Getting Started

Maximize this screen for best viewing.

WELCOME to the CRA Data Entry Software System, a software package designed by the Federal Reserve System to help you automate the filing of your CRA data. The software includes editing and reporting features to help you verify, complete, and analyze data. Data created using this package can be easily exported to the Federal Reserve Board via a diskette or Internet e-mail.

This software contains on-line help to aide you through every step of the submission process. Each screen contains a help button/icon which will provide you with context-sensitive help. The Help menu options provide search capabilities, a main contents screen, and other options to assist in the submission process.

IMPORTANT: TRANSITION RULE FOR GEOCODING PROPERTY

Metropolitan Statistical Area Category:

The number of bytes in this field was increased by one. The field is alphanumeric and 5 bytes in length.

The Office of Management and Budget adopted final standards for Metropolitan and Micropolitan Statistical Areas in 2000, and on June 6, 2003 issued a list of these areas, showing new Metropolitan Statistical Areas and revisions to existing areas. In some cases, Metropolitan Statistical Areas will now be divided into Metropolitan Divisions. There are 49 new Metropolitan Statistical Areas, for a total of 370. There are also extensive revisions to existing Metropolitan Statistical Areas. Beginning with the reporting of calendar year 2004 CRA data, the revised and new Metropolitan Statistical Areas or Metropolitan Divisions (where appropriate) will be used in helping to identify the geographic information about the property location. The Metropolitan Area (MA) reference used in 2003 CRA data is changed to Metropolitan Statistical Area/Metropolitan Division (MSA/MD).

The new list also contains 565 Micropolitan Statistical Areas. However, Micropolitan Statistical Areas will NOT be used for CRA reporting purposes. In addition, the new list contains 116 Combined Statistical Areas, which consist of combinations of two or more Metropolitan and/or Micropolitan Statistical Areas. Combined Statistical Areas will also NOT be used in CRA reporting.

The Metropolitan Statistical Areas have at least one urbanized area of 50,000 or more population. There are 11 instances (Boston, Chicago, Dallas, Detroit, Los Angeles, Miami, New York, Philadelphia, San Francisco, Seattle, and Washington) where a Metropolitan Statistical Area containing a single core with a population of 2.5 million or more has been subdivided to form smaller groupings of counties referred to as Metropolitan Divisions. In those cases, the appropriate Metropolitan Division 5-digit code will be used in the MSA/MD instead of the Metropolitan Statistical Area code assigned to the larger populated area.

For those properties located in Micropolitan Statistical Areas, or not located in a Metropolitan or Micropolitan Statistical Area at all, report NA. In the remaining three fields (state, county, census tract) report the 2-digit state and 3-digit county codes as specified by the U.S. Department of Commerce in its Federal Information Processing Standards (FIPS) publication. Because the 2000 Census tracted all areas, all efforts should be made to report the census tract number.

Click below where [image] appears for more introductory information

System Requirements | Accelerator Keys
Entering & Exiting the System | Before you start ...
Entering the System for the First Time | Process Flow


CRA System Requirements

Pentium II

Windows 2000, Windows XP or higher

SVGA or better video

256 MB random access memory (RAM)

Hard drive with 320 MB free space

CD-ROM drive/Floppy drive (for diskette submission)

Mouse

Printer


Using Help

Using Contents, Index and Search Tabs

To navigate using the Contents Tab:

  • Click the "plus" sign next to a topic title and select a subtopic.

Using the Index Tab:

  • Enter the topic you are looking for in the textbox at the top of the list and click "Display" or click the "Enter" key, or

  • Scroll through the list until you find the desired topic and click on the topic.

Using the Search Tab:

  • Type the word you wish to search for in box 1,

  • Select a matching word from box 2,

  • Click on the topic in box 3.

Use the Back button to return to a previous page in "Help".

Using the Help Menu Options

File:

  • Open – Open Explorer

  • Print Topic – Prints the topic in the right pane

  • Exit – Closes Help

Edit:

  • Copy – Copies the topic in the right pane and allows the user to paste into Word or other text readers.

  • Annotate – Allows the user to add private comments to the "Help" section. The user can then find these annotations by looking for the green paper clip(s) in the upper left corner of the annotated topic.

Bookmark:

  • Define – Allows the user to bookmark frequently used topics. To add a bookmark, open a topic to be bookmarked, and click Define located in the bookmark menu.

Options:

  • Keep Help on Top – Allows the user to select the Default, On Top or Not on Top.

  • Display History Window – Displays a history of "Help" windows that were opened in the current session.

  • Font – Allows the user to display the "Help" text as Small, Normal or Large.

  • Use System Colors – Allows the user change the "Help" colors to match their system colors. For changes to take effect, the user must restart "Help".


Before you start ...

Maximize this screen for best viewing.

To ensure a successful CRA submission to the Federal Reserve Board, you must complete the transmittal sheet, input small business and/or small farm loan data (if any loans were made in these categories), enter community development loan information, and define an assessment area(s) for your institution. More information is provided below:

Transmittal Sheet:

On the transmittal sheet, you will be asked to provide a Respondent’s identification (RID) number. This number corresponds with the FDIC Certificate Number for FDIC supervised institutions, the OTS Docket Number for institutions supervised by the OTS, and the OCC Charter Number for OCC supervised banks. If you are supervised by the Federal Reserve System, your RSSD Number, which is found on the National Information Center’s databases, is your RID number. Federal Reserve supervised banks not familiar with this number should contact the FFIEC’s CRA Assistance line at 202-872-7584 or at crahelp@frb.gov to obtain it. Please keep in mind that the RID field on the data entry screen requires ten digits so you may need to include leading zeros.

The transmittal sheet provides valuable institution and contact information. Please make sure that the name of your institution, contact name, address, phone number, and fax number are correct since all future correspondence will be based on the information that you provide. Because area codes change frequently, please review your phone and fax numbers for accuracy prior to your data submission to the Federal Reserve Board.

Small Business and Small Farm Loans:

The CRA regulation requires the collection and reporting of small business and small farm loan originations and purchases. In the small business and small farm loan categories, you are only required to collect and report the commercial loans that are captured in Schedule RC-C, Part II of the Consolidated Reports of Conditions and Income (Call Report) or Schedule SB of the Thrift Financial Reports (TFR) at your institution. These schedules include small business loans with original amounts of $1 million or less and small farm loans with original amounts of $500,000 or less. It is the original amount of a loan, not the annual revenue of a business or farm that determines the classification of a loan as a small business or small farm loan.

NOTE: If your institution does not have small business or small farm loans to report, do not input any information in the data fields of the respective data entry loan screens. There is nothing to fill out to signify the absence of small business or small farm loans.

Community Development Loans:

As defined in the regulation, "community development means – (1) affordable housing (including multifamily rental housing) for low- or moderate-income individuals; (2) community services targeted to low- or moderate-income individuals; (3) activities that promote economic development by financing businesses or farms that meet the size eligibility standards of 13 CFR 121.802(a)(2) or have gross annual revenues of $1 million or less; or (4) activities that revitalize or stabilize low- or moderate-income geographies." To learn more about the CRA regulation, you can access your regulatory agency’s CRA regulation at http://www.ffiec.gov/cra .

Effective September 1, 2005, for institutions regulated by the Office of the Comptroller of the Currency, Federal Reserve System, and Federal Deposit Insurance Corporation, "community development means - (1) affordable housing (including multifamily rental housing) for low- or moderate-income individuals; (2) community services targeted to low- or moderate-income individuals; (3) activities that promote economic development by financing businesses or farms that meet the size eligibility standards of 13 CFR 121.802(a)(2) or have gross annual revenues of $1 million or less; or (4) activities that revitalize or stabilize-

  1. (i) Low- or moderate-income geographies;

  2. (ii) Designated disaster areas; or

  3. (iii)Distressed or underserved nonmetropolitan middle-income geographies

      1. designated by the Board of Governors of the Federal Reserve System, Federal

      2. Deposit Insurance Corporation, and OCC, based on -

(A)Rates of poverty, unemployment, and population loss; or
(B) Population size, density, and dispersion. Activities revitalize and stabilize geographies designated based on population size, density, and dispersion if they help to meet essential community needs, including needs of low- and moderate-income individuals.

A community development loan has community development (as defined above) as its primary purpose. If your institution is not a wholesale or limited-purpose bank, you cannot designate a loan as a community development loan if it has already been recorded or collected by your institution or an affiliate as a small business, small farm, consumer, or home mortgage loan (except in the case of a multifamily dwelling loan, which may be considered a community development loan as well as a home mortgage loan).

NOTE: Unlike small business or small farm loans, you are required to enter data for community development loans even if you have no community development loans to report. If you have no community development loans, you must enter zeros in the fields on the community development loan screen.

Assessment Area(s):

Generally, your institution’s assessment area should include one or more metropolitan statistical areas or metropolitan divisions (MSA/MD) or one or more contiguous political subdivisions such as counties or cities. You should include the geographies in which your main office, branches, and deposit-taking ATMs are located as well as the surrounding areas where your institution has originated or purchased a substantial amount of its loans (Section 41 (c)(2) of the CRA Regulation). Please refer to section .41of the Interagency Q&A for further guidance, particularly section .41(e)(4)(Q1), which explains the limitations on the size of an assessment area.

NOTE: When you are inputting small business and small farm loan information, you need to provide MSA/MD, state, county, and tract information to indicate the location of the loan. This information provided in the loan data entry screens is not your assessment area. This is simply the loan’s location. Your assessment area(s) is defined separately in the assessment area screen of the data entry software.

The following are some examples of how assessment areas are to be defined:

If your assessment area includes an entire MSA/MD, you should report:

Include/Exclude MSA/MD State County Tract (Census Tract)

+ 12060 NA NA NA

If your assessment area includes a MSA/MD less one county, you should report:

Include/Exclude MSA/MD State County Tract (Census Tract)

+ 12060 NA NA NA

- 12060 13 151 NA

If your assessment area includes or consists of an entire county, you should report:

Include/Exclude MSA/MD State County Tract (Census Tract)

+ 12060 13 089 NA

For more assessment area delineation examples, please refer to the CRA Edits, which can be found at www.ffiec.gov/cra

Consumer Loan and Other Optional Loan Data:

The loan categories denoted by an asterisk on the Front Page are optional. When you export to the Federal Reserve Board, these loans are not included in your submission (except for the consortium/third party category, which will be included). These optional loan categories are provided in the software for your convenience. If you would like to collect consumer or other loan information for consideration during a lending test, you can use this software for the maintenance of this data. The optional loan data may be exported for your examiner’s use by selecting Export, For Other Purposes.

NOTE: Please do not choose the For Other Purpose export option when you are preparing a submission to the Federal Reserve Board for the March 1 deadline.

If your institution opts to maintain data for loans in a particular consumer loan category, be advised that you must input data for all loans originated or purchased within that category.

Submitting CRA Data to the Federal Reserve Board:

CRA data for a given year must be submitted by March 1 of the following year. When you are ready to export the data, it is recommended that you perform a batch edit. A batch edit will list the total number of records that you have entered as well as the total number of records with errors. This will give you an opportunity to correct any errors prior to exporting to the Federal Reserve. You can also perform a batch edit at any point during the data entry process.

Once the batch edit is complete and there are no errors, you are ready to export. You can chose to export via diskette or Internet e-mail. If you chose to create an e-mail submission, please follow the instructions on the Help Screen carefully. CRA e-mail submissions must be encrypted by using only the FFIEC software and attached to an e-mail message addressed to crasub@frb.gov. The encrypted file to be attached, c_RID_Agency Code_Year.enc, is typically located in the c:\CRA Data Entry Software\CRASubmission directory.

If you are exporting to a diskette, please mail the diskette to:

Attention: CRA Processing

Federal Reserve Board of Governors

20th & Constitution, NW

MS-N502

Washington, D.C. 20551-0001

If you need more information or have any questions, you can browse our informative web site at www.ffiec.gov/cra. The Interagency Questions & Answers can be found on this web site. You can also contact the CRA Assistance Line at crahelp@frb.gov or 202-872-7584.


Entering the System for the First Time

To enter the system, from the programs menu, click on 'CRA' to launch the software. A Warning message box will appear instructing you to create a transmittal sheet.

Click on the OK button to continue or the Cancel button to return to the CRA Front Page. The CRA Front Page will be inactive if Cancel is chosen, the only options available are to Create New Submission/Add Transmittal Sheet OR to Exit the CRA software. Both options are accessible only through the File menu.

If the OK button is selected, a blank Transmittal Sheet screen will appear. A Transmittal Sheet must be completed prior to entering data. See Adding a Transmittal Sheet for instructions on how to complete this screen.


Entering the System

To enter the system, select 'CRA' from the programs menu, then click on 'CRA' to launch the software.

If only one submission was previously entered, the CRA Front Page will appear with this submission active. All data entry transactions will affect this submission.

If multiple submissions were previously entered, the Open Submission window will appear.

The last submission accessed will be highlighted. To select this submission double click on the highlighted submission or press the Enter key to open the submission. To select a different submission listed, double click on the desired submission or single click on the submission and then click Open. The CRA Front Page will appear with the selected submission active. All data entry transactions will affect this submission.

The submission information bar in the lower left-hand corner of each screen identifies the Respondent ID, Agency Code, Activity Year and Respondent Name of the submission that is currently open.

Click [image] to exit the CRA software OR the help button to view the on-line help text for that topic.


Exiting the System

To exit the system click when the "box" appears around the Exit option on the CRA Front Page or choose the Exit option from the File menu.


Process Flow

Maximize this screen for best viewing.

Listed below are steps involved in successfully submitting your CRA submission to the Federal Reserve Board. These steps include entering and editing transmittal sheet and loan data, importing and exporting data, and proper labeling and mailing instructions. Information is included for both a home office or branch site (if applicable).

HOME OFFICE

After successfully installing the software, enter transmittal sheet ( New

Submission/Adding a Transmittal Sheet) and loan record data (if applicable)

In addition, assessment area and community development records must be

entered.

Edit your data. Be sure that all CRA data are free of validity errors!

If the software is configured to edit data on-line before storing (the

system default), you can be certain that only data that are free of

validity errors are being stored on the database.

If the software is configured to store incomplete or erroneous data

( CRA Configuration Options ), you must perform a Batch Edit to

determine if errors exist.

If necessary, modify the CRA data ( Updating a Loan Record ).

If necessary, import any files that may have been created at the Branch Site ( Importing from Branch Site ) and rerun the Batch Edit.

Export the CRA data to a diskette ( Exporting to Federal Reserve Board via Diskette ) or create a file for submission via the Internet ( Exporting to Federal Reserve Board via Internet e-mail.)

Properly label ( Submission Checklist for Diskette Reporting ) and mail the diskette ( Where to mail submission? ) or submit your CRA data via Internet e-mail (crasub@frb.gov).

Make a backup copy of your micro data and store in a safe place. For instructions, see Exporting for Other Purposes - Standard CRA.

BRANCH SITE

Install the software and configure the location as a Branch Site ( CRA Configuration Options ).

After successfully installing the software, enter transmittal sheet ( New Submission/Adding a Transmittal Sheet) and loan record data (if applicable). In addition, assessment area and community development records must be entered.

Edit your data. Be sure that all CRA data are free of validity errors!

If the software is configured to edit data on-line before storing (the

system default), you can be certain that only data that are free of

validity errors are being stored on the database

If the software is configured to store incomplete or erroneous data

(CRA Configuration Options), you must perform a Batch Edit to

determine if errors exist.

If necessary, modify the CRA data ( Updating a Loan Application Record) .

Export the CRA data to a diskette ( Exporting to Home Office ).

Properly label ( Submission Checklist for Home Office Reporting ) and submit your diskette to the home office.

Make a backup copy of your micro data and store in a safe place. For instructions, see Exporting for Other Purposes - Standard CRA.


Accelerator Keys

Maximize this screen for best viewing.

The CRA Data Entry Software allows you to advance through all menu options through the use of accelerator keys. These keys allow you to display pull down menus for the main menu options by pressing the ALT key and the underlined character of the desired menu option. To activate an option from the pull down menu, press the underlined character. For example, pressing ALT F from the CRA Front Page will display the File drop down menu. Within this menu, pressing D will activate the delete Transmittal Sheet function.

Click below where [image] appears to view the accelerator keys for the desired menu

Main Menu | Transmittal Sub Menu
Assessment Area Sub Menu | Loan Record Sub Menu

Main Menu Accelerator Keys

Key(s) | Function
<ALT-F> | Displays the File menu options
<N> | Activates the Create New Submission/Add Transmittal Sheet option
<O> | Activates the Open Submission option
<D> | Activates the Delete Submission mode
<E> | Displays the Export menu options
<D> | Activates the Export to Federal Reserve Board via Diskette option
<e> | Activates the Export to Federal Reserve Board via Internet e-mail option
<O> | Activates the Export for Other Purpose option
<H> | Activates the Export To Home Office option
<I> | Displays the Import menu options
<E> | Activates the Import From External File option
<B> | Activates the Import From Branch Site option
<x> | Activates the Exit menu option
<ALT-E> | Displays the Edit menu options
<T> | Activates the Transmittal Sheet Update mode
<A> | Displays the Assessment Area menu options
<A> | Activates the Add Assessment Area mode
<U> | Activates the Update Assessment Area mode
<D> | Activates the Delete Assessment Area mode
<B> | Displays the Small Business Loans menu options
<A> | Activates the Add Small Business Loans mode
<U> | Activates the Update Small Business Loans mode
<D> | Activates the Delete Small Business Loans mode
<F> | Displays the Small Farm Loans menu options
<A> | Activates the Add Small Farm Loans mode
<U> | Activates the Update Small Farm Loans mode
<D> | Activates the Delete Small Farm Loans mode
<m> | Displays the Community Development Loans menu options
<A> | Activates the Add Community Development Loans mode
<U> | Activates the Update Community Development Loans mode
<D> | Activates the Delete Community Development Loans mode
<P> | Displays the Consortium/Third Party Loans menu options
<A> | Activates the Add Consortium/Third Party Loans mode
<U> | Activates the Update Consortium/Third Party Loans mode
<D> | Activates the Delete Consortium/Third Party Loans mode
<C> | Displays the Consumer menu options
<V> | Displays the Motor Vehicle menu options
<A> | Activates the Add Motor Vehicle mode
<U> | Activates the Update Motor Vehicle mode
<D> | Activates the Delete Motor Vehicle mode
<C> | Displays the Credit Card menu options
<A> | Activates the Add Credit Card mode
<U> | Activates the Update Credit Card mode
<D> | Activates the Delete Credit Card mode
<H> | Displays the Home Equity menu options
<A> | Activates the Add Home Equity mode
<U> | Activates the Update Home Equity mode
<D> | Activates the Delete Home Equity mode
<S> | Displays the Other Secured menu options
<A> | Activates the Add Other Secured mode
<U> | Activates the Update Other Secured mode
<D> | Activates the Delete Other Secured mode
<U> | Displays the Other Unsecured menu options
<A> | Activates the Add Other Unsecured mode
<U> | Activates the Update Other Unsecured mode
<D> | Activates the Delete Other Unsecured mode
<O> | Displays the Other menu options
<O> | Displays the Other Lines/Loans for Small Business Purpose menu options
<A> | Activates the Add Other Lines/Loans for Small Business Purpose mode
<U> | Activates the Update Other Lines/Loans for Small Business Purpose mode
<D> | Activates the Delete Other Lines/Loans for Small Business Purpose mode
<M> | Displays the Other Miscellaneous Loan Data menu options
<A> | Activates the Add Other Miscellaneous Loan Data mode
<U> | Activates the Update Other Miscellaneous Loan Data mode
<D> | Activates the Delete Other Miscellaneous Loan Data mode
<E> | Activates the Batch Edit option
<D> | Activates the Batch MSA/MD Change option
<ALT-U> | Displays the Utilities menu options
<A> | Activates the Copy Assessment Area option
<B> | Activates the Backup Maintenance option
<C> | Activates the CRA Configuration Options option
<M> | Activates Move Loan Records option
<E> | Activates Encryption utility
<ALT-R> | Displays the Reports menu options
<E> | Activates the Error Report option
<D> | Activates the Data Listing Report option
<I> | Activates the Institution Register Summary option
<C> | Activates the Composite Summary option
<L> | Activates the Submission Listing Report option
<A> | Activates the Inside/Outside Assessment Area option
<T> | Activates the Tract Income option
<B> | Activates the Borrower Income option
<R> | Activates the Business/Farm Revenue option
<S> | Activates the Submission Status option
<ALT-H> | Displays the Help menu options
<C> | Displays the Contents help screen
<H> | Displays the How to use help screen
<W> | Displays the Where to mail Submission(s) screen
<Q> | Displays the Q&A help screen
<F> | Displays the Process Flow screen
<A> | Displays the About CRA screen

Transmittal Sub Menu Accelerator Keys

Keys | Function
<ALT-F> | Displays the File menu options
<S> | Activates the Save option
<U> | Activates the Undo Changes option
<e> | Activates the Print Setup option
<P> | Activates the Print option
<C> | Activates the Close option
<ALT-E> | Displays the Edit menu options
<E> | Activates the Edit option
<ALT-H> | Displays the Help menu options
<C> | Displays the Contents help screen
<u> | Displays the How to use help screen
<h> | Displays the Transmittal screen help
<A> | Displays the About CRA screen

Assessment Area Sub Menu Accelerator Keys

Keys | Function
<ALT-F> | Displays the File menu options
<S> | Activates the Save option
<U> | Activates the Undo Changes option
<D> | Activates the Delete option
<e> | Activates the Print Setup option
<P> | Activates the Print option
<C> | Activates the Close option
<ALT-E> | Displays the Edit menu options
<P> | Activates the Previous Assessment Area option
<N> | Activates the Next Assessment Area option
<E> | Activates the Edit option
<F> | Activates the Find option
<ALT-H> | Displays the Help menu options
<C> | Displays the Contents help screen
<u> | Displays the How to use help screen
<h> | Displays the Assessment Area screen help
<A> | Displays the About CRA screen

Loan Record Sub Menu Accelerator Keys

Keys | Function
<ALT-F> | Displays the File menu options
<S> | Activates the Save option
<U> | Activates the Undo Changes option
<D> | Activates the Delete option
<e> | Activates the Print Setup option
<P> | Activates the Print option
<C> | Activates the Close option
<ALT-E> | Displays the Edit menu options
<P> | Activates the Previous Loan option
<N> | Activates the Next Loan option
<E> | Activates the Edit option
<F> | Activates the Find option
<S> | Activates the Sort option
<ALT-H> | Displays the Help menu options
<C> | Displays the Contents help screen
<u> | Displays the How to use help screen
<h> | Displays the Loan screen help
<A> | Displays the About CRA screen


Using the Mouse

Maximize this screen for best viewing.

The system configuration is preset to allow a mouse to be used as long as the mouse device driver has been properly installed on the hard disk. You can use the mouse to perform the following functions:

Click once on the menu name or item to open it.

Click once on a red outlined field on the CRA Front Page to activate the field.

Click once on command button fields to perform that command. For instance, clicking

on the [image] button will cancel the current selection.

Double click on the desired choice within a choice list to display the selection OR single

click on the desired choice and then click on the command button to activate the selection.

Click on a drop down list box to display a choice list for a particular field. For instance, if you click on the state drop down list box, a list of all applicable states will be displayed.

Double click on the desired item displayed in the drop down list box to populate that

particular field.


Glossary

Maximize this screen for best viewing.

Action Taken Date - -The settlement or closing date for originations. For loans that your institution purchased, enter the date of purchase.

Action Taken Type - -The disposition of the loan. Report these transactions in the calendar year when final disposition is made. Click on the [image] to display/select the action taken types available.

Activity Year - -The year for which the CRA data are being collected.

Agency Code - -Code to identify the supervisory agency of the CRA reporting institution. The codes for each agency are:

1 - Office of the Comptroller of the Currency (OCC)

2 - Federal Reserve System (FRS)

3 - Federal Deposit Insurance Corporation (FDIC)

4 - Office of Thrift Supervision (OTS)

ASCII - -Click this option to download CRA data which can then be imported into a spreadsheet package. This option has been added to give you more flexibility in creating reports which assist in the monitoring and analyzing of CRA data.

Backup Button - -Click this button to backup a submission. If more than one submission has been entered, you must choose the submission you would like to backup from the Open Submission list. Once the submission is selected, click the backup button to continue the backup process, the cancel button to terminate the backup and return to the Backup Maintenance window, or the help button to view the on-line help text for the current window.

Backup Frequency - -Click this option to specify how often a backup is made. The CRA system will make a backup each time you exit a submission OR the first time you exit a submission each day. Both options will make a backup only if the data have been modified. The default setting requires that the system back up a submission each time that submission is exited. In addition, you will be prompted before the backup is made.

Backup Option - -Click this option to specify whether you want the CRA software to automatically make a backup of your CRA submission. If you choose to backup the submission, a warning prompt may be specified. The default setting requires that the system prompt you prior to creating a backup.

Backup Retention - -Click this option to specify the number of backup copies to be retained per submission. When the number of copies reaches the retention level, the oldest backup copy (with normal status) will be deleted to make room for the most current copy. The default setting is to retain copies of the last three sessions in which that submission was modified. However, the retention may be changed to allow a maximum of nine copies (with normal status) to be stored per submission. Those backup files with Hold status will not be deleted until you manually delete them.

Begin Button - -Click this button to begin the selection.

Begin Process Button - -Click this button to begin the process.

Branch Site - -Click this option to indicate that you intend to use the software for data entry purposes and to transfer LR records to a home office for consolidation. The default setting for this option is deactivated (i.e., the site is considered a home office).

Branch Site Loan Number Prefix - -Click this option to assign a four-character prefix to all LR records to ensure that loan numbers are unique for branches and the home office. This field must be completed when the branch site option is activated. Existing loan numbers may be truncated to 21 characters to accommodate the branch site prefix. If several branches will be sending data to the home office, each branch must have a unique four-character prefix.

Browse Button - -Click this button to use the Windows file manager to search for a different directory (drive/filename).

Browse Button/Internet -- Click this button to use the Windows file manager to search for a different directory (drive/filename).

Cancel Button - -Click this button to terminate the selection.

Census Tract (Tract) - -A Census Tract (Tract) identifies a small, relatively permanent statistical subdivision of a county.

Change Status - -Click this option to change the status of a backup. The available status choices are Normal or Hold.

If a backup is in Hold status, it will not be aged off the Backup List once the retention level is reached. A copy of this backup will be held until the status is changed to Normal or it is deleted by you.

If a backup is in Normal status, it will be aged off the Backup List once the retention level is reached or it is deleted by you. To make a permanent copy of this backup, click on the Change Status button to change the status from Normal to Hold.

Complete Record - -A LR record that has been entered and is error-free. This record contains no validity errors, but may contain quality errors.

Contact Information - -The name, phone and fax number of the individual to be contacted to resolve outstanding errors and to which the CRA Disclosure Statement for the CRA reporting institution will be mailed.

Contents Button - -Click this button to view the main help topics for the CRA Internet Submission software.

County - -A three-digit FIPS (Federal Information Processing Standards) code which identifies the county where the property is located. Click on the [image] to display/select the counties available.

CRA System Directories - -These fields display the directories (drive\subdirectory) that contain the CRA files. These files include the default Submission data, Census data and Auto-backup directories. These are the default directories created when installing the software. These defaults SHOULD NOT be changed.

Current Submission - -This identifies the Respondent ID, Agency Code, Activity Year and Respondent Name of the submission.

Data Listing Report Values - -Click this option to customize the Data Listing Report to print a specified range of data by using the Begin Value and End Value.

For example, if you selected to print LR records by an action taken date range, you must indicate the Begin and End values. The format for these values is mm/dd/ccyy. If loan records are to be printed in loan number range, you must indicate the Begin and End values (e.g., 12300 to 14250).

Data Listing Select LR Records - -Click this option to customize the Data Listing report by indicating whether you wish to print all LR records or only those LRs in specified date or loan number ranges.

All - prints all LR records.

Action Taken date range - prints all LR records in the date range specified in the "Values" box. The beginning and ending dates must be entered in mm/dd/ccyy order.

Loan number range - prints all LR records in the loan number range specified in the "Values" box. The LRs will be printed in ASCII code order (refer to your DOS manual for a description of the ASCII character set).

Data Listing Sort Order - -Click this option to customize the Data Listing Report by selecting the order in which the LR records will be printed. The three sort orders are:

As entered - prints the loans in the data entry order.

Loan number - prints the loans in loan order according to ASCII standards (refer to your DOS manual for a description of the ASCII character set).

Property location - prints the loans in the property location order listed on the LR (MSA/MD, state, county, and census tract). LR records not included in an MSA/MD will be listed at the end of the report.

Action Taken Date - prints the micro loan records in order by the date of action taken.

Data Listing Transmittal Sheet Option - -Click this option to customize the Data Listing report by indicating whether you wish to print the Transmittal Sheet with the Data Listing report. An "X" in the box to the left of the option indicates that a Transmittal Sheet will print.

Default Import/Export Directory - -This field displays the directory from/to which the file is being imported or exported. This directory can be changed at the your option. The default directory is a:\

Default Import\Export File Name - -This field displays the file name that is being imported or exported. This name can be changed at your option. The default file name is CRA.DAT

Delete Button - -Click this button to delete the current selection.

Delete LR Icon - -Click this icon to delete the current loan record.

Display Location Names - -Click this option to display the MSA/MD, State, and County names on the LR screen. The default setting displays these names.

Duplicate Handling - -This import feature allows you to choose how to handle loan numbers that are on both the CRA software and the file that is being imported for the same submission. The choices on how to handle these records when importing are as follows:

(1) Decide on Line - - You will be notified each time a duplicate record number is located. The duplicate record will be displayed on the screen so you can determine which record to keep.

(2) Replace All - - All records on the CRA software will be replaced with duplicate record numbers encountered on the import file.

(3) Ignore All - - All record numbers on the import file that are duplications of record numbers on the CRA software will not be imported. Those record numbers on the CRA software will be retained.

The default is the "Decide on Line" option.

Edit Before Saving - -Click this option to edit each loan record prior to saving. If you choose not to edit before saving, a batch edit must be performed to edit the data prior to exporting the data to the Federal Reserve Board. The default setting requires all records to be edited before saving.

Edit Icon - -Click this option to edit the current record (Transmittal or LR) for validity and quality errors.

Edited--A loan record that has been entered and edited but contains validity errors. All loan records must be error-free prior to exporting to your regulator.

Encryption - - Encryption converts CRA data into an unrecognizable form and ensures that only the Federal Reserve Board can read the file once attached to a properly formatted e-mail message. Without encryption, your files are sent as readable text. The filename for encrypted files created by this software is Craencr.enc

Error Report Select LR Records - -Click this option to customize the error report by indicating whether you wish to print all loan records or only those LRs with errors or warnings.

All: prints all loan records

With errors or warnings only: prints only those loan records that contain errors or warnings.

Error Report Sort Order - -Click this option to customize the Error Report by selecting the order in which the loan records will be printed. The two sort orders are:

Entry order: prints the loans in data entry order.

Loan number order: prints the loans in ASCII code order (refer to your DOS manual for a description of the ASCII character set).

Error Report Type - -Click this option to customize the type of Error Report to be printed. The two types of reports are:

Error messages - prints the loan number and error status. The report indicates the error number and error message associated with each loan record that contains errors. Error-free loan records are marked as having "no errors" and no other message will be displayed.

Error numbers and legend - prints only the error numbers for each loan number in error. An error legend lists the error number and a brief description.

Errors (erroneous)--A loan record that has been entered and edited but contains validity, quality or local errors. All loan records must be error-free (except quality errors) prior to building an export file for your regulator.

Exit Button - -Click this option to exit the CRA software.

Exit Button/Internet - -Click this button to exit the CRA Internet Submission software.

Exported Record - -A loan record that has been exported to the Federal Reserve Board OR home office.

Field Separator - -Click this option to require that a field separator be entered. Any printable character can be used as a field separator. However, you cannot use the same value for both the field separator and the text delimiter. Also, this information cannot be blank. The default separator is a ','. To change the default, type over the existing field separator.

Find First LR to be Updated/Deleted - -Click this button to populate the loan number field with the first LR associated with this submission. The CRA software will search for the first loan number and display that record in the Update/Delete LR screen (located behind the Find LR Window).

Find Icon - -Click this option to activate the Find LR window to search for a loan number to update/delete.

Find Last LR to be Updated/Deleted - -Click this button to populate the loan number field with the last LR associated with this submission. The CRA software will search for the last loan number and display that record in the Update/Delete LR screen (located behind the Find LR Window).

Find - -Click this button once the loan number field has been entered. The CRA software will search for the selected loan number and display that record in the Update/Delete LR screen (located behind the Find LR Window).

Find Next Incomplete LR to be Updated - -Click this button to populate the loan number field with the next incomplete LR associated with this submission. The CRA software will search for the next incomplete loan number and display that record in the Update LR screen (located behind the Find LR Window).

Find Next LR Record - -Click this button to populate the loan number field with the next LR associated with this submission. The CRA software will search for the next loan number and display that record in the Delete LR screen (located behind the Find LR Record for Deletion Window).

Find Previous Incomplete LR to be Updated - -Click this button to populate the loan number field with the previous incomplete LR associated with this submission. The CRA software will search for the previous incomplete loan number and display that record in the Update LR screen (located behind the Find LR Window).

Find Previous LR Record - -Click this button to populate the loan number field with the previous LR associated with this submission. The CRA software will search for the previous loan number and display that record in the Delete LR screen (located behind the Find LR Record for Deletion Window).

Front Page - -Click this button to terminate the selection and return to the CRA Front Page.

Gross Annual Income - -Identify the total gross annual income your institution relied upon in making the credit decision. For example, if your institution relies on an applicant's salary to compute a debt-to-income ratio, but also relies on the applicant's annual bonus to evaluate creditworthiness, report the salary and the bonus to the extent relied upon. If the gross annual income was $95,000.00, enter 0095 in this field.

In addition, this amount should be rounded to the nearest thousand. For example, $94, 600.00 should be rounded to 0095. But, if the gross annual income was for $94, 499.00, enter 0094.

Enter "NA" if your institution does not take the applicant's income into account, or if you chose to not collect this information for a purchased loan. You may also enter "NA" for loans to your institution's employees to protect their privacy as well as for loans to businesses..

Help - -Click this option to view the on-line help text for the current window/screen.

Import Style - -There are two import styles to choose from when importing a file. The NORMAL import will require you to determine the handling of duplicate records, if any are encountered. Duplicate records are loan numbers that exist on both the hard disk and the external diskette. The OVERWRITE import option will replace all data for the submission in the CRA software with the data on the external diskette for the same submission. The default is the Normal import style.

Include Transmittal? - -This option triggers whether a Transmittal Sheet will be included as part of the submission exported for other purposes. The default is NOT to include the Transmittal Sheet. If you want the Transmittal Sheet to be part of the exported submission, click in the box to the left of the option and an 'X' will appear indicating that the Transmittal is now selected.

Incomplete Record - -A loan record that has been entered but not edited. All records must be edited and error-free prior to exporting to the Federal Reserve Board.

Loan Amount - -The dollar amount granted or requested. This amount should be reported in thousands. For example, if the dollar amount was $95,000.00, enter 00095 in this field. In addition, this amount should be rounded to the nearest thousand. For example, $94, 600.00 should be rounded to 00095. But, if the loan amount was for $94, 499.00, enter 00094.

Loan Number - -A unique identifier (up to 25 characters long) that can be used to retrieve the particular loan to which the entry relates. It is recommended that institutions not use applicants names or social security numbers in order to ensure privacy for the applicant or borrower.

Loan register - -The register format that has been prescribed for reporting CRA data in accordance with Regulation BB (CRA).

Local edits - - Edits which are not included in the published FFIEC edits. This software has defined several local edits which will enhance the quality of the CRA data to be exported. Local edits verify that necessary information on the Transmittal Sheet and Loan Register has been entered and is in the proper format. For example, if the respondent id does not contain 10 characters or is blank. The error numbers for these edits are preceded by the letter 'L'. Local edits must be corrected before the CRA data can be exported to your regulator.

Menu Help - -These menu options provide on-line help for the drop-down menu choices.

Metropolitan Statistical Area/Metropolitan Division (MSA/MD) - - An area that contains a city with a population of at least 50,000, or more. There are 11 instances (Boston, Chicago, Dallas, Detroit, Los Angeles, Miami, New York, Philadelphia, San Francisco, Seattle, and Washington) where a Metropolitan Statistical Area containing a single core with a population of 2.5 million or more has been subdivided to form smaller groupings of counties referred to as Metropolitan Divisions. In those cases, the appropriate Metropolitan Division 5-digit code is used in the MSA/MD column of the Loan Application Register (LAR) form instead of the Metropolitan Statistical Area code assigned to the larger populated area. Those properties located outside of an MSA/MD should be coded as "NA" for not applicable. Click on the drop-down list box to display/select the MSA/MDs available..

Military Personnel Assessment Area - - Institutions whose business predominantly consists of serving the needs of military personnel or their dependents and have chosen to delineate its entire deposit taking customer base should designate Assessment Area number one as a Military Personnel Assessment Area.

Mode - -This field identifies the current state of the data entry process. Mode options include Add, Update and Delete. Modes may be changed from the CRA Front Page OR the main menu.

Next Icon - -Click this option to advance to the next Loan Number.

OK Button/Icon - -Click this button to continue with desired selection.

Open Submission - -The submission that is currently being worked on. This submission is identified in the bottom left-hand corner of the screen. All options performed will modify the opened submission, with the exception of those options found in the Utilities menu.

Preview Button --Preview is a view that shows how a report will look when you print it.

Previous Icon - -Click on this option to return to the previous Loan Number.

Print Icon - -Click this icon to print the current record.

Printer Setup Button - -Click this button to define the printer configuration to be used when printing.

Quality edits - - These edits verify the reasonableness of data. A quality edit does NOT necessarily mean that data is incorrect, it simply indicates that the data needs to be reviewed for accuracy. The error numbers for these edits are preceded by the letter 'Q'. CRA data containing quality edits may be exported to your regulator.

Quit Icon - -Click this option to close the current screen and return to the CRA Front Page.

Respondent ID - -A ten-digit number used to identify a CRA reporting institution. The number is assigned by each regulatory agency and is unique to each institution. The criteria for assigning IDs by each agency are as follows; (if this number is less than ten-digits, then the field should be zero-filled to the left).

OCC - - Charter Number

FRS - - RSSD Number

FDIC - - Certificate Number

OTS - - Docket Number

Respondent Mailing Address - -The name and address of the CRA reporting institution. This is the mailing address to which the Federal Reserve Board will mail edit correspondence and CRA disclosure statements.

Respondent Name - -The name of the CRA reporting institution.

Restore Button - -Click this button to restore a submission. Once the submission you want to restore is selected in the Backup List, click the restore button to perform the operation.

Save Icon/Button - -Click this option to store the current record.

Save Incomplete or Erroneous Records - -Click this option to allow the storage of incomplete or erroneous LR records. However, the Transmittal Sheet must be edited and errors corrected before storing. The default setting requires all validity errors to be corrected prior to storing. Note: All errors must be corrected prior to submission to the Federal Reserve Board.

Sort Icon/Order - -The sort order is used on the loan record update and delete screens and in producing the Error Report and Data Listing Report. Use this option to customize these screens by selecting the order in which the loan records will be displayed or printed.

Standard CRA - -Click this option to create a submission that is in the correct CRA format. However, this option should only be used for submission to a home office or to be used internally. Submissions created using this option will not be accepted by the Federal Reserve Board.

State - -A two-digit FIPS (Federal Information Processing Standards) code which identifies the state where the property is located. Click on the [image] to display/select the state(s) available.

Status - -This field displays the status of the current record. Statuses include New, Complete (entered and error free), Incomplete (entered but not edited), Edited (entered and errors exist) and Exported (copy of data has been exported to regulator or home office).

Submission - - A unique Respondent-ID, Agency Code, Activity Year combination.

Submission Information Bar - -This identifies the Respondent ID, Agency Code, Activity Year and Respondent Name of the submission that is currently open.

Target File --The file to be exported/imported. To change the file name type over the default file name or click Browse to change the file name through the file directory.

Tax ID - -The Tax Identification Number assigned to your institution by the Internal Revenue Service (IRS).

Text Delimiter - -Click this option to enter a text delimiter when exporting for other purposes. All fields on the CRA database are treated as text data. Some software packages require text fields to be delimited (surrounded) and require you to specify a delimiting character. Any printable character can be used except the same character assigned as the field separator. Text delimiters are optional and you can create an export file without them. The default text delimiter is a ". To change the default, type over the existing text delimiter.

Tract (Census Tract) - -A Tract (Census Tract) identifies a small, relatively permanent statistical subdivision of a county.

Transmittal Sheet - - Information that identifies each respondent by name, address, zip code, phone number, and Respondent-ID.

Undo Add Icon - -Click this option to clear the screen of all the data that has been entered but not yet saved.

Undo Update Icon - -Click this option to return the screen to its previous state prior to saving.

Validity edits - - These edits verify the accuracy of the data. For example, if an invalid MSA/MD, state, county code combination is entered, the loan application will be flagged with a validity edit. Validity edits indicate that a part of the data is in error and must be revised. The error numbers for these edits are preceded by the letter 'V'. Validity edits must be corrected before the CRA data can be exported to your regulator.

Warn Before Saving - -Click this option to require that warning messages appear prior to saving loan records. The system will always warn you prior to saving a LR that has been modified. The default setting requires warning before saving.


Questions & Answers

Maximize this screen for best viewing.

Why is this software available? The software was developed primarily to assist in automated data submission. The software includes report and edit features to ensure data accuracy. The FFIEC is providing this software free of charge. You are not required to use this software. If you are not using the FFIEC software, you must follow the specified file formats.

When is the deadline for submitting CRA data? The deadline for submitting CRA data is March 1. However, it is recommended that you send your data any time after January 1. Please remember to verify that all information is correct.

Where do I mail my CRA submission?

Attention: CRA Processing

Federal Reserve Board

20th & Constitution Avenue, NW

MS N502

Washington, DC 20551-0001

What is a submission? A unique Respondent-ID, Agency Code, Activity Year combination.

What if I cannot find the Tract (Census Tract) for a loan record? Beginning in 1998, financial institutions should request the street address of small business and small farm borrowers, even if the borrower initially provides only a post office box number or rural route and box number. If no street address exists, institutions should not use the post office box as a proxy, but instead geocode the Tract (Census Tract) field as 'NA.'

Who do I call if my question has not been addressed? You should contact your primary regulatory agency if the question relates to data content, regulation interpretation, or submission guidelines. Questions regarding this software should be directed to the CRA Assistance Line at (202) 872-7584.

Can this software be used on a LAN or network system? The software was designed to run on a "Stand Alone" PC, not in a LAN environment.

How should the software be configured for those respondents who have multiple branches that enter data? The software should be installed at each branch site. Each branch should be defined as a branch site and include a four-character prefix. Each branch site must use a unique four-character prefix. In doing so, the home office will be able to import the data and identify the loan records for each individual site.

If we currently have our own automated system, can the data be downloaded into this software package? Data can be downloaded as long as the file meets the required specifications of the CRA format. See 2004 through 2007 CRA File Specifications .

What happens when the transmission file is greater than the space on one diskette? The software will prompt you to insert a new formatted diskette. Please label the diskettes accordingly.

What happens when the wrong Respondent ID is entered on the transmittal sheet? You may change the Respondent ID from the Transmittal Update option under the Edit menu or the CRA Front Page.

Can the CRA data be downloaded into a spreadsheet format? Yes, please see the Export help screen regarding ASCII Delimited Format for complete details.

How do I backup and restore files? Please see the Backup Maintenance Help screen for complete details.

What are some other sources available to assist in the completion of the CRA submission? Many sources of information are available to help you complete your CRA data. The most common sources are:

The Community Reinvestment Act regulations are the Federal regulations authorizing

the collection of CRA data. The FFIEC's Interagency Questions and Answers (see Help)

provide guidance on the most commonly asked questions pertaining to the provisions and

topics of the CRA regulation. Contact your regulatory agency for a copy of your agency's

CRA regulation.

Census tract (tract) maps outline the boundaries of individual tracts (census tracts)

in an MSA/MD. This map can help you locate the correct boundaries to ensure accurate

reporting of your CRA data. The ‘Census tract Street Index and Tiger File’ is an

index of census tract numbers by address. This file must be used with the

census tract maps because the file is never completely up to date due to the

building of new streets. For information on obtaining these products, contact:

Bureau of the Census

Customer Service

Washington, D.C. 20233

(301) 763-INFO(4636)

customerservice@census.gov

The FFIEC Web site contains geocoding, century date compliance and other pertinent

CRA information. The Internet address is: www.ffiec.gov/cra/

The CRA assistance line may be contacted at (202) 872-7584 or via the Internet at

crahelp@frb.gov


CRA File Specifications - General Information

Maximize this screen for best viewing.

The following information describes the format used when sending automated CRA data to your regulatory agency. This format should only be used to submit data on diskette. For information regarding diskette submission see PC Diskette and CD-ROM Format Specifications .

Click where [image] appears below for more information regarding the file specifications for the desired year

2008 CRA File Specifications

Transmittal Sheet

Composite Loan Data: Small Bus. Loans

Composite Loan Data: Small Farm Loans

Community Development Loans

Consortium/Third Party Loans (optional)

Assessment Area Information


2008_CRA_File_Specifications

x}


PC Diskette and CD-ROM Format Specifications

Maximize this screen for best viewing.

CRA data submitted via diskette must adhere to the following specifications:

1. The diskette or CD-ROM must be formatted for IBM compatible personal computers. The following diskette and CD-ROM formats will be accepted:

3-1/2 high density, 1.44M formatted capacity

CD-R or equivalent recordable compact disc

2. The CRA data should be contained in a file named: CRA.DAT

The file must be the only file on the diskette or CD-ROM and may contain CRA records for multiple respondents that must be sorted in respondent ID, record identifier order.

If a CRA file will not fit on one diskette, it must be split into multiple files (each named

CRA.DAT) using separate diskettes. If a respondent is continued from a previous diskette, a

transmittal sheet (TS) record is not required on each subsequent diskette. The TS record

should only be on the first diskette and followed by all other records. The loan count on the

TS record should reflect the total number of records on all the diskettes (excluding the

transmittal sheet).

The PC Diskette or CD-ROM file may contain six types of records per respondent:

3 = Transmittal Sheet

4 = Composite Small Business

5 = Composite Small Farm

6 = Community Development

7 = Consortium/Third Party (optional)

8 = Assessment Area

IT IS REQUIRED THAT RECORD IDENTIFIERS 3, 6, AND 8 BE INCLUDED IN ANY CRA DATA SUBMISSION. Small business and small farm records should be included if applicable. Consortium/third party records are optional. (Micro data records should NOT be included.)

All diskettes submitted should be virus-free.

3. The CRA data file must be in ASCII format, containing carriage return/line feed (0D0A in HEX or ASCII char (13) and char (10)) characters at the end of each record. There should not be an end-of-file mark, return or null values (00 in HEX or ASCII char (0)) contained in the file.

4. The record format is fixed; the fields contained in the record should not be delimited. In addition, the record should not be enclosed in double quotes (").

5. Numeric fields on CRA records must be right justified and zero filled. If you are using a product that drops the leading zeros on numeric fields, the data will not pass validity edits.

6. The PC diskette(s) or CD-ROM should be labeled with information containing the respondent ID and agency code for each respondent, processing year, contact name and phone number, number of records (excluding the transmittal sheet), and any other pertinent information.


Working with Submissions & Transmittals

The CRA software performs transactions per submission. A submission is represented by a unique Respondent-ID/Agency Code/Activity Year combination. Multiple submissions can be entered as long as the combination is unique. If you attempt to add a Transmittal Sheet with a duplicate combination, you will be prompted with an error message.

A submission is created every time a Transmittal Sheet record is added. To open a different submission you must select Open Submission from the File menu and choose the desired submission. The CRA Front Page will appear with the selected submission active. All data entry transactions will affect this submission.

The submission information bar in the bottom left-hand corner of every screen will reflect the submission that is currently open. If you open a different submission, this information bar will change to reflect that information.

Click below where [image] appears for more submission/transmittal information

New Submission/Adding a Transmittal Sheet

Updating a Transmittal Sheet

Deleting Submission/Deleting a Transmittal Sheet


New Submission/Adding a Transmittal Sheet

Maximize this screen for best viewing.

This mode allows you to add a Transmittal Sheet (TS) to identify a particular submission. When you add a Transmittal Sheet, a new submission will be created. Follow the steps listed below in order to add a Transmittal Sheet (Submission).

STEP 1

Click on Add in the 'Use mode...' box and then select Transmittal Sheet. To select, click when the "box" appears around Transmittal Sheet on the CRA Front Page. Once selected, the Transmittal Sheet screen will appear.

STEP 2

Complete the Transmittal add screen and then click [image] to store the record. If you need further information for a particular field, click on the field and then press the F1 function key. Detailed information regarding that field will then be displayed on the screen.

STEP 3

After you have clicked save, a warning message will appear asking you to verify the Transmittal Sheet information. After the information has been verified, click OK to continue the save process OR click Cancel to return to the Transmittal Add screen.

If you choose to cancel, the Transmittal Add screen will appear with the unsaved record displayed. You may modify that record, click [image] to clear the screen of all data, OR click Cancel to return to the CRA Front Page. If no submissions exist, the CRA Front Page will be inactive and the only options available will be Create New Submission/Add Transmittal Sheet OR to Exit the CRA software. Both options are only accessible through the File menu.

STEP 4

If you chose to continue, a confirmation message will appear stating that a submission has been created and you will return to the CRA Front Page. You may now work with the submission just created, open or create a submission, OR click [image] to exit the CRA software.


Updating a Transmittal Sheet

Maximize this screen for best viewing.

This option allows you to Update A Transmittal Sheet (TS) record for a particular submission. When you choose the update Transmittal Sheet option, the Transmittal Sheet being updated is based on the open submission.

NOTE: Once CRA data has been exported to your regulator, the TS activity year cannot be changed.

Follow the steps listed below in order to update the Transmittal Sheet record.

STEP 1

Click on Update in the 'Use mode...' box and then select Transmittal Sheet. To select, click when the "box" appears around Transmittal Sheet on the CRA Front Page. Once selected, the Transmittal Sheet Update screen will appear.

STEP 2

Make the necessary modifications to the record and click [image].

STEP 3

After you have clicked save, a warning message will appear asking you to verify the Transmittal Sheet information. After the information has been verified, click [image] to continue the save process, OR click [image] to return to the Transmittal Update screen.

If you choose to cancel, the Transmittal Update screen will appear with the unsaved record displayed. You may modify that record, click [image] to the changes made, OR click [image] to return to the CRA Front Page.

STEP 4

If you chose to continue, a confirmation message will appear stating the Transmittal Sheet record has been updated and you will return to the CRA Front Page. You may now work with the submission just updated, open or create a submission, OR click [image] to exit the CRA software.


Deleting Submission/Deleting a Transmittal Sheet

Maximize this screen for best viewing.

This mode allows you to delete a Transmittal Sheet (TS) record for a particular submission.

The Transmittal Sheet being deleted is based on the Open Submission.

DELETING THE TRANSMITTAL SHEET RECORD FOR A SUBMISSION WILL DELETE THE ENTIRE SUBMISSION. ALL DATA ENTERED FOR THIS SUBMISSION WILL BE LOST!!!

Follow the steps listed below in order to delete a Transmittal Sheet (Submission).

STEP 1

Click on Delete in the 'Use mode...' box and then select Transmittal Sheet. To select, click when the "box" appears around the Transmittal Sheet option on the CRA Front Page. The Delete Submission window will appear.

Click [image] to continue the delete process or click [image] to return to the CRA Front Page.

STEP 2

If you choose to continue, a warning message will appear asking you if you would like to continue or to cancel the deletion. Click [image] to continue with the delete process OR click [image] to return to the delete submission window.

STEP 3

If you chose to continue, a confirmation message will appear stating that the submission was deleted successfully. The CRA Front Page will be inactive. You may use the menu bar to open a submission, create a new submission or exit the CRA software.


Working with the Assessment Area(s)

Each institution shall delineate one or more assessment area(s) which are the geographic area(s) within which the regulatory agency shall assess an institution(s) record of helping to meet the credit needs of its community. You may add, update, copy or delete assessment areas. In addition, examples are provided to assist you in defining an assessment area.

Click below where [image] appears for more information

Adding an Assessment Area

Updating an Assessment Area

Deleting an Assessment Area

Copy Assessment Area

Assessment Area Examples


Adding an Assessment Area

Maximize this screen for best viewing.

This mode allows you to add an Assessment Area to a particular submission. Follow the steps listed below in order to add an Assessment Area.

STEP 1

Click on Add in the 'Use mode...' box and then select Assessment Area. To select, click when the "box" appears around Assessment Area on the CRA Front Page. Once selected, the Assessment Area Add screen will appear.

NOTE: The Military Personnel Assessment Area flag is available only on Assessment Area number 1. If you designate Assessment Area number 1 as a Military Personnel Assessment Area, no other Assessment Areas can be entered.

STEP 2

Complete the Assessment Area Add screen and then click [image] to store the record. See Assessment Area Examples for assistance in completing the geography list.

Once you are in the add screen the list buttons located below the geography list may be used to view the available choices for the specified criteria. For example, click County List in order to identify all of the counties in specified state for that row. Click Remove Row or Insert Row to remove/insert rows on the geography list. Click Dup Field to duplicate the field directly above the selected field. Your cursor must be in the field directly below the field you want to duplicate. You can use the arrow keys to move between fields or point your mouse to a field and single click to put your cursor in the field.

STEP 3

After you have clicked save, a warning message will appear prompting you to continue. Click OK to continue the save process OR click No to return to the Assessment Area screen.


Updating an Assessment Area

Maximize this screen for best viewing.

This mode allows you to update an Assessment Area for a particular submission. Follow the steps listed below in order to update an Assessment Area.

NOTE: If Assessment Area records are converted using the Data Conversion utility, or copied using the Copy Assessment Area option, they must be edited and saved within the Assessment Area update mode. This will change the status of the Assessment Area record(s) to "Complete" and allow for complete and error-free exporting of your submission to the Federal Reserve Board.

New MSA to be used for 2006 and 2007 reporting Sebastian-Vero Beach, FL (42680)
Info can be found at:

http://www.whitehouse.gov/omb/bulletins/fy2006/b06-01_rev_2.pdf

STEP 1

Click on Update in the 'Use mode...' box and then select Assessment Area. To select, click when the "box" appears around Assessment Area on the CRA Front Page. Once selected, the Find Assessment Area window will appear.

STEP 2

Identify the Assessment Area to be updated by indicating the Assessment Area number and clicking on [image]. The selected area will appear on the screen behind this window. Click [image] to continue the update process.

If you would like to search the submission by first or last Assessment Area record stored OR the next or previous Assessment Area record, then click on the appropriate button under the 'Find...' and click [image] when the desired number appears in the Assessment Area Number field.

STEP 3

After selecting an Assessment Area, you will be placed in the update screen. Make the necessary modifications to the record and click [image]. You will be warned and may choose to store the record or cancel the update.

Once you are in the update screen the [image] [image] button bars located on the top of the screen may be used to scroll records to update. The list buttons located below the geography list may be used to view the available choices for the specified criteria. For example, click [image] to identify all the counties in the specified state for that row. Click [image] or [image] to remove/insert rows on the geography list. Click Dup Field to duplicate the field directly above the selected field. Your cursor must be in the field directly below the field you want to duplicate. You can use the arrow keys to move between fields or point your mouse to a field and single click to put your cursor in the field. To return to the Find Assessment Area window click [image] or you may [image] to return to the CRA Front Page.

STEP 4

Once the record is updated, a warning box appears confirming the update and asking if you would like to update another Assessment Area. Click [image] to return to the Find Assessment Area window to continue updating or [image] to return to the CRA Front Page.


Deleting an Assessment Area

Maximize this screen for best viewing.

This mode allows you to delete an Assessment Area for a particular submission. Follow the steps listed below in order to delete an Assessment Area.

STEP 1

Click on Delete in the 'Use mode...' box and then select Assessment Area. To select, click when the "box" appears around Assessment Area on the CRA Front Page. Once selected, the Find Assessment Area for Deletion window will appear.

STEP 2

Identify the Assessment Area to be deleted by indicating the Assessment Area number and clicking on [image] . The selected area will appear on the screen behind this window. Click [image] to continue the delete process.

If you would like to search the submission by first or last Assessment Area record stored OR the next or previous Assessment Area record, then click on the appropriate button under the 'Find...' and click [image] when the desired number appears in the Assessment Area Number field.

STEP 3

After selecting an Assessment Area, you will be placed in the delete screen. To delete the current record, click [image] . You will be warned and may choose to delete the record or cancel the delete.

Once you are in the delete screen, you may delete the current record or use the [image] button bars to scroll records to delete. To return to the Find Assessment Area for Deletion window click [image] or you may click [image] to return to the CRA Front Page.

STEP 4

Once the record is deleted, a warning box appears confirming the delete and asking if you would like to delete another Assessment Area. Click [image] to return to the Find Assessment Area window to continue deleting or [image] to return to the CRA Front Page.


Copy Assessment Area

Maximize this screen for best viewing.

The software contains a utility that will allow you to copy your assessment area(s) from one submission to another. For example, if you have entered your assessment area(s) for your 2008 submission and would like to copy it to your 2009 submission, the Copy Assessment Area utility would be used.

This option is not available for the 2008 CRA Data Entry Software.

NOTE: Once Assessment Area records are copied using the Copy Assessment Area option, they must be edited by Batch Edit or edited and saved within the Assessment Area update mode. This will change the status of the Assessment Area record(s) to "Complete" and allow for complete and error-free exporting of your submission to the Federal Reserve Board.

Also, if either submission has an Assessment Area that has been designated as a Military Personnel Assessment Area, the utility will not perform the copy.

Follow the steps listed below to copy the assessment area(s) from one submission to another:

STEP 1

From the CRA Front Page, select Utilities, then Copy Assessment Area. The Copy Assessment Area screen will appear.

STEP 2

Select which submission you want to copy your assessment area(s) FROM. The default submission is the current submission Use the [image] to list all the submissions available to you.

STEP 3

Select which submission you want to copy your assessment area(s) TO. Use the

to list all the submissions available to you.

STEP 4

Click on the Begin button to start the process.

STEP 5

When the assessment area has been copied, a message will appear stating that the copy was completed. Click the OK button to return to the CRA Front Page.


Assessment Area Examples

Maximize this screen for best viewing.

The Assessment Area Examples are divided into three categories: Basic Assessment Area Explanations , +/-: Include/Exclude Property Locations in the Assessment Area and Assessment Area Examples Using Includes and Excludes .

Basic Assessment Area Explanations

The assessment area may be reported by census tract, however, it is permitted to report the assessment area property location information at a summary level. "NA" in the MSA/MD represents an area outside of any metropolitan statistical area. "NA" in the state, county, or census tract fields represents the defined area (state, county, or census tract) in its entirety. For example, the "NA" in the census tract field represents all census tracts for the MSA/MD

/state/county combination represented.

Below are the six combinations of how the property location information can be reported on the assessment area record. Assume that each of these examples are individual assessment areas. The combinations reported in these examples represent MSA/MD

/state/county/census tract combinations.

47894/NA/NA/NA | The assessment area encompasses all census tracts in MSA/MD 47894.
47894/51/NA/NA | The assessment area encompasses only the census tracts in MSA/MD 47894 AND state 51.
NA/56/013/NA | The assessment area encompasses all census tracts in state 56 AND county 013that are outside of an MSA/MD.
47894/51/059/NA | The assessment area encompasses all census tracts in MSA/MD 47894, state 51 AND county 059.
47894/51/059/4220.00 | The assessment area encompasses only census tract 4220.00 in county 059, state 51and MSA/MD 47894.

+/-: Include/Exclude Property Locations in the Assessment Area

To include or exclude property locations in the assessment area, a "+" or "-" is required to be indicated in the field prior to the property location fields. The "+" indicates that the forthcoming property location is to be included in the assessment area. The "-" represents an exclusion from the assessment area.

Assessment Area Examples Using Includes and Excludes

The following examples illustrate how assessment areas should be reported.

If your assessment area encompasses an entire MSA/MD, the data should be reported as follows:

INCLUDE/ EXCLUDE(+/-) | STATE | COUNTY | TRACT | MSA/MD
+ | NA | NA | NA | 12060

This example includes the entire MSA/MD. The (+) symbol indicates "include" and NA indicates that all geographies located within MSA/MD 12060 are included.

If your assessment area encompasses an entire MSA/MD, less one county located in the MSA/MD, the data should be reported as follows:

INCLUDE/ EXCLUDE(+/-) | STATE | COUNTY | TRACT | MSA/MD
+ | NA | NA | NA | 12060
- | 13 | 151 | NA | 12060

This example includes the entire MSA/MD, less one county (151) located in Georgia (13). The (-) symbol indicates "exclude."

A second example demonstrates an assessment area that encompasses an entire MSA/MD, less three counties:

INCLUDE/ EXCLUDE(+/-) | STATE | COUNTY | TRACT | MSA/MD
+ | NA | NA | NA | 12060
- | 13 | 151 | NA | 12060
- | 13 | 063 | NA | 12060
- | 13 | 067 | NA | 12060

This example excludes three counties (151, 063 and 067) located in the 12060 MSA/MD.

If your assessment area encompasses all census tracts in one county (in one MSA/MD), the data should be reported as follows:

INCLUDE/ EXCLUDE(+/-) | STATE | COUNTY | TRACT | MSA/MD
+ | 13 | 089 | NA | 12060

This example includes one county (089) and all its census tracts (NA) located in the 12060 MSA/MD.

If your assessment area encompasses several census tracts located in one county of an MSA/MD, the data should be reported as follows:

INCLUDE/ EXCLUDE(+/-) | STATE | COUNTY | TRACT | MSA/MD
+ | 13 | 089 | 0212.13 | 12060
+ | 13 | 089 | 0214.05 | 12060
+ | 13 | 089 | 0215.01 | 12060
+ | 13 | 089 | 0217.06 | 12060

This example includes four census tracts in one county (089) located in the 12060 MSA/MD.

If your assessment area encompasses a whole county with the exception of one census tract in that county, the data should be reported as follows:

INCLUDE/ EXCLUDE(+/-) | STATE | COUNTY | TRACT | MSA/MD
+ | 13 | 151 | NA | 12060
- | 13 | 151 | 0701.01 | 12060

This example includes the entire county (151) less one census tract (0701.01).

These examples of how to define assessment areas are not exhaustive. The six core property location combinations should be used in conjunction to properly define assessment areas (see Basic Assessment Area Explanations above).


Working with Loan Records

An institution that meets Regulation BB (CRA) reporting requirements must collect and report information for each loan transaction reportable under CRA. You may add, update, or delete loan records.

Click below where [image] appears for more information

Adding a Loan Record

Updating a Loan Record

Deleting a Loan Record


Adding a Loan Record

Maximize this screen for best viewing.

This mode allows you to add individual Loan Records (LRs) to a particular submission. Follow the steps listed below in order to add a loan record.

STEP 1

Click on Add in the 'Use mode...' box and then select the loan type you want to add. To select, click when the "box" appears around the desired loan type on the CRA Front Page. Once selected, the Loan Record screen will appear. The loan type selected will appear in the title bar of the screen.

Click below where [image] appears for more information regarding loan types

Small Business, Small Farm, Other Lines/Loans for Small Business Purposes

Community Development Loans

Consortium/Third Party

Consumer, Miscellaneous Loan Data

STEP 2

Complete the Loan Record screen by typing information into the fields and then click [image] to store the record. If you need further information for a particular field, click on the field and then press the F1 function key. Detailed information regarding that field will be displayed on the screen.

STEP 3

After you have clicked save, a warning message will appear prompting you to continue with the add or cancel. (If you have configured your system to store without warning, this message will not appear.) Click OK to continue the save process OR click Cancel to return to the LR screen.

If you choose to continue, your loan will be saved and a blank LR screen will appear. You may now enter another loan record or click Close to return to the CRA Front Page.

If you choose to cancel, the LR screen will appear with the unsaved record displayed. You may modify that record, click Undo to clear the screen of all data, OR click [image] to return to the CRA Front Page.


Updating a Loan Record

Maximize this screen for best viewing.

This option allows you to Update individual loan records for a particular submission.

Follow the steps listed below in order to update the desired loan record.

STEP 1

Click on Update in the 'Use mode...' box and then select the loan type you want to update. To select, click when the "box" appears around the desired loan type on the CRA Front Page. Once selected, the Find Loan Record window will appear.

STEP 2

Identify the loan record to be updated by indicating the loan number and clicking on [image]. The selected loan will appear on the screen behind this window. Click [image] to continue the update process.

If you would like to search the submission by first or last loan record stored OR the next or previous incomplete loan record, then click on the appropriate button under the 'Find...' and click [image] when the desired loan number appears in the Loan Number field.

STEP 3

After selecting a loan number, you will be placed in the update screen. Make the necessary modifications to the record and click [image]. You will be warned and may choose to store the record or cancel the update.

Once you are in the update screen the [image] [image] button bars located on the top of the screen may be used to scroll records to update. You may change the sort order of your search by clicking [image]. To return to the Find Loan Record window click [image] or you may click [image] to return to the CRA Front Page.

STEP 4

Once the record is updated, a warning box appears confirming the update and asking if you would like to update additional loan records. Click [image] to return to the Find Loan Record window to continue updating or [image] to return to the CRA Front Page.


Deleting a Loan Record

Maximize this screen for best viewing.

This mode allows you to delete individual Loan Records (LRs) from a particular submission. Follow the steps listed below in order to delete a loan record.

STEP 1

Click on Delete in the 'Use mode...' box and then select the loan type you want to delete. To select, click when the "box" appears around the desired loan type on the CRA Front Page. Once selected, the Find Loan Record for Deletion window will appear.

STEP 2

Identify the loan record to be deleted by indicating the loan number and clicking on Find. The selected loan will appear on the screen behind this window. Click [image] to continue the deletion process.

If you would like to search the submission by first or last loan record stored OR the next or previous loan record, then click on the appropriate button under the 'Find...' and click OK when the desired loan number appears in the Loan Number field.

STEP 3

After selecting a loan number, you will be placed in the delete screen. To delete the current record, click Delete. You will be warned and may choose to delete the record or cancel the delete.

Once you are in the delete screen, you may delete the current record or use the [image] button bars to scroll records to delete. You may change the sort order of your search by clicking [image]. To return to the Find Loan Record for Deletion window click [image] or you may click [image] to return to the CRA Front Page.

STEP 4

Once the record is deleted, a warning box appears confirming the deletion and asking if you would like to delete additional loan records. Click [image] to return to the Find Loan Record for Deletion window to continue deleting loan records or [image] to return to the CRA Front Page.


Batch Edit and About Errors

The CRA system has a batch editing feature to help you manage your CRA data as well as information regarding the types of errors you may encounter.

Click below where [image] appears for detailed information regarding Batch Edit and error information

Batch Edit

Description of 2008 Error Messages

2008 Validity Error Messages

2008 Local and Quality Error Messages


Batch Edit

Maximize this screen for best viewing.

A batch edit may be performed at any point during data processing. This edit option scans and edits the database, then displays the total number of records entered and the number of records with errors. Follow the steps listed below in order to perform a Batch Edit.

NOTE: The CRA software does not allow records with validity errors to be exported for regulatory purposes. Perform a batch edit before attempting to export data to the Federal Reserve Board. In addition, Assessment Area records must be edited using the Assessment Area update mode (see "Updating an Assessment Area" ).

STEP 1

Click on Batch Edit from the CRA Front Page. To select, click when the "box" appears around the Batch Edit option on the CRA Front Page. Once selected, the Batch Edit window will appear.

STEP 2

Click Select to choose the record type(s) for which you would like to perform the batch edit. The default will edit all record types. Once the record type(s) are chosen, click Begin to start the batch edit process OR click Cancel to return to the CRA Front Page.

STEP 3

When the batch edit is complete, a message at the bottom of the screen will appear notifying you that the process is complete. Information regarding the number of records with errors will be displayed on the screen. Click OK to continue.

STEP 4

If the edit was successful (i.e., no validity errors were encountered in any records), a message will appear indicating that no errors were found. Click OK to return to the CRA Front Page.

If the edit process encountered any records with errors, a warning message will appear instructing you to print the Error Report to obtain a list of errors that exist. Click OK to return to the CRA Front Page to print the report OR to perform other CRA options.


Batch MSA/MD Change

Maximize this screen for best viewing.

A Batch MSA/MD Change may be performed after all LAR(s) have been entered into the submission. This tool scans and edits the LAR records, correcting any loans that have a NA value in the MSA/MD field of the LAR record but have a valid MSA/MD value for the reported state/county/tract combination.

Note: The Batch MSA/MD Change is a tool to modify MSA/MD codes in any LAR record. A user can change a specific MSA/MD across multiple LARs using this tool. The software will update any loans geocoded with the old MSA/MD code to the new MSA/MD code as specified by the user.

The Batch MSA/MD Change tool will also modify any LAR record where the MSA/MD is equal to NA and has a valid MSA/MD for the state/county/tract combination. It will update the NA to the valid MSA/MD value.

To use the Batch MSA/MD Change tool:

STEP 1

From the Edit menu on the CRA Front Page, click on Batch MSA/MD Change.

STEP 2

Select Begin.

STEP 3

The Batch MSA/MD Change will display the number of records that were viewed and the number of records that were changed.


2008 Error Messages

Maximize this screen for best viewing.

Edits may be performed at any time during processing to verify the accuracy and validity of data. The software performs three types of edits for 2008; Validity , Local and Quality.

Validity edits verify the accuracy of data. For instance, if an invalid MSA/MD, state, county code combination is entered, the loan will be flagged with a validity edit. Validity edits indicate that a part of the data is in error and must be revised. The error numbers for these edits are preceded by the letter 'V'.

Local edits are NOT included in the published FFIEC edits. This software has defined several local edits which will enhance the quality of the CRA data to be exported. Local edits verify that necessary information on the transmittal sheet, loan records and assessment areas has been entered and is in the proper format. Local edits indicate that part of the data is missing or in error and must be corrected. The error numbers for these edits are preceded by the letter 'L'.

Quality edits indicate that loan information, while it may pass all validity and local edits, is nevertheless statistically unusual and is subject to further investigation or review to ascertain correctness.

Validity and local edits must be corrected before the data can be sent to the Federal Reserve Board.

EDCK | Transaction Item(s) | Edit Test CRA TRANSMITTAL SHEET EDITS | Error Explanation
V100 | Respondent Mailing Address | Respondent name, address, city, state, and zip must not be blank. | Respondent name, address, city, state, or zip is missing
V105 | Contact Person's Name | Name of contact person must not be blank. | Name for contact person is missing
V110 | Contact Person's Telephone Number | Contact person telephone number must be in 999-999-9999 format and not = blank. | Telephone number for contact person is not in valid format/missing
V115 | Tax Number | Tax number must be in NN-NNNNNNN format, not = 00-0000000, and not = blank. | Tax number not in valid format/missing
V120 | Fax Number | Fax number must be in 999-999-9999 format and not = blank. | Fax number not in valid format/missing
V130 | Respondent ID | Respondent ID must be in valid format and must not equal blank. | Respondent ID is missing or not in valid format
V135 | Agency Code | Agency code must = 1, 2, 3 or 4. | Agency code not in range 1-4
V140 | State | State must = a valid postal abbreviation (i.e., VA for Virginia). | State does not equal a valid postal code abbreviation
V145 | Zip Code | Zip code must be valid and in NNNNN format left justified or NNNNN-NNNN. | Zip code not in valid format
V150 | Respondent E-Mail Address | E-mail address for contact person must be provided. The e-mail address can only contain one @ symbol COMMUNITY DEVELOPMENT | Contact persons e-mail address is missing or is an invalid format
V600 | Number of Loans - Originated & Purchased | Number of community development loans (originated & purchased) must be > 0. | Number of community development loans (originated & purchased) not > 0
V615 | Loan Amount - Originated & Purchased (affiliate loans) | Total loan amount of community development loans (originated & purchased) reported as affiliate loans must be > 0 and must not exceed the total loan amount of community development loans reported. | Total loan amount of community development loans (originated & purchased) reported as affiliate loans not > 0 and/or exceeds the total loan amount of community development loans reported
V620 | Number of Loans - Originated | Number of community development loans originated > 0. | Number of community development originated not > 0
V625 | Loan Amount - Originated | Total loan amount of community development loans originated must >0. | Total loan amount of community development loans originated not > 0
V627 | Loan Amount - Originated | If the total loan amount of community development loans originated is > 0, then the number of community development loans originated must be > 0. | Total loan amount of community development loans originated > 0 and number of loans not > 0
V630 | Number of Loans - Purchased | Number of community development loans purchased must be > 0. | Number of community development loans purchased not > 0
V635 | Loan Amount - Purchased | Total loan amount of community development loans purchased must be > 0. | Total loan amount of community development loans purchased not > 0
V637 | Loan Amount - Purchased | If the total loan amount of community development loans purchased is > 0, then the number of community development loans purchased must be > 0. | Total loan amount of community development loans purchased > 0 and number of loans not >0
V645 | Number of Loans - Originated (affiliate loans) | Number of community development loans - originated reported as affiliate loans must be > 0 and must not exceed the total number of community development loans originated reported. | Number of community development loans originated reported as affiliate loans not > 0 and/or exceeds total number of community development loans originated reported
V650 | Loan Amount - Originated (affiliate loans) | Total loan amount of community development loans originated reported as affiliate loans must be > 0 and must not exceed the total loan amount of community development loans originated reported. | Total loan amount of community development loans originated reported as affiliate loans > 0 and/or exceeds the total loan amount of community development loans originated reported
V652 | Loan Amount - Originated (affiliate loans) | If the total loan amount of community development loans originated reported as affiliate loans is >0, then the number of community development loans originated reported as affiliate loans must be >0. | Total loan amount of community development loans originated reported as affiliate loans > 0 and number of loans not > 0
V655 | Number of Loans - Purchased (affiliate loans) | Number of community development loans purchased reported as affiliate loans must be > 0 and must not exceed the total number of community development loans purchased reported. | Number of community development loans purchased reported as affiliate loans not > 0 and/or exceeds the total number of community development loans purchased reported
V660 | Loan Amount - Purchased (affiliate loans) | Total loan amount of community development loans purchased reported as affiliate loans must be > 0 and must not exceed the total loan amount of community development loans purchased reported. | Total loan amount of community development loans purchased reported as affiliate loans not > 0 and/or exceed the total loan amount of community development loans purchased reported
V662 | Loan Amount - Purchased (affiliate loans) | If the total loan amount of community development loans purchased reported as affiliate loans is > 0, then the number of community development loans purchased reported as affiliate loans must be > 0. CONSORTIUM/THIRD PARTY | Total loan amount of community development loans purchased reported as affiliate loans > 0 and number of loans not > 0
V700 | Number of Loans - Originated & Purchased | Number of consortium/third party loans (originated & purchased) must be > 0. | Number of consortium/third party loans (originated & purchased) not > 0
V705 | Loan Amount - Originated & Purchased | Total loan amount of consortium/third party loans (originated & purchased) must be > 0. | Total loan amount of consortium/third party loans originated not > 0
V710 | Number of Loans - Originated | Number of consortium/third-party loans originated must be > 0. | Number of consortium/third-party loans originated not > 0
V715 | Loan Amount - Originated | Total loan amount of consortium/third-party loans originated must be > 0. | Total loan amount of consortium/third-party loans originated not > 0
V717 | Loan Amount - Originated | If the total loan amount of consortium/third-party loans originated is > 0, then the number of consortium/third-party loans originated should be > 0. | Total loan amount of consortium/third-party loans originated > 0 and number of loans not > 0
V720 | Number of Loans - Purchased | Total loan amount of consortium/third-party loans purchased not > 0. | Number of consortium/third-party loans purchased not > 0
V725 | Loan Amount - Purchased | Number of consortium/third-party loans purchased > 0 and total loan amount not > 0. | Total loan amount of consortium/third-party loans purchased not > 0
V727 | Loan Amount - Purchased | If the total loan amount of consortium/third-party loans purchased is > 0, then the number of consortium/third-party loans purchased should be > 0. CRA ASSESSMENT AREA EDITS | Total loan amount of consortium/third-party loans purchased > 0 and number of loans not > 0
V810 | +\- | Include/Exclude must = + or -. | Include/Exclude not = + or -
V815 | +\- | Area Included already included previously in this assessment area. | Geography already included in this assessment area
V820 | +\- | Area Excluded already excluded previously in this assessment area. | Geography already excluded in this assessment area
V825 | +\- | Area Excluded must be included in this assessment area. | Geography not included in this assessment area prior to exclusion
V830 | +\- | Sum of area excluded and area included = a null value. | Area excluded offsets the area included. Entire assessment area deleted
V835 | MSA/MD Number | MSA/MD must = a valid MSA/MD FIPS code or NA. | MSA/MD number is missing, or does not equal NA or a valid FIPS code
V840 | State Code | State must = a valid FIPS code or NA. | State does not equal a valid FIPS code or NA
V842 | State Code | If state equal NA, then county must equal NA | The state code equals NA and the county code does not equal NA
V843 | State Code | If state = a valid FIPS code and county code = NA, then the MSA/MD number must = a valid MSA/MD number. | The state code equals a valid FIPS code and the MSA/MD does not equal a valid number
V845 | State/County Codes | If state does not equal NA, state and county must equal a valid combination or county = NA. | State/county does not equal a valid combination or county not = NA
V847 | State/County | If MSA/MD = NA, then there must be a valid state and county combination. | State/County does not equal a valid combination
V850 | MSA/MD/State/ County | IF MSA/MD does not = MSA/MD, then MSA/MD, state, and county must equal a valid combination or (MSA/MD and state must equal a valid combination where county = NA). | MSA/MD/State/County does not equal a valid combination
V852 | Census Tract | If the MSA/MD/State/County combination is valid, then the Census-tract must equal a valid census-tract for the state/county combination or NA. | Census tract does not equal a valid census tract for the property combination or NA
V855 | Census Tract | If MSA/MD equal NA, then census tract must = a valid census tract for the state/county combination or NA | Census tract does not equal a valid census tract for the property combination or NA
V857 | Census-Tract | If County equal NA, then the Census-tract must = NA. CRA MICRO DATA EDITS | The County equals NA and the Census tract does not equal NA
V900 | Loan Number | Loan number must not be blank. | Loan number missing
V902 | Loan Number | Loan number must be unique for type of loan. | Loan number already exists for loan type
V910 | Loan Amount at Origination | Loan amount must be numeric and > 0 | Loan amount not numeric, greater than zero, or missing
V915 | Action Taken Type | Action taken type must = 1 or 6. | Action taken type not equal to 1 or 6
V920 | Action Taken Date | Action taken date must be in ccyymmdd format; month and day must be in the range 01-12 and 01-31, respectively. CC, YY, MM, and DD must be numeric and a valid combination. | Century and/or Year and/or Month and/or Day not valid
V925 | Action Taken Date | Year (CCYY) of action taken date must = activity year for period being processed (=2008). | Year for action taken date does not match activity year
V930 | MSA/MD Number | MSA/MD must = a valid MSA/MD FIPS code for period being processed or NA. | MSA/MD number is missing, does not equal NA or a valid FIPS code
V935 | State Code | State must equal a valid FIPS code. | State number is missing or does not equal a valid FIPS code
V940 | State/County Codes | State and County must = a valid combination. | State/county does not equal a valid combination
V945 | MSA/MD/State/County | If MSA/MD does not = NA, then MSA/MD, state, and county must equal a valid combination. | MSA/MD/state/county missing or does not equal a valid combination
V947 | MSA/MD/State/County | If MSA/MD number = NA, then state and county must = a valid combination outside a MSA/MD area. | MSA/MD/State/County does not equal a valid combination
V950 | MSA/MD/State/County/ Census Tract | Census tract must = a valid census tract for the MSA/MD/state/county combination or (Census tract must = a valid census tract for the state/county combination where MSA/MD = NA). | Census Tract is missing or does not equal a valid census tract
V955 | Business/Farm Annual Revenue | If type of loan = 1, 2, or 3, then Business/Farm annual revenue must = 1, 2, 3, or 4. | Business/farm annual revenue does not equal 1, 2, 3, or 4
V965 | Income: Consumer Loans | If type of loan = 4, 5, 6, 7, 8, or 9, then income: consumer loans must be numeric and >= 0. | Consumer loan reported and income: consumer loan not numeric and >= 0
V975 | Affiliate Lending Flag | Affiliate lending flag must = 1 or 2. | Affiliate lending flag not = 1 or 2
Q900 | Loan Amount at Origination - Small Business | If loan type = 01, the loan amount must be < $1 million. | Small business loan amount not < $ 1 million
Q905 | Loan Amount at Origination - Small Farm | If loan type = 02, the loan amount must be < $500,000. RA LOCAL EDITS | Small farm loan amount not < $500,000
L9040 | Activity Year | Activity year must = year being processed. CRA QUALITY EDITS | Invalid or missing activity year
Q600 | Average Loan Amount - Originated | Average loan amount of community development loans originated must be <= $10 million. | Average loan amount of community development loans originated not < $10 million
Q605 | Average Loan Amount - Purchased | Average loan amount of community development loans purchased must be < $10 million | Average loan amount of community development loans purchased not < $10 million
Q610 | Average Loan Amount - Originated (affiliate loans) | Average loan amount of community development loans originated reported as affiliate loans must be < $10 million. | Average loan amount of community development loans originated reported as affiliate loans not < $10 million
Q615 | Average Loan Amount - Purchased (affiliate loans) | Average loan amount of community development loans purchased reported as affiliate loans must be < $10 million. | Average loan amount of community development loans purchased reported as affiliate loans not < $10 million
Q620 | Number of Loans - Originated | If the number of community development loans is > 0, then the total loan amount of community development loans should be >0. | Number of community development originated >0 and total loan amount not > 0
Q625 | Number of Loans - Purchased | If the number of community development loans purchased is > 0, then the total loan amount of community development loans purchased should be > 0. | Number of community development loans purchased > 0 and total loan amount not > 0
Q630 | Number of Loans - Originated (affiliate loans) | If the number of community development loans originated reported as affiliate loans is >0, then the total amount of community development loans originated reported as affiliate loans should be > 0. | Number of community development loans originated reported as affiliate loans > 0 and total loan amount not > 0
Q635 | Number of Loans - Purchased (affiliate loans) | If the number of community development loans purchased reported as affiliate loans is > 0, then the total loan amount of community development loans purchased reported as affiliate loans should be > 0. | Number of community development loans purchased reported as affiliate loans > 0 and total loan amount not > 0
Q700 | Average Loan Amount - Originated | Average loan amount of consortium/third-party loans originated must be < $10 million. | Average loan amount of consortium/third-party loans originated not < $10 million
Q705 | Average Loan Amount - Purchased | Average loan amount of consortium/third-party loans purchased must be < $10 million. | Average loan amount of consortium/third-party loans purchased not < $10 million
Q710 | Number of Loans - Originated | If the number of consortium/third-party loans originated is > 0, then the total loan amount of consortium/third-party loans originated should be > 0. | Number of consortium/third-party loans originated > 0 and total loan amount not > 0
Q715 | Number of Loans - Purchased | If the number of consortium/third-party loans purchased is > 0, then the total loan amount of consortium/third-party loans purchased should be > 0. | Number of consortium/third-party loans purchased > 0 and total loan amount not > 0

###


Printing Reports

The CRA software provides reports to assist in the collection, maintenance and reporting requirements of Regulation BB (CRA).

Click below where [image] appears for specific report information

Error Report

Data Listing Report

Institution Register Summary

Submission Listing Report

Composite Summary Report

Inside/Outside Asmt Area Report

Census Tract - Income Report

Borrower Income Report

Submission Status Report

Business/Farm Loans within Asmt Area Report


Error Report

Maximize this screen for best viewing.

The Error Report provides edit numbers and error messages of all edits associated with a record type. Each record type chosen will print a separate Error Report. An example of the Error Report is shown directly below. Follow the steps listed below for instructions on customizing and printing the Error Report.

Note: You must scroll down to view steps to print or preview the Error Report.

06/14/2008 CRA PC SOFTWARE ERROR REPORT 000011111-1-2008

10:03 am Error Messages/Entry Order Page: 1

Small Farm Records

SAMPLE BANK WASHINGTON, DC, 20551 0000011111 1

Name of Reporting Institution City, State, Zip Respondent ID Agency Code

Number (if applicable) Error Status

1 *** no errors ***

2 *** no errors ***

1825 *** no errors ***

1313246 *** ERRORS ***

V915 Action Taken Type not equal to 1 or 6

V925 Year for Action Taken does not match Activity Year

1 ERRONEOUS AND/OR INCOMPLETE RECORD(S) FOUND FOR THIS SUBMISSION

PERFORM A BATCH EDIT AND CORRECT, IF NECESSARY

STEP 1

Click on Error Report from the CRA Front Page. To select, click when the "box" appears around the Error Report option on the CRA Front Page. Once selected, the Error Report window will appear.

NOTE: All options on this window can be activated/deactivated by clicking in the circle to the left of the option. A dot in a circle indicates that the option is activated.

STEP 2

Click Select to choose the record type(s) for which you would like to print the Error Report. Once the record type(s) is chosen, select the report type, sort order, select loan record and date range that the report is to be printed.

If you have not already defined your printer setup OR if you would like to modify the existing setup, click Printer Setup to define the print configuration to be used when printing the Error Report.

Click [image] to continue the print process OR click [image] to return to the CRA Front Page.

To display a report in print preview, click Preview. Preview is a view that shows how a report will look when you print it.

STEP 3

If you choose to continue, a message will appear informing you that the report has been printed successfully. Click [image] to return to the CRA Front Page.


Institution Register Summary

Maximize this screen for best viewing.

The Institution Register Summary (IRS) provides total number of loans and loan amounts for the loan types required to be reported to the Federal Reserve Board. An example of the Institution Register Summary is shown directly below. Follow the steps listed below for instructions on customizing and printing the Institution Register Summary report.

Note: You must scroll down to view steps to print or preview the Institution Register Summary.

________________________________________________________________________________________________

COMMUNITY REINVESTMENT ACT Date: 12/01/2008

INSTITUTION REGISTER SUMMARY (IRS) - - 2008 Time: 03:29 pm

Agency: 1 SAMPLE BANK Contact: John Doe

Respondent ID: 0000011111 123 MAIN ST Phone 123-456-7890

Tax ID: 12-3456789 WASHINGTON, DC Fax: 123-456-7899

_________________________________________________________________________________________________

 | Small Business Loans | Small Farm Loans | Community Development Loans | Consortium/Third Party Loans
# of Tracts with Loans | 4 | 1 |  |
Total # of Loans on File | 6 | 4 | 25 |
Total Loan Amounts on File (000s) | 1,920 | 360 | 500 |
Total # of Affiliate Loans on File | 0 | 2 | 10 |
Total Affiliate Loan Amounts on File (000s) | 0 | 110 | 100 |
Total Small Business or Farm Loans with <= $1 million in Revenues | 3 | 2 |  |
Small Business or Farm Loans <= $100,000 |  |  |  |
Number | 2 | 3 |  |
Total Loan Amount (000s) | 35 | 210 |  |
Small Business or Farm Loans > $100,000 to $250,000 |  |  |  |
Number | 1 | 1 |  |
Total Loan Amount (000s) | 135 | 150 |  |
Small Business or Farm Loans > $250,000 |  |  |  |
Number | 3 | 0 |  |
Total Loan Amount (000s) | 1,750 | 0 |  |

STEP 1

Click on Institution Register Summary from the CRA Front Page. To select, click when the "box" appears around the Institution Register Summary option on the CRA Front Page. Once selected, the Institution Register Summary window will appear.

STEP 2

If you have not already defined your printer setup OR if you would like to modify the setup, click Printer Setup to define the print configuration to be used when printing the Institution Register Summary. Click OK to continue the print process OR click Cancel to return to the CRA Front Page.

To display a report in print preview, click Preview. Preview is a view that shows how a report will look when you print it.

STEP 3

If you chose to continue, a message will appear informing you that the report has been printed successfully. Click OK to return to the CRA Front Page.


Composite Summary Report

Maximize this screen for best viewing.

The Composite Summary Report provides aggregate loan counts and amounts and the percentages by loan type and loan value categories. An example of the Composite Summary Report is shown directly below. Follow the steps listed below for instructions on customizing and printing the report.

Note: You must scroll down to view steps to print or preview the Composite Summary Report.

09/11/2008 CRA COMPOSITE SUMMARY REPORT

11:00 am

Resp ID 0000011111 | SAMPLE BANK | MSA/MD | 12060
Agency: | 3 | STATE | 13
Activity Year: | 2008 | COUNTY | 089
Loan Type: | Small Business | TRACT | 0213.01

LOAN COUNTS AND AMOUNTS BY LOAN VALUE CATEGORY

ORIGINATED PURCHASED

 | COUNT | $ AMOUNT | COUNT | $ AMOUNT
LOAN VALUE CATEGORY |  |  |  |
< $100,000 | 1 | 25 | 0 | 0
> $100,000 AND <= $250,000 | 1 | 135 | 0 | 0
> $250,000 | 1 | 350 | 2 | 1,400
Total | 3 | 251 | 2 | 1,400

LOAN COUNTS AND AMOUNTS PERCENTAGES BY LOAN VALUE CATEGORY

ORIGINATED PURCHASED

 | COUNT% | $ AMOUNT% | COUNT% | $ AMOUNT%
LOAN VALUE CATEGORY |  |  |  |
< $100,000 | 33.33 % | 4.90 % | .00 % | .00 %
> $100,000 AND <= $250,000 | 33.33 % | 26.47 % | .00 % | .00 %
> $250,000 | 33.33 % | 68.63 % | 100.00 % | 100.00 %
Total | 60.00 % | 26.70 % | 40.00 % | 73.30 %

REVENUE AND AFFILIATE LOAN COUNT, AMOUNT AND PERCENTAGES

AGGREGATE VALUES PERCENT OF TOTAL

 | COUNT | $ AMOUNT | COUNT% | $ AMOUNT%
LOAN VALUE CATEGORY |  |  |  |
Revenue ,<= $1,000,000 | 2 | 160 | 40.00 % | 8.38 %
Affiliate Loans | 0 | 0 | .00 % | .00 %

NOTE: All amounts are in thousands of dollars.

STEP 1

Click on Composite Summary Report from the CRA Front Page. To select, click when the "box" appears around the Composite Summary Report option on the CRA Front Page. Once selected, the Composite Summary Report window

STEP 2

Click Select to choose the loan type(s) for which you would like to print the report.

If you specify an MSA/MD, state, county, and census-tract combination, the Composite Summary Report will compile the loans matching the property combination for the loan type(s) selected. If you leave the MSA/MD, state, county, and census-tract fields blank, the report will print for all the loans in the record type(s) selected.

If you have not already defined your printer setup OR if you would like to modify the existing setup, click Printer Setup to define the print configuration to be used when printing the report.

Click OK to continue the print process OR click Cancel to return to the CRA Front Page.

To display a report in print preview, click Preview. Preview is a view that shows how a report will look when you print it.

STEP 3

If you choose to continue, a message will appear informing you that the report has been printed successfully. Click OK to return to the CRA Front Page.


Submission Listing Report

Maximize this screen for best viewing.

The Submission Listing Report provides the composite records that will be created during the export to the Federal Reserve Board. An example of one record type (Community Development) is shown directly below. Follow the steps listed below for instructions on customizing and printing the report.

Note: You must scroll down to view steps to print or preview the Submission Listing Report.

COMMUNITY REINVESTMENT ACT(CRA) Date: 01/19/2008

Community Development Records On File Time: 09:45 am

Page: 1 of 1

Respondent ID: 0000011111 Agency: OCC Activity Year: 2007

Sample Bank Contact: John Doe Phone: 999-999-9999

INSTITUTION ORIGINATED PURCHASED TOTAL

Number of Loans 115 11 126

Dollar Amount (in 000s) 11295 1351 12646

AFFILIATE

Number of Loans 0 0 0

Dollar Amount (in 000s) 0 0 0

_______________________________________________________________________________

STEP 1

Click on Submission Listing Report from the CRA Front Page. To select, click when the "box" appears around the Submission Listing Report option on the CRA Front Page. Once selected, the Submission Listing Report window will appear.

STEP 2

Click Select to choose the loan type(s) for which you would like to print the report.

If you have not already defined your printer setup OR if you would like to modify the existing setup, click Printer to define the print configuration to be used when printing the report.

Click OK to continue the print process OR click Cancel to return to the CRA Front Page.

To display a report in print preview, click Preview. Preview is a view that shows how a report will look when you print it.

STEP 3

If you choose to continue, a message will appear informing you that the report has been printed successfully. Click OK to return to the CRA Front Page.


Inside/Outside Assessment Area Report

Inside/Outside Assessment Area(s) Report

Maximize this screen for best viewing.

The Distribution of Loans Inside versus Outside the Assessment Area(s) Report summarizes the number of loans, loan amounts and percentages that are inside the Assessment Area(s) versus those outside. An example of the Distribution of Loans Inside versus Outside the Assessment Area(s) Report is shown directly below. Follow the steps listed below for instructions on customizing and printing the report.

Note: You must scroll down to view steps to print or preview the Inside/Outside Assessment Area(s) Report.

Distribution of Loans Inside versus Outside the Assessment Area(s)
CRA Data Entry Software
09/17/2008 01:46 pm

Respondent Name: SAMPLE BANK
Respondent ID: 0000011111
Agency Code: 1
Activity Year: 2008
Tax ID: 12-3456789

Loan Type(s): Small Business

 | Loans Inside Assessment Area | Loans Outside Assessment Area | Total
Number of Loans | 24 | 0 | 24
% of Loans | 100% | 0% |
Amount of Loans (000s) | 4,330 | 0 | 4,330
% of Total Amount | 100% | 0% |

This report excludes loan records that are incomplete or contain errors.

STEP 1

Click on Inside/Outside Assessment Area from the CRA Front Page. To select, click when the "box" appears around the Inside/Outside Assessment Area option on the CRA Front Page. Once selected, the Inside/Outside Assessment Area window will appear.

STEP 2

Click Select to choose the loan type(s) for which you would like to print the report.

If you have not already defined your printer setup OR if you would like to modify the existing setup, click Printer Setup to define the print configuration to be used when printing the report.

Click OK to continue the print process OR click Cancel to return to the CRA Front Page.

To display a report in print preview, click Preview. Preview is a view that shows how a report will look when you print it.

STEP 3

If you choose to continue, a message will appear informing you that the report has been printed successfully. Click OK to return to the CRA Front Page.


Tract Income Report

Tract (Census Tract) Income Report

Maximize this screen for best viewing.

The Distribution of Loans within Assessment Area by Income Level of Tract Report summarizes the number and percent of loans and loan amounts by tract income level. An example of the Distribution of Loans within Assessment Area by Income Level of Tract Report is shown directly below. Follow the steps listed below for instructions on customizing and printing the report.

Note: You must scroll down to view steps to print or preview the Tract Income Report.

Distribution of Loans within Assessment Area
by Income Level of Tract
CRA Data Entry Software
09/17/2008 01:46 pm

Respondent Name: SAMPLE BANK
Respondent ID: 0000011111
Agency Code: 1
Activity Year: 2008
Tax ID: 12-3456789

Assessment Area: 1
Loan Type: Small Business

 | Low- Income Tracts | Moderate- Income Tracts | Middle- Income Tracts | Upper- Income Tracts | No or Zero- Income Tracts | Total
Number of Loans | 0 | 0 | 3 | 0 | 0 | 3
% of Loans (excluding No-Income Tracts) | 0 % | 0 % | 100 % | 0 % |  |
Amount of Loans (000s) | 0 | 0 | 47 | 0 | 0 | 47
% of Loans (excluding No-Income Tracts) | 0 % | 0 % | 100 % | 0 % |  |

STEP 1

Click on Tract Income Report from the CRA Front Page. To select, click when the "box" appears around the tract Income Report option on the CRA Front Page. Once selected, the Tract Income Report window will appear.

STEP 2

Click Select to choose the loan type(s) for which you would like to print the report.

If you have not already defined your printer setup OR if you would like to modify the existing setup, click Printer Setup to define the print configuration to be used when printing the report.

Click OK to continue the print process OR click Cancel to return to the CRA Front Page.

To display a report in print preview, click Preview. Preview is a view that shows how a report will look when you print it.

STEP 3

If you choose to continue, a message will appear informing you that the report has been printed successfully. Click OK to return to the CRA Front Page.


Borrower Income Report

Maximize this screen for best viewing.

The Distribution of Loans within Assessment Area by Income Level of Borrower Report summarizes the number and percent of loans and loan amounts by borrower income level. This report is based on consumer loans, which reflect borrower's income. Small Business loans, Small Farm loans and Other Lines/Loans for Purposes of Small Business are not included in this report. An example of the Distribution of Loans within Assessment Area by Income Level of Borrower Report is shown directly below. Follow the steps listed below for instructions on customizing and printing the report.

Please note that the Distribution of Loans within Assessment Area by Income Level of Borrower Report will not include any loans with associated property located in the following territories: America Samoa, Guam, Northern Mariana Islands or U.S. Virgin Islands.

Note: You must scroll down to view steps to print or preview the Borrower Income Report.

Distribution of Loans within Assessment Area
by Income Level of Borrower
CRA Data Entry Software
09/17/2008 01:46 pm

Respondent Name: SAMPLE BANK
Respondent ID: 0000011111
Agency Code: 1
Activity Year: 2008
Tax ID: 12-3456789

Assessment Area: 1
Loan Type: Motor Vehicle

 | Low- Income Borrowers | Moderate- Income Borrowers | Middle- Income Borrowers | Upper- Income Borrowers | Borrower Income = 0 (not used by bank) | Total
Number of Loans | 1 | 1 | 0 | 1 | 0 | 3
% of Loans (excluding No-Income Tracts) | 33 % | 33 % | 0 % | 33 % |  |
Amount of Loans (000s) | 15 | 17 | 0 | 15 | 0 | 47
% of Loans (excluding No-Income Tracts) | 32 % | 36 % | 0 % | 32 % |  |

STEP 1

Click on Borrower Income Report from the CRA Front Page. To select, click when the "box" appears around the Borrower Income Report option on the CRA Front Page. Once selected, the Borrower Income Report window will appear.

STEP 2

Click Select to choose the loan type(s) for which you would like to print the report.

If you have not already defined your printer setup OR if you would like to modify the existing setup, click Printer Setup to define the print configuration to be used when printing the report.

Click OK to continue the print process OR click Cancel to return to the CRA Front Page.

To display a report in print preview, click Preview. Preview is a view that shows how a report will look when you print it.

STEP 3

If you choose to continue, a message will appear informing you that the report has been printed successfully. Click OK to return to the CRA Front Page.


Submission Status

Maximize this screen for best viewing.

The Submission Status report provides you with a snapshot of your submission and a status of the records in the submission by record type. An example of the Submission Status report is shown directly below. Follow the steps listed below for instructions on customizing and printing the Submission Status report.

Note: You must scroll down to view steps to print or preview the Submission Status Report.

CRA Data Entry System

Submission Status Report

06/17/2008 03:58 PM

Respondent ID: | 0000011111
Agency: | 1
Year: | 2008
Name: | SAMPLE BANK

 | Incomplete | Error(s) | Complete | Exported | Total
Transmittal Sheet | 0 | 0 | 1 | 0 | 1
Assessment Area | 1 | 0 | 0 | 0 | 1
Small Business | 1 | 0 | 0 | 0 | 1
Small Farm | 0 | 1 | 2 | 0 | 3
Other Lines/Loans for Small Business Purposes | 0 | 0 | 0 | 0 | 0
Home Equity | 0 | 1 | 0 | 0 | 1
Motor Vehicle | 0 | 0 | 20 | 0 | 20
Credit Card | 0 | 0 | 0 | 0 | 0
Other Secured Consumer | 0 | 0 | 0 | 0 | 0
Other Unsecured Consumer | 0 | 0 | 0 | 0 | 0
Other Miscellaneous Loan Data | 0 | 0 | 0 | 0 | 0
Community Development Composite Data | 0 | 0 | 1 | 0 | 1
Consortium/Third Party Composite Data | 0 | 0 | 0 | 0 | 0
Total | 2 | 2 | 24 | 0 | 28

STEP 1

Once the Submission Status option is chosen, a warning box will appear. Click OK to continue with the online processing OR click Cancel to return to the CRA Front Page.

If you choose to continue, a Submission Status screen will appear displaying the status of records for the current submission . Only those record types that are required in your submission to the Federal Reserve Board are included in the initial generation of the Submission Status report. If you would like a printed copy of the Submission Status screen, click Print to print the screen OR click Cancel to return to the CRA Front Page without printing.

To display a report in print preview, click Preview. Preview is a view that shows how a report will look when you print it.

STEP 2

If you would like to select different record types, click Select to choose the record type(s) for which you would like a status.


Business/Farm Loans within Assessment Area(s)

Maximize this screen for best viewing.

The Distribution of Business/Farm Loans within Assessment Area Report summarizes the number of loans and loan amounts by revenue. Other Lines/Loans for Small Business Purposes and consumer loans are not included in this report since this report is based on the revenue of a business/farm. An example of the Distribution of Business/Farm Loans within Assessment Area Report is shown directly below. Follow the steps listed below for instructions on customizing and printing the report.

Note: You must scroll down to view steps to print or preview the Business/Farm Loans w/in Assessment Area(s) Report.

Distribution of Business/Farm Loans within the Assessment Area
CRA Data Entry Software
09/17/2008 01:46 pm

Respondent Name: SAMPLE BANK
Respondent ID: 0000011111
Agency Code: 1
Activity Year: 2008
Tax ID: 12-3456789

Assessment Area: 1
Loan Type: Small Business

 | Loan Amount <= $100K | Loan Amount between $100K and $250K | Loan Amount between $250K and $1MM | Total
Number of Loans | 0 | 2 | 1 | 3
% of Loans | 0 % | 67 % | 33 % | 100 %
Number of Loans to Businesses with revenue <= $1 million | 0 | 1 | 0 | 1
Number of Loans to Businesses with revenue > $1 million | 0 | 1 | 1 | 2
% of Loans to Businesses with Revenue <= $1 million | 0 % | 50 % | 0 % | 33 %
Number of loans to Businesses with no Revenue indicated | 0 | 0 | 0 | 0
Amount of Loans (000s) | 0 | 265 | 900 | 1,165
% of Loans | 0 % | 23 % | 77 % | 100 %
Amount of Loans to Businesses with Revenue <= $1 million | 0 | 150 | 0 | 150
Amount of Loans to Businesses with Revenue > $1 million | 0 | 115 | 900 | 1,015
% of Loans to Businesses with Revenue <= $1 million | 0 % | 57 % | 0 % | 13 %
Amount of Loans to Businesses with no Revenue Indicated | 0 | 0 | 0 | 0

* The example above depicts Small Business Loans. A similar report may be produced for Small Farm Loans.

STEP 1

Click on Business/Farm Revenue Report from the CRA Front Page. To select, click when the "box" appears around the Business/Farm Revenue Report option on the CRA Front Page. Once selected, the Business/Farm Revenue Report window will appear.

STEP 2

Click Select to choose the loan type(s) for which you would like to print the report.

If you have not already defined your printer setup OR if you would like to modify the existing setup, click Printer Setup to define the print configuration to be used when printing the report.

Click OK to continue the print process OR click Cancel to return to the CRA Front Page.

To display a report in print preview, click Preview. Preview is a view that shows how a report will look when you print it.

STEP 3

If you choose to continue, a message will appear informing you that the report has been printed successfully. Click OK to return to the CRA Front Page.


Data Listing Report

Maximize this screen for best viewing.

The Data Listing Report replicates the hard copy transmittal sheet, assessment area, community development, consortium/third party and/or micro loan register(s). Follow the steps listed below for instructions on customizing and printing or previewing the Data Listing Report.

Click below where [image] appears to view an example of the desired report

Transmittal Sheet

Assessment Area

Micro Loan Register (i.e., Small Business, Small Farm, etc.)

Community Development Loans

Consortium/Third Party

STEP 1

Click on Data Listing Report from the CRA Front Page. To select, click when the "box" appears around the Data Listing Report option on the CRA Front Page. Once selected, the Data Listing Report window will appear.

NOTE: All options on this window can be activated or deactivated by clicking in the
circle/box to the left of the option. A dot in a circle or an X in the box indicates that
the option is activated.

STEP 2

Click Select to choose the record type(s) for which you would like to print the Data Listing Report. Once the record type(s) is chosen, select the sort order and record order that the report is to be printed.

If you have not already defined your printer setup OR if you would like to modify the existing setup, click Printer Setup to define the print configuration to be used when printing the Data Listing Report.

Click OK to continue the print process OR click Cancel to return to the CRA Front Page.

To display a report in print preview, click Preview. Preview is a view that shows how a report will look when you print it.

STEP 3

If you choose to continue, a message will appear informing you that the report has been printed successfully. Click OK to return to the CRA Front Page.


Data Listing Report - Transmittal Sheet

Maximize this screen for best viewing.

Below is an example of a Data Listing Report - Transmittal Sheet.

CRA DATA LISTING REPORT Form FR CRA-LR

OBM No. 7100-0197

Transmittal Sheet Hours per response: 10 to 10,000 (200 average)

This report is required by law 12 USC 2901

Agency

Respondent's Identification Number Code Respondent's Tax Identification Number

0000011111 1 01-23456789

This Transmittal Sheet covers activity during 2008.

Name, telephone, and fax number of the person who may be contacted regarding your register:

John Smith 202-555-1234 202-555-9876


Data Listing Report - Assessment Area

Maximize this screen for best viewing.

Below is an example of the Data Listing Report for the Assessment Area.

CRA DATA LISTING REPORT

Assessment Area

SAMPLE BANK | WASHINGTON, DC 20551 | 0000011111 | 1
Name of Reporting Institution | City, State, Zip | Respondent ID | Agency Code
Assessment Area: | 1 | North Branch | N
 | Number | Description | Military?

*** This assessment area is error free ***

Geography Records

Geo Num | +\- | St | Cty | Tract | MSA/MD
1 | + | 13 | 089 | NA | 12060
2 | - | 13 | 089 | 0215.01 | 12060


Data Listing Report - Micro Register

Maximize this screen for best viewing.

Below is an example of the Data Listing Report - Micro Register

CRA DATA LISTING REPORT Page 1 of 1

Small Business

SAMPLE | WASHINGTON, DC 20551 | 0000011111 | 1
Name of Reporting Institution | City, State, Zip | Respondent ID | Agency Code

All columns must be completed for each entry. See the instructions for details. (11/01/2007 - 11:00 am)

Loan

Information Action Taken Property Location

Loan Number | Type | Loan Amount in Thou- Sands | Type | Date mmddccyy | MSA/MD No. | S t C a o t d e e | C o u C n o t d y e | Census Tract | Business or Farm Gross Annual Revenue in Thousands | Income: Con- sumer Loans | Affiliate Lending Flag
12 | 1 | 00010 | 1 | 09/15/2008 | 12060 | 13 | 089 | 0212.13 | 1 |  | 1
142 | 1 | 00025 | 1 | 02/12/2008 | 12060 | 13 | 089 | 0214.05 | 3 |  | 1
231 | 1 | 00065 | 6 | 06/06/2008 | 12060 | 13 | 089 | 0215.01 | 2 |  | 1
598 | 1 | 00081 | 1 | 08/29/2008 | 12060 | 13 | 089 | 0217.06 | 1 |  | 1


Data Listing Report - Community Development Loans

Data Listing Reports - Community Development Loans

Maximize this screen for best viewing.

Below is an example of the Data Listing Report for Community Development Loans

CRA DATA LISTING REPORT

Community Development Composite

SAMPLE | WASHINGTON, DC 20551 | 0000011111 | 1
Name of Reporting Institution | City, State, Zip | Respondent ID | Agency Code

Total Number of Loans Originated or Purchased by this Institution | Total $ Amount of Loans Originated or Purchased by This Institution | Total Number of Loans Originated or Purchased by Affiliates | Total $ Amount of Loans Originated orPurchased by Affiliates
000012 | 00003400 | 000010 | 00002500


Data Listing Report - Consortium/Third Party Loans

Maximize this screen for best viewing.

Below is an example of the Data Listing Report for Consortium/Third Party loans.

CRA DATA LISTING REPORT

Consortium/Third Party Composite

SAMPLE | WASHINGTON, DC 20551 | 0000011111 | 1
Name of Reporting Institution | City, State, Zip | Respondent ID | Agency Code

Total Number of Loans Originated or Purchased by this Institution | Total $ Amount of Loans Originated or Purchased by this Institution
000010 | 00000250


Exporting

Maximize this screen for best viewing.

This option allows you to Export data to the Federal Reserve Board or For Other Purpose. In addition, offices set up as branch sites can export data for submission to their home office.

CRA data as of December 31 of the calendar year for which the loan data are compiled should be submitted to the Federal Reserve Board by March 1 of the following year. Submissions created by this software may be either mailed to the Federal Reserve Board on a diskette or transmitted via e-mail over the Internet.

Follow the steps listed below in order to complete the export process.

STEP 1

Click on Export from the CRA Front Page. To select, click when the "box" appears around the Export option on the CRA Front Page. Once selected, the Export Options window will appear. You may export to the Federal Reserve Board via a diskette or Internet e-mail, export to your home office, OR export for other purpose.

Note: The export option "To Home Office" is inactive. To set up an office as a branch site please see CRA Configuration Options -- General for information regarding this subject.

STEP 2

Select the desired export option and press OK to continue OR click Front Page to return to the CRA Front Page.


Exporting to Federal Reserve Board via Diskette

Exporting to the Federal Reserve Board via Postal Service

Maximize this screen for best viewing.

The export option "To the Federal Reserve Board via Postal Service will create a for submission to the Federal Reserve Board that can be copied onto a diskette or CD-ROM. The only other method to transmit data to the Federal Reserve Board is the Export To the Federal Reserve Board via Internet e-mail option. Use of any other export option will result in the creation of a submission that is not acceptable.

All data must have a status code of COMPLETE before the software will allow data to be exported onto diskette. Follow the steps listed below in order to complete the export process.

NOTE: Perform a Batch Edit before attempting to export data to the Federal Reserve Board. In addition, Assessment Area records must be edited using the Assessment Area update mode (see "Updating an Assessment Area" ).

STEP 1

Click on Export from the CRA Front Page. To select, click when the "box" appears around the Export option on the CRA Front Page. Choose To the Federal Reserve Board via Postal Service.

STEP 2

Verify that the Current Submission information listed is the submission you want to export. The default export file name defined in the CRA Configuration Options will be displayed in the target file field, indicating the drive and target file name. You may use the default file name, type in your own file name, or press the Browse button to search for a directory.

STEP 3

Click the Begin button to start the export process.

OR

Click the Cancel button to terminate the process and return to the CRA Front Page.

STEP 4

If you choose to begin the export, a warning message will be displayed regarding verification of your CRA contact information and your PC's System Date and Time. It is important that this information be valid.

If the contact information or date/time displayed are not correct, cancel the export process and correct your contact information (see Updating a Transmittal Sheet ) or PC's internal date and time before attempting to export again.

If the contact information and date/time are correct, click the Continue button to continue the export process. The CRA software will take you through a series of informational windows. At any point you may click Continue to proceed or Cancel to terminate the export and return to the CRA Front Page.

NOTE: If the diskette used in the export process is not BLANK and FORMATTED OR if the submission contains records which contain ERRORS or are INCOMPLETE, the software will NOT let you continue with the export.

STEP 5

If no errors are found, the CRA software will display a confirmation message indicating that the export completed successfully.

Make a backup copy of your exported file and store it in a place that you can readily and easily access. This copy can be used in case you have to resubmit your data to the Federal Reserve Board.

The data submitted to the Federal Reserve Board is in a composite format. Do not delete the micro loan records from your PC unless you have made a backup copy on diskette(s) or on your local drive. See Exporting For Other Purpose.

STEP 6

Your CRA data can now be sent to the Federal Reserve Board. Refer to the Submission Checklist for Diskette Reporting for detailed submission information, including labeling of diskette(s), mailing addresses, etc.


Submission Checklist for Diskette Reporting

Maximize this screen for best viewing.

Transmission diskette is properly labeled. The external label on each diskette must contain the following:

 | DISKETTE LABEL EXAMPLE
Respondent Identification Number | Resp ID 0000012345
Institution Name | Name Sample Bank
Contact Name and Phone Number | Contact John Doe
 | Phone 123-456-7890
Contact Fax Number | Fax 123-456-7891
Total Number of LRs | 145 LRs
Diskette Number: CRA Diskette ___ of ___. | Disk 1 of 1

Proper Regulatory Agency Code has been entered for the transmittal sheet and LRs.

1=OCC Office of the Comptroller of the Currency

2=FRS Federal Reserve System

3=FDIC Federal Deposit Insurance Corporation

4=OTS Office of Thrift Supervision

Proper Respondent ID has been entered for the transmittal sheet and other records.

OCC - - Charter Number

FRS - - RSSD Number

FDIC - - Certificate Number

OTS - - Docket Number

If this number is less than ten-digits, then the field should be zero-filled to the left

For example, an FDIC bank whose Certificate Number is 12345 would enter

0000012345.

A blank, formatted diskette was used for the transmission file.

The Transmittal Sheet and all records were successfully loaded to the diskette(s).

A backup copy of your transmission diskette has been made and is stored in a safe area.

The data submitted to the Federal Reserve Board is in a composite

format. Do not delete the micro loan records from your PC unless you

have made a backup copy on diskette(s). See Exporting For Other Purpose.

Submission diskette has been mailed to:

Attention: CRA Processing

Federal Reserve Board

20th & Constitution Avenue, NW

MS N502

Washington, DC 20551-0001


Submission via Internet

Maximize this screen for best viewing.

The Submission via Internet e-mail option will perform the first stage of the Internet submission process by exporting your CRA data to a temporary file. Once the export is performed, the CRA Internet Submission software will create a file that should be attached to an e-mail message and submitted to the Federal Reserve Board over the Internet. The CRA Internet Submission software has been provided to you as a component of the CRA installation package.

The only other method to transmit data to the Federal Reserve Board is the Export to the Federal Reserve Board via Diskette option. Use of any other export option will result in the creation of a submission that is not acceptable.

All data must have a status code of COMPLETE before the software will allow data to be exported.

NOTE: Perform a Batch Edit before attempting to export data to the Federal Reserve Board. In addition, Assessment Area records must be edited using the Assessment Area update mode (see "Updating an Assessment Area ").

Follow the steps listed below in order to complete the export process.

STEP 1

Verify that the Current Submission information listed is the submission you want to export. The name and location of the submission file to be created will be shown below the Current Submission information. In most cases, if the default export drive or filename has not been changed, the file will be named C:\CRA Data Entry Software\CRASubmission\CRespondent ID_Agency Code_Year.enc The file created should be attached to the e-mail message and sent to the Federal Reserve Board.

IMPORTANT!!! Attach and e-mail only the file with the .enc file extension only. Do not attach any other files or directories.

For more on encryption, see Where to e-mail your submission(s) .

STEP 2

Click the Begin button to start the export process OR click the Cancel button to terminate the process and return to the CRA Front Page.

STEP 3

If you choose to begin the export, a warning message will be displayed regarding verification of your CRA contact information and your PC's System Date and Time. It is important that this information be valid.

If the contact information or date/time displayed are not correct, cancel the export process and correct contact information (see Updating a Transmittal Sheet ) or your PC's internal date and time before attempting to export again.

If the contact information and date/time are correct, click the Continue button to continue the export process. The CRA software will take you through a series of informational windows. At any point you may click Continue to proceed or Cancel to terminate the export and return to the CRA Front Page.

NOTE: If the submission contains records which contain ERRORS or are INCOMPLETE the software will NOT let you continue with the export.

STEP 4

If no errors are found, the CRA software will display a confirmation message indicating that the export completed successfully. The message contains instructions on how to successfully submit the CRA file via the Internet to the Federal Reserve Board.

The data submitted to the Federal Reserve Board is in a composite format. Do not delete the micro loan records from your PC unless you have made a backup copy on diskette(s) or on your local drive. See Exporting For Other Purpose.

STEP 5

Once your submission file has been prepared, it is ready to be attached to an e-mail message and sent to the Federal Reserve Board. The Internet Address for the Federal Reserve Board is crasub@frb.gov

Only electronic submissions prepared using the FFIEC's CRA Internet Submission software will be accepted. Use of any other product will result in the creation of a submission that is NOT acceptable.


Exporting for Other Purpose - - ASCII Format

Maximize this screen for best viewing.

The For Other Purpose option will create a submission for internal use only (i.e., submission to your home office or for internal use). The submission created should NOT be sent to the Federal Reserve Board. The submission will be rejected and you will be required to resubmit the data.

To create a file which will emulate the standard CRA micro data record format, see Export for Other Purpose -- Standard CRA.

Follow the steps listed below in order to complete the export process.

STEP 1

Click on Export from the CRA Front Page. To select, click when the "box" appears around the Export option on the CRA Front Page. Once selected, the Export for Other Purpose window will appear.

STEP 2

Verify that the Current Submission information listed is the submission you want to export. The default export file name defined in the CRA Configuration Options will be displayed in the target file field, indicating the drive and target file name. You may use the default file name, type in your own file name, or press the Browse button to search for a directory.

Select the record type(s) you want to export and the ASCII format options.

STEP 3

Place a blank formatted diskette into drive A (unless you have specified otherwise) and click the Begin button to start the export process. The target diskette must be blank and must have been formatted for the appropriate density (i.e., high-density diskettes should be formatted on a high-density drive and low-density diskettes should be formatted on a low-density drive).

OR

Click the Cancel button to terminate the process and return to the CRA Front Page.

STEP 4

When the export is complete, the CRA software will display a confirmation message indicating that the export completed successfully.


Exporting for Other Purpose - Standard CRA

Maximize this screen for best viewing.

The For Other Purpose option will create a submission for internal use only (i.e., submission to your home office or for internal use). The Standard CRA record format will emulate the CRA micro data format. This format can be used to create a backup copy of small business and small farm micro data. The submission created should NOT be sent to the Federal Reserve Board. The submission will be rejected and you will be required to resubmit the data.

Follow the steps listed below in order to complete the export process.

STEP 1

Click on Export from the CRA Front Page. To select, click when the "box" appears around the Export option on the CRA Front Page. Once selected, the Export for Other Purpose window will appear.

STEP 2

Verify that the Current Submission information listed is the submission you want to export. The default export file name defined in the CRA Configuration Options will be displayed in the target file field, indicating the drive and target file name. You may use the default file name, type in your own file name, or press the Browse button to search for a directory.

Select the record types you want to export.

Note: If you are exporting certain record types for backup purposes, the Community Development and Consortium/Third Party records are not available to be exported for other purposes. An automated copy of these record types can be created by exporting to the Federal Reserve Board and stored in a safe place. In addition, these two record types can be selected from the data listing report option.

STEP 3

Place a blank formatted diskette into drive A (unless you have specified otherwise) and click the Begin button to start the export process. The target diskette must be blank and must have been formatted for the appropriate density (i.e., high-density diskettes should be formatted on a high-density drive and low-density diskettes should be formatted on a low-density drive).

OR

Click the Cancel button to terminate the process and return to the CRA Front Page.

STEP 4

When the export is complete, the CRA software will display a confirmation message indicating that the export completed successfully.

STEP 5

Your CRA data can now be sent to your home office for consolidation or used internally. If you are submitting the data to your home office, refer to the Submission Checklist for Home Office Reporting for detailed submission information, including labeling of diskette(s), verification information, etc


Exporting to Home Office

Maximize this screen for best viewing.

The "Exporting to Home Office" option will create a file for submission to your home office. At the end of the processing year, CRA data compiled at a branch site must be exported and sent to the home office in one of two ways. If the loan records are edited and error-free (complete), follow the steps listed below to export your data to your home office. If the loan records are incomplete, see Exporting For Other Purpose - - Standard CRA and follow the steps listed there on how to export to your home office. No other export options will be available under the branch site configuration. To modify your CRA configuration see CRA Configuration Options.

Follow the steps listed below in order to complete the export process.

STEP 1

Click on Export from the CRA Front Page. To select, click when the "box" appears around the Export option on the CRA Front Page. Once selected, the Export window will appear, choose To Home Office.

STEP 2

Verify that the Current Submission information listed is the submission you want to export. The default export file name defined in the CRA Configuration Options will be displayed in the target file field, indicating the drive and target file name. You may use the default file name, type in your own file name, or press the Browse button to search for a directory.

STEP 3

Click Export to Home Office

OR

Click the Cancel button to terminate the process and return to the CRA Front Page.

STEP 4

If you choose to begin the export, a warning message will be displayed regarding verification of your PC's System Date and Time. It is important that this information be valid.

If the date and time displayed are not correct, cancel the export process and correct your PC's internal date and time before attempting to export again.

If the PC date and time are correct, click the Continue button to continue the export process. The CRA software will take you through a series of informational windows. At any point you may click Continue to proceed or Cancel to terminate the export and return to the CRA Front Page.

NOTE: If the diskette used in the export process is not BLANK and FORMATTED OR if the submission contains records which contain ERRORS, the software will NOT let you continue with the export.

STEP 5

If no errors are found, the CRA software will display a confirmation message indicating that the export was completed successfully. Make a backup copy of your export diskette and store it in a safe place. This copy can be used in case you have to resubmit your data to your home office.

STEP 6

Your CRA data can now be sent to your home office for consolidation. Refer to the Submission Checklist for Home Office Reporting for detailed submission information, including labeling of diskette(s), verification information, etc.


Submission Checklist for Home Office Reporting

Maximize this screen for best viewing.

Transmission diskette is properly labeled. The external label on each diskette

must contain the following:

 | DISKETTE LABEL EXAMPLE
Respondent Identification Number | Resp ID 0000012345
Institution Name | Name Sample Bank
Contact Name and Phone Number | Contact John Doe
 | Phone 123-456-7891
Contact Fax Number | Fax 123-456-7891
Total Number of LRs | 145 LRs
Diskette Number: CRA Diskette ___ of ___. | Disk 1 of 1

Proper Regulatory Agency Code has been entered for the transmittal sheet and

LRs.

1=OCC Office of the Comptroller of the Currency

2=FRS Federal Reserve System

3=FDIC Federal Deposit Insurance Corporation

4=OTS Office of Thrift Supervision

Proper Respondent ID has been entered for the transmittal sheet and LRs.

OCC - - Charter Number

FRS - - RSSD Number

FDIC - - Certificate Number

OTS - - Docket Number

If this number is less than ten-digits, then the field should be zero-filled to the left.

For example, an FDIC bank whose Certificate Number is 12345 would enter

0000012345.

A blank, formatted diskette was used for the transmission file.

The Transmittal Sheet and all records were successfully loaded to the

diskette(s).

A backup copy of your transmission diskette has been made and is stored in a safe area.

Submission diskette has been mailed to the home office to be compiled.


Submission via Web

Maximize this screen for best viewing.

The Submission via Web is the new secure option for transmitting your CRA data to your regulatory agency. Submission via Web transmits your data to your regulatory agency in ONE step, rather than encrypting your submission file, attaching the encrypted file to an e-mail and submitting the e-mail via Internet. Submission via Web requires an Internet connection.

NOTE: Perform a Batch Edit, located on the CRA Front Page or Edit menu, before beginning the Submission via Web export. The Batch Edit function must indicate that the Batch Edit is Complete and Successful without errors before the software will allow data to be submitted via Web.

STEP 1

To securely submit your CRA data via the Web:

• Click Export from the CRA Front Page or Export under the File menu on the CRA Front Page,

• Click OK to continue the Submission via Web

• Select Submission via Web on the Export options window

or

• Click Cancel to return to the CRA Front Page.

STEP 2

• Review the Submission via Web window, and

• Click the Begin button to start the submission process, or

• Click the Cancel button to terminate the process and return to the CRA Front Page.

STEP 3

If you choose to begin the export, a question will appear to verify if you are ready to transmit your submission to your regulatory agency. Choose Yes if you are ready to transmit your CRA data. Choose No to receive the option to Cancel the Submission via Web. If you choose Yes, a warning message will display indicating verification of your CRA contact information and your PC's System Date and Time. Cancel the submission if the information is invalid.

If the contact information or date/time displayed are not correct,

• Click the Cancel button to cancel the submission process and correct your contact information (see Updating a Transmittal Sheet) and/or PC's internal date and time before attempting to export again.

If the contact information and date/time are correct,

• Click Continue to continue the export process or Click Cancel to terminate the process and return to the CRA Front Page. The CRA Data Entry Software will report there progress of the transmission. At the successful completion of the data transmission, the user will receive a 'Transmission Successful' message. This message will contain pertinent submission information and should be printed for future reference. Click Print to print the notification. Click OK to return to the CRA Front Page.

NOTE: If the submission contains LAR records which contain ERRORS, the software will NOT allow you continue with the export process.

Submission via Web is an exclusive feature of the FFIEC CRA Data Entry Software. Use of any other Internet Submission Software outside of the CRA Data Entry Software may result in the rejection of your submission.


Importing

The CRA software allows you to import data from an external file or from a branch site. The data must conform to the FFIEC's technical file specifications.

STEP 1

Click on Import from the CRA Front Page. To select, click when the "box" appears around the Import option on the CRA Front Page. Once selected, the Import Options window will appear. You may import from either a branch site or an external file.

STEP 2

Select the desired import option and press OK to continue or press Front Page to return to the CRA Front Page.


Importing from External File

Maximize this screen for best viewing.

The Import from External File option may be used to import data from in-house or other computer systems for purposes of editing, creating reports and/or data submission.

Create an ASCII file that meets the specified file specifications and record format to import individual loan data. If you fail to follow these specifications, the outcome will result in an unsuccessful import.

Follow the steps listed below in order to complete the import process.

STEP 1

Click on Import from the CRA Front Page. To select, click when the "box" appears around the Import option on the CRA Front Page. Once selected, the Import window will appear. Choose the Import from External File window.

STEP 2

Verify that the Current Submission information listed is the submission you want to import data into. The default import file name defined in the CRA Configuration Options will be displayed in the target file field, indicating the drive and target file name. You may use the default file name, type in your own file name, or press the Browse button to search for a directory.

STEP 3

After making any desired changes to these import criteria, click Begin to start the import process.

STEP 4

Once begin is selected, the import process will start. A window will appear showing the status of the import. The import can be terminated at anytime by clicking [image] at the bottom of the screen.

If you are importing data into a submission that already exists, a backup of that submission will be made. This backup is to capture the submission prior to importing in the unlikely event there is a hardware or software problem during the import. (To restore this backup file see the Backup Maintenance option.)

STEP 5

A message box will appear informing you of a successful completion or that the file did not meet the file specifications and the system attempted to correct the file.

The system will try to correct some deficiencies related to length of file, inappropriate characters (high, null or low values, etc.). However, no details as to what was corrected will be provided. Therefore, when the message regarding a fixed file appears, it is imperative that the number of records imported match what was expected from the file.

Click [image] to return to the CRA Front Page. The submission imported will be the active submission.

NOTE: The status code reverts back to Incomplete for recently imported loan records. You MUST perform a Batch Edit on these loan records before creating an export to the Federal Reserve Board (see the Batch Edit option).


Importing from Branch Site

Maximize this screen for best viewing.

The From Branch Site option merges data created at a branch site with data currently stored on the CRA software at the home office. Once the consolidated database has been completely edited and is error-free, a transmission file can be created and sent to the Federal Reserve Board. Follow the steps listed below in order to complete the import process.

W A R N I N G ! ! !

When performing a branch site import, any loan record numbers

beginning with the same branch prefix (first four loan number

characters) as the imported file will be deleted and replaced with

the loan records being imported. Therefore, we recommend that

you verify existing loan records to ensure the branch prefix assigned

to this import is unique and has not been assigned to any other home

office or branch site records.

STEP 1

Click on Import from the CRA Front Page. To select, click when the "box" appears around the Import option on the CRA Front Page. Once selected, the Import window will appear, choose Import from Branch Site.

STEP 2

Verify that the Current Submission information listed is the submission you want to import data into. The default import file name defined in the CRA Configuration Options will be displayed in the target file field, indicating the drive and target file name. You may use the default file name, type in your own file name, or press the Browse button to search for a directory.

After making any desired changes to these import criteria, click Begin to start the import process.

STEP 3

Once begin is selected, the import process will start. A window will appear showing the status of the import. The import can be terminated at anytime by clicking [image] at the bottom of the screen.

If you are importing data into a submission that already exists, a backup of that submission will be made. This backup is to capture the submission prior to importing in the unlikely event that there is a hardware or software problem during the import. (To restore this backup file see the Backup Maintenance option.)

STEP 4

A message box will appear informing you of a successful completion.

Click [image] to return to the CRA Front Page. The submission imported will be the active submission.

NOTE: The status code reverts back to Incomplete for recently imported loan records. You MUST perform a Batch Edit on these loan records before creating an export to the Federal Reserve Board (see the Batch Edit option). In addition, Assessment Area records must be edited using the Assessment Area update mode (see Updating an Assessment Area option).


Utilities

This Utilities menu option allows you to access the utilities functions available in the CRA software. These functions include Refresh Submission, Repair Submission, Backup Maintenance, and CRA Configuration Options.

Click below where [image] appears for more information regarding these functions

Copy Assessment Area

Refresh Submission

Repair Submission

Backup Maintenance

CRA Configuration Options


Move Loan Records

Maximize this screen for best viewing.

The Move Loan Records function will move all CRA micro loan records (records other than community development, consortium/third party and assessment area) between submissions for the selected action taken year. The Move Loan Records option is only available through the Utilities option on the main menu. If there is only one submission stored in the CRA software, this option is not available.

Follow the steps listed below in order to perform a move of all CRA micro loan records.

STEP 1

Select the submission that you wish to move micro loan records From. The open submission is displayed in the From Submission box. If you wish to move loan records from a different submission, click on the drop down arrow and make a selection from the list displayed. Next, using the drop down arrow, select the submission that you wish to move the loan records To. Finally, use the drop down arrow to select an action taken year from the list displayed.

Click Begin to move the micro loan records or click Cancel to return to the CRA Front Page.

STEP 2

If you choose to continue, a message will appear indicating the number of loan records that were moved. To move additional loan records between submissions, click OK to return to the Move Loan Records window. To return to the CRA Front Page click Cancel.


Refresh Submission

If extensive deletions and modifications are performed on a CRA submission, that submission may become fragmented. Therefore, it may be necessary to perform the Refresh Submission option. This option will provide more efficient storage and increased performance.

Follow the steps listed below to refresh a submission.

STEP 1

This option can only be accessed through the Utilities menu. To activate the Refresh Submission option choose Refresh Submission from the Utilities menu.

STEP 2

The open submission will be highlighted. To select this submission double click on the highlighted submission or press the Enter key. If multiple submissions are listed, double click on the desired submission or single click on the submission and then click on the Begin Refresh button. A Warning message will appear asking if you would like to continue.

STEP 3

Click [image] to continue or [image] will return you to the CRA Front Page without performing the Refresh Submission option.


Backup Maintenance

Maximize this screen for best viewing.

This option allows you to manually perform a backup , change the status of an existing backup , delete a backup , and/or restore a backup .

The CRA software performs backups of your submission(s) periodically to avoid loss of data from hardware errors and accidental deletions. Upon exiting each submission, CRA will backup the submission if any modifications have been made. The default setting will retain copies of the last three sessions in which that submission was modified. However, the retention may be changed to allow a maximum of nine copies to be stored per submission. (See CRA Configuration Options to adjust the default retention as well as other backup options.)

STEP 1

The Backup Maintenance option can only be accessed through the Utilities menu. To activate this option choose Backup Maintenance from the Utilities drop down menu and the Backup Maintenance window will appear.

STEP 2

If you want to change the status of a backup, click on the backup you want to change and then click the Change Status button. The available status choices are Normal or Hold . If the backup was in Normal status, it will be automatically changed to Hold status OR if the backup was in Hold status, it will be automatically changed to Normal status. A message box will appear to confirm the change.

If you want to delete a backup, click on the backup to be deleted from the Backup List and then click the Delete button. A warning message will appear prompting you to continue with the delete or cancel. Click 'OK' to delete the backup or cancel to terminate the deletion. The current highlighted backup will be deleted from the system.

If you want to restore a backup, click on the backup to be restored from the Backup List and then click the Restore button. A warning message will appear prompting you to continue with the restore or cancel. Click 'OK' to restore the backup or cancel to terminate the restoration. If 'OK' is chosen, the backup will be restored and the submission will reflect the state of the database as of the date and time the backup was made.

If you want to manually perform a backup, click the Backup button. If more than one submission has been entered, you must choose the submission you would like to backup from the Submission List. Once the submission is selected, click the Backup button to continue the backup process, the Cancel button to terminate the backup and return to the Backup Maintenance window, or the Help button to view the on-line help text for the current window.

NOTE: If you experience a hardware failure, all backup files may not be available. We recommend that you periodically backup your CRA system to diskettes. See your operating system manual for instructions on how to perform this function.


CRA Configuration Options -- Files/Directories

The CRA Configuration Options establish the system defaults. You may use the defaults that exist or customize the software to meet specific needs. System defaults may be modified using the CRA Configuration Options.

The CRA Configuration Options can only be accessed through the Utilities menu. To activate this option choose CRA Configuration Options from the Utilities menu.


Interagency Questions and Answers

The Interagency Questions and Answers document was revised and published in the Federal Register on July 12, 2001. To verify that this is the most current version of this document, visit the FFIEC's Web site at (www.ffiec.gov/cra).

Interagency Questions and Answers format

Questions and answers are grouped by the provision of the CRA regulations that they discuss and are presented in the same order as the regulatory provisions. The Interagency Questions and Answers employ an abbreviated method to cite to the regulations. Because the regulations of the four agencies are substantively identical, corresponding sections of the different regulations usually bear the same suffix. Therefore, the Interagency Questions and Answers typically cite only to the suffix. For example, the small bank performance standards for national banks appear at 12 CFR 25.26; for Federal Reserve member banks, they appear at 12 CFR 228.26; for nonmember banks, at 12 CFR 345.26; and for thrifts, at 12 CFR 563e.26. Accordingly, the citation in this document would be to § __.26. In the few instances where the suffix in one of the regulations is different, the specific citation for that regulation is provided. In order to create a meaningful index, we found it necessary to devise a citation (as described above) and a number, connected by a dash. For example, the first question addressing § __.21(a) would be identified as § __.21(a) -1.

The agencies are providing answers to questions pertaining to the following provisions and topics of the CRA regulations:

Section __.11--Authority, purposes, and scope

__.11(c) Scope

25.11(c)(3) & 563e.11(c)(2) Certain special purpose institutions

Section __.12--Definitions

__.12(a) Affiliate

__.12(f) & 563e.12(e) Branch

__.12(h) & 563e.12(g) Community development

__.12(h)(1) & 563e.12(g)(1) Affordable housing (including multifamily rental housing) for low- or moderate-

income individuals

__.12(h)(3) & 563e.12(g)(3) Activities that promote economic development by financing businesses or farms that meet certain size eligibility standards

__.12(i) & 563e.12(h) Community development loan

__.12(j) & 563e.12(i) Community development service

__.12(k) & 563e.12(j) Consumer loan

__.12(m) & 563e.12(l) Home mortgage loan

__.12(n) & 563e.12(m) Income level

__.12(o) & 563e.12(n) Limited purpose institution

__.12(s) & 563e.12(r) Qualified investment

__.12(t) & 563e.12(s) Small institution

__.12(u) & 563e 12(t) Small business loan

__.12(w) & 563e 12(v) Wholesale institution

Section __.21--Performance tests, standards, and ratings, in general

__.21(a) Performance tests and standards

__.21(b) Performance context

__.21(b)(2) Information maintained by the institution or obtained from community contacts

__.21(b)(4) Institutional capacity and constraints

__.21(b)(5) Institution’s past performance and the performance of similarly situated lenders

Section __.22--Lending test

__.22(a) Scope of test

__.22(a)(1) Types of loans considered

__.22(a)(2) Loan originations and purchases/other loan data

__.22(b) Performance criteria

__.22(b)(1) Lending activity

__.22(b)(2) and (3) Geographic distribution and borrower characteristics

__.22(b)(4) Community development lending

__.22(b)(5) Innovative or flexible lending practices

__.22(c) Affiliate lending

__.22(c)(1) In general

__.22(c)(2) Constraints on affiliate lending

__.22(c)(2)(i) No affiliate may claim a loan origination or loan purchase if another institution claims the same loan origination or purchase

__.22(c)(2)(ii) If an institution elects to have its supervisory agency consider loans within a particular lending category made by one or more of the institution’s affiliates in a particular assessment area, the institution shall elect to have the agency consider all loans within that lending category in that particular assessment area made by all of the institution’s affiliates

__.22(d) Lending by a consortium or a third party

Section __.23--Investment test

__.23(a) Scope of test

__.23(b) Exclusion

__.23(e) Performance criteria

Section __.24--Service test

__.24(d) Performance criteria -- retail banking services

__.24(d)(3) Availability and effectiveness of alternative systems for delivering retail banking services

Section .25 Community development test for wholesale or limited purpose institutions

__.25(d) Indirect activities

__.25(e) Benefit to assessment area(s)

__.25(f) Community development performance rating

Section .26--Small institution performance standards

__.26(a) Performance criteria

__.26(a)(1) Loan-to-deposit ratio

__.26(a)(2) Percentage of lending within assessment area(s)

__.26(a)(3) and (4) Distribution of lending within assessment area(s) by borrower income and geographic location

__.26(b) Performance rating

Section .27--Strategic plan

__.27(c) Plans in general

__.27(f) Plan content

__.27(f)(1) Measurable goals

__.27(g) Plan approval

__.27(g)(2) Public participation

Section .28--Assigned ratings

__.28(a) Ratings in general

Section __.29--Effect of CRA performance on applications

__.29(a) CRA performance

__.29(b) Interested parties

Section __.41--Assessment area delineation

__.41(a) In general

__.41(c) Geographic area(s) for institutions other than wholesale or limited purpose institutions

__.41(c)(1) Generally consist of one or more MSAs or one or more contiguous political subdivisions

__.41(d) Adjustments to geographic area(s)

__.41(e) Limitations on delineation of an assessment area

__.41(e)(3) May not arbitrarily exclude low- or moderate-income geographies

__.41(e)(4) May not extend substantially beyond a CMSA boundary or beyond a state boundary unless located in a multistate MSA

Section __.42--Data collection, reporting, and disclosure

__.42(a) Loan information required to be collected and maintained

__.42(a)(2) Loan amount at origination

__.42(a)(3) The loan location

__.42(a)(4) Indicator of gross annual revenue

__.42(b) Loan information required to be reported

__.42(b)(1) Small business and small farm loan data

__.42(b)(2) Community development loan data

__.42(b)(3) Home mortgage loans

__.42(c) Optional data collection and maintenance

__.42(c)(1) Consumer loans

__.42(c)(1)(iv) Income of borrower

__.42(c)(2) Other loan data

__.42(d) Data on affiliate lending

Section __.43--Content and availability of public file

__.43(a) Information available to the public

__.43(a)(1) Public comments

__.43(b) Additional information available to the public

__.43(b)(1) Institutions other than small institutions

__.43(c) Location of public information

Section __.44--Public notice by institutions

Section __.45--Publication of planned examination schedule

APPENDIX A to Part __--Ratings & Regional Offices of the Bureau of the Census

APPENDIX B to Part __--CRA Notice


Interagency Questions and Answers - Section __.11--Authority, purposes, and scope

Interagency Questions and Answers

Section __.11--Authority, purposes, and scope

§ __.11(c) Scope

§§ __.11(c)(3) & 563e.11(c)(2) Certain special purpose institutions

§§ __.11(c)(3) & 563e.11(c)(2) – 1: Is the list of special purpose institutions exclusive?

A1. No, there may be other examples of special purpose institutions. These institutions engage in specialized activities that do not involve granting credit to the public in the ordinary course of business. Special purpose institutions typically serve as correspondent banks, trust companies, or clearing agents or engage only in specialized services, such as cash management controlled disbursement services. A financial institution, however, does not become a special purpose institution merely by ceasing to make loans and, instead, making investments and providing other retail banking services.

§§ __.11(c)(3) & 563e.11(c)(2) – 2: To be a special purpose institution, must an institution limit its activities in its charter?

A2. No. A special purpose institution may, but is not required to, limit the scope of its activities in its charter, articles of association or other corporate organizational documents. An institution that does not have legal limitations on its activities, but has voluntarily limited its activities, however, would no longer be exempt from Community Reinvestment Act (CRA) requirements if it subsequently engaged in activities that involve granting credit to the public in the ordinary course of business. An institution that believes it is exempt from CRA as a special purpose institution should seek confirmation of this status from its supervisory agency.


Interagency Questions and Answers - Section __.12--Definitions

Interagency Questions & Answers

Section __.12--Definitions

§ __.12(a) Affiliate

§ __.12(a) – 1: Does the definition of "affiliate" include subsidiaries of an institution?

A1. Yes, "affiliate" includes any company that controls, is controlled by, or is under common control with another company. An institution’s subsidiary is controlled by the institution and is, therefore, an affiliate.

§§ __.12(f) & 563e.12(e) Branch

§§ __.12(f) & 563e.12(e) – 1: Do the definitions of "branch," "automated teller machine (ATM)," and "remote service facility (RSF)" include mobile branches, ATMs, and RSFs?

A1. Yes. Staffed mobile offices that are authorized as branches are considered "branches" and mobile ATMs and RSFs are considered "ATMs" and "RSFs."

§§ __.12(f) & 563e.12(e) – 2: Are loan production offices (LPOs) branches for purposes of the CRA?

A2. LPOs and other offices are not "branches" unless they are authorized as branches of the institution through the regulatory approval process of the institution’s supervisory agency.

§§ __.12(h) & 563e.12(g) Community development

§§ __.12(h) & 563e.12(g) – 1: Are community development activities limited to those that promote economic development?

A1. No. Although the definition of "community development" includes activities that promote economic development by financing small businesses or farms, the rule does not limit community development loans and services and qualified investments to those activities. Community development also includes community- or tribal-based child care, educational, health, or social services targeted to low- or moderate-income persons, affordable housing for low- or moderate-income individuals, and activities that revitalize or stabilize low- or moderate-income areas.

§§ __.12(h) & 563e.12(g) – 2: Must a community development activity occur inside a low- or moderate-income area in order for an institution to receive CRA consideration for the activity?

A2. No. Community development includes activities outside of low- and moderate-income areas that provide affordable housing for, or community services targeted to, low- or moderate-income individuals and activities that promote economic development by financing small businesses and farms. Activities that stabilize or revitalize particular low- or moderate-income areas (including by creating, retaining, or improving jobs for low- or moderate-income persons) also qualify as community development, even if the activities are not located in these low- or moderate-income areas. One example is financing a supermarket that serves as an anchor store in a small strip mall located at the edge of a middle-income area, if the mall stabilizes the adjacent low-income community by providing needed shopping services that are not otherwise available in the low-income community.

§§ __.12(h) & 563e.12(g) – 3: Does the regulation provide flexibility in considering performance in high-cost areas?

A3. Yes, the flexibility of the performance standards allows examiners to account in their evaluations for conditions in high-cost areas. Examiners consider lending and services to individuals and geographies of all income levels and businesses of all sizes and revenues. In addition, the flexibility in the requirement that community development loans, community development services, and qualified investments have as their "primary" purpose community development allows examiners to account for conditions in high-cost areas. For example, examiners could take into account the fact that activities address a credit shortage among middle-income people or areas caused by the disproportionately high cost of building, maintaining or acquiring a house when determining whether an institution’s loan to or investment in an organization that funds affordable housing for middle-income people or areas, as well as low- and moderate-income people or areas, has as its primary purpose community development.

§§ __.12(h)(1) & 563e.12(g)(1) Affordable housing (including multifamily rental housing) for low- or moderate-income individuals

§§ __.12(h)(1) & 563e.12(g)(1) – 1: When determining whether a project is "affordable housing for low- or moderate-income individuals," thereby meeting the definition of "community development," will it be sufficient to use a formula that relates the cost of ownership, rental or borrowing to the income levels in the area as the only factor, regardless of whether the users, likely users, or beneficiaries of that affordable housing are low- or moderate-income individuals?

A1. The concept of "affordable housing" for low- or moderate-income individuals does hinge on whether low- or moderate-income individuals benefit, or are likely to benefit, from the housing. It would be inappropriate to give consideration to a project that exclusively or predominately houses families that are not low- or moderate-income simply because the rents or housing prices are set according to a particular formula.

For projects that do not yet have occupants, and for which the income of the potential occupants cannot be determined in advance, or in other projects where the income of occupants cannot be verified, examiners will review factors such as demographic, economic and market data to determine the likelihood that the housing will "primarily" accommodate low- or moderate-income individuals. For example, examiners may look at median rents of the assessment area and the project; the median home value of either the assessment area, low- or moderate-income geographies or the project; the low- or moderate-income population in the area of the project; or the past performance record of the organization(s) undertaking the project. Further, such a project could receive consideration if its express, bona fide intent, as stated, for example, in a prospectus, loan proposal or community action plan, is community development.

§§ __.12(h)(3) & 563e.12(g)(3) Activities that promote economic development by financing businesses or farms that meet certain size eligibility standards

§§ __.12(h)(3) & 563e.12(g)(3) – 1: "Community development" includes activities that promote economic development by financing businesses or farms that meet certain size eligibility standards. Are all activities that finance businesses and farms that meet these size eligibility standards considered to be community development?

A1. No. To be considered as "community development" under §§ __.12(h)(3) and 563e.12(g)(3), a loan, investment or service, whether made directly or through an intermediary, must meet both a size test and a purpose test. An activity meets the size requirement if it finances entities that either meet the size eligibility standards of the Small Business Administration’s Development Company (SBDC) or Small Business Investment Company (SBIC) programs, or have gross annual revenues of $1 million or less. To meet the purpose test, the activity must promote economic development. An activity is considered to promote economic development if it supports permanent job creation, retention, and/or improvement for persons who are currently low- or moderate-income, or supports permanent job creation, retention, and/or improvement either in low- or moderate-income geographies or in areas targeted for redevelopment by Federal, state, local or tribal governments. The agencies will presume that any loan to or investment in a SBDC, SBIC, or New Markets Venture Capital Company promotes economic development.

In addition to their quantitative assessment of the amount of a financial institution’s community development activities, examiners must make qualitative assessments of an institution’s leadership in community development matters and the complexity, responsiveness, and impact of the community development activities of the institution. In reaching a conclusion about the impact of an institution’s community development activities, examiners may, for example, determine that a loan to a small business in a low- or moderate-income geography that provides needed jobs and services in that area may have a greater impact and be more responsive to the community credit needs than does a loan to a small business in the same geography that does not directly provide additional jobs or services to the community.

§§ __.12(h)(4) & 563e.12(g)(4) Activities that revitalize or stabilize low- or moderate-income geographies

§§ __.12(h)(4) & 563e.12(g)(4) – 1: What are activities that revitalize or stabilize a low- or moderate-income geography?

A1. Activities that revitalize or stabilize a low- or moderate-income geography are activities that help to attract and retain businesses and residents. Examiners will presume that an activity revitalizes or stabilizes a low- or moderate-income geography if the activity has been approved by the governing board of an Enterprise Community or Empowerment Zone (designated pursuant to 26 U.S.C. § 1391) and is consistent with the board’s strategic plan. They will make the same presumption if the activity has received similar official designation as consistent with a federal, state, local or tribal government plan for the revitalization or stabilization of the geography. To determine whether other activities revitalize or stabilize a low- or moderate-income geography, examiners will evaluate the activity’s actual impact on the geography, if information about this is available. If not, examiners will determine whether the activity is consistent with the community’s formal or informal plans for the revitalization and stabilization of the low- or moderate-income geography. For more information on what activities revitalize or stabilize a low- or moderate-income geography, see §§ __.12(h) & 563e.12(g) – 2 and §§ __.12(i) & 563e.12(h) – 4.

§§ __.12(i) & 563e.12(h) Community development loan

§§ __.12(i) & 563e.12(h) – 1: What are examples of community development loans?

A1. Examples of community development loans include, but are not limited to, loans to:

• Borrowers for affordable housing rehabilitation and construction, including construction and permanent financing of multifamily rental property serving low- and moderate-income persons;

• Not-for-profit organizations serving primarily low- and moderate-income housing or other community development needs;

• Borrowers to construct or rehabilitate community facilities that are located in low- and moderate-income areas or that serve primarily low- and moderate-income individuals;

• Financial intermediaries including Community Development Financial Institutions (CDFIs), Community Development Corporations (CDCs), minority- and women-owned financial institutions, community loan funds or pools, and low-income or community development credit unions that primarily lend or facilitate lending to promote community development.

• Local, state, and tribal governments for community development activities; and

• Borrowers to finance environmental clean-up or redevelopment of an industrial site as part of an effort to revitalize the low- or moderate-income community in which the property is located.

The rehabilitation and construction of affordable housing or community facilities, referred to above, may include the abatement or remediation of, or other actions to correct, environmental hazards, such as lead-based paint, that are present in the housing, facilities, or site.

§§ __.12(i) & 563e.12(h) – 2: If a retail institution that is not required to report under the Home Mortgage Disclosure Act (HMDA) makes affordable home mortgage loans that would be HMDA-reportable home mortgage loans if it were a reporting institution, or if a small institution that is not required to collect and report loan data under CRA makes small business and small farm loans and consumer loans that would be collected and/or reported if the institution were a large institution, may the institution have these loans considered as community development loans?

A2. No. Although small institutions are not required to report or collect information on small business and small farm loans and consumer loans, and some institutions are not required to report information about their home mortgage loans under HMDA, if these institutions are retail institutions, the agencies will consider in their CRA evaluations the institutions’ originations and purchases of loans that would have been collected or reported as small business, small farm, consumer or home mortgage loans, had the institution been a collecting and reporting institution under the CRA or the HMDA. Therefore, these loans will not be considered as community development loans. Multifamily dwelling loans, however, may be considered as community development loans as well as home mortgage loans. See also § __.42(b)(2) –2.

§§ __.12(i) & 563e.12(h) – 3: Do secured credit cards or other credit card programs targeted to low- or moderate-income individuals qualify as community development loans?

A3. No. Credit cards issued to low- or moderate-income individuals for household, family, or other personal expenditures, whether as part of a program targeted to such individuals or otherwise, do not qualify as community development loans because they do not have as their primary purpose any of the activities included in the definition of "community development."

§§ __.12(i) & 563e.12(h) – 4: The regulation indicates that community development includes "activities that revitalize or stabilize low- or moderate-income geographies." Do all loans in a low- to moderate-income geography have a stabilizing effect?

A4. No. Some loans may provide only indirect or short-term benefits to low- or moderate-income individuals in a low- or moderate-income geography. These loans are not considered to have a community development purpose. For example, a loan for upper-income housing in a distressed area is not considered to have a community development purpose simply because of the indirect benefit to low- or moderate-income persons from construction jobs or the increase in the local tax base that supports enhanced services to low- and moderate-income area residents. On the other hand, a loan for an anchor business in a distressed area (or a nearby area), that employs or serves residents of the area, and thus stabilizes the area, may be considered to have a community development purpose. For example, in an underserved, distressed area, a loan for a pharmacy that employs, and provides supplies to, residents of the area promotes community development.

§§ __.12(i) & 563e.12(h) – 5: Must there be some immediate or direct benefit to the institution’s assessment area(s) to satisfy the regulations’ requirement that qualified investments and community development loans or services benefit an institution’s assessment area(s) or a broader statewide or regional area that includes the institution’s assessment area(s)?

A5. No. The regulations recognize that community development organizations and programs are efficient and effective ways for institutions to promote community development. These organizations and programs often operate on a statewide or even multi-state basis. Therefore, an institution’s activity is considered a community development loan or service or a qualified investment if it supports an organization or activity that covers an area that is larger than, but includes, the institution’s assessment area(s). The institution’s assessment area(s) need not receive an immediate or direct benefit from the institution’s specific participation in the broader organization or activity, provided that the purpose, mandate, or function of the organization or activity includes serving geographies or individuals located within the institution’s assessment area(s).

In addition, a retail institution that, considering its performance context, has adequately addressed the community development needs of its assessment area(s) will receive consideration for certain other community development activities. These community development activities must benefit geographies or individuals located somewhere within a broader statewide or regional area that includes the institution’s assessment area(s). Examiners will consider these activities even if they will not benefit the institution’s assessment area(s).

§§ __.12(i) & 563e.12(h) – 6: What is meant by the term "regional area"?

A6. A "regional area" may be as small as a city or county or as large as a multistate area. For example, the "mid-Atlantic states" may comprise a regional area.

Community development loans and services and qualified investments to statewide or regional organizations that have a bona fide purpose, mandate, or function that includes serving the geographies or individuals within the institution’s assessment area(s) will be considered as addressing assessment area needs. When examiners evaluate community development loans and services and qualified investments that benefit a regional area that includes the institution’s assessment area(s), they will consider the institution’s performance context as well as the size of the regional area and the actual or potential benefit to the institution’s assessment area(s). With larger regional areas, benefit to the institution’s assessment area(s) may be diffused and, thus less responsive to assessment area needs.

In addition, as long as an institution has adequately addressed the community development needs of its assessment area(s), it will also receive consideration for community development activities that benefit geographies or individuals located somewhere within the broader statewide or regional area that includes the institution’s assessment area(s), even if those activities do not benefit its assessment area(s).

§§ __.12(i) & 563e.12(h) – 7: What is meant by the term "primary purpose" as that term is used to define what constitutes a community development loan, a qualified investment or a community development service?

A7. A loan, investment or service has as its primary purpose community development when it is designed for the express purpose of revitalizing or stabilizing low- or moderate-income areas, providing affordable housing for, or community services targeted to, low- or moderate-income persons, or promoting economic development by financing small businesses and farms that meet the requirements set forth in §§ __.12(h) or 563e.12(g). To determine whether an activity is designed for an express community development purpose, the agencies apply one of two approaches. First, if a majority of the dollars or beneficiaries of the activity are identifiable to one or more of the enumerated community development purposes, then the activity will be considered to possess the requisite primary purpose. Alternatively, where the measurable portion of any benefit bestowed or dollars applied to the community development purpose is less than a majority of the entire activity’s benefits or dollar value, then the activity may still be considered to possess the requisite primary purpose if (1) the express, bona fide intent of the activity, as stated, for example, in a prospectus, loan proposal, or community action plan, is primarily one or more of the enumerated community development purposes; (2) the activity is specifically structured (given any relevant market or legal constraints or performance context factors) to achieve the expressed community development purpose; and (3) the activity accomplishes, or is reasonably certain to accomplish, the community development purpose involved. The fact that an activity provides indirect or short-term benefits to low- or moderate-income persons does not make the activity community development, nor does the mere presence of such indirect or short-term benefits constitute a primary purpose of community development. Financial institutions that want examiners to consider certain activities under either approach should be prepared to demonstrate the activities’ qualifications.

§§ __.12(j) & 563e.12(i) Community development service

§§ __.12(j) & 563e.12(i) – 1: In addition to meeting the definition of "community development" in the regulation, community development services must also be related to the provision of financial services. What is meant by "provision of financial services"?

A1. Providing financial services means providing services of the type generally provided by the financial services industry. Providing financial services often involves informing community members about how to get or use credit or otherwise providing credit services or information to the community. For example, service on the board of directors of an organization that promotes credit availability or finances affordable housing is related to the provision of financial services. Providing technical assistance about financial services to community-based groups, local or tribal government agencies, or intermediaries that help to meet the credit needs of low- and moderate-income individuals or small businesses and farms is also providing financial services. By contrast, activities that do not take advantage of the employees’ financial expertise, such as neighborhood cleanups, do not involve the provision of financial services.

§§ __.12(j) & 563e.12(i) – 2: Are personal charitable activities provided by an institution’s employees or directors outside the ordinary course of their employment considered community development services?

A2. No. Services must be provided as a representative of the institution. For example, if a financial institution’s director, on her own time and not as a representative of the institution, volunteers one evening a week at a local community development corporation’s financial counseling program, the institution may not consider this activity a community development service.

§§ __.12(j) & 563e.12(i) – 3: What are examples of community development services?

A3. Examples of community development services include, but are not limited to, the following:

• Providing technical assistance on financial matters to nonprofit, tribal or government organizations serving low- and moderate-income housing or economic revitalization and development needs;

• Providing technical assistance on financial matters to small businesses or community development organizations, including organizations and individuals who apply for loans or grants under the Federal Home Loan Banks’ Affordable Housing Program;

• Lending employees to provide financial services for organizations facilitating affordable housing construction and rehabilitation or development of affordable housing;

• Providing credit counseling, home-buyer and home-maintenance counseling, financial planning or other financial services education to promote community development and affordable housing;

• Establishing school savings programs and developing or teaching financial education curricula for low- or moderate-income individuals;

• Providing electronic benefits transfer and point of sale terminal systems to improve access to financial services, such as by decreasing costs, for low- or moderate-income individuals; and

• Providing other financial services with the primary purpose of community development, such as low-cost bank accounts, including "Electronic Transfer Accounts" provided pursuant to the Debt Collection Improvement Act of 1996, or free government check cashing that increases access to financial services for low- or moderate-income individuals.

Examples of technical assistance activities that might be provided to community development organizations include:

• Serving on a loan review committee;

• Developing loan application and underwriting standards;

• Developing loan processing systems;

• Developing secondary market vehicles or programs;

• Assisting in marketing financial services, including development of advertising and promotions, publications, workshops and conferences;

• Furnishing financial services training for staff and management;

• Contributing accounting/bookkeeping services; and

• Assisting in fund raising, including soliciting or arranging investments.

§§ __.12(k) & 563e.12(j) Consumer loan

§§ __.12(k) & 563e.12(j) – 1: Are home equity loans considered "consumer loans"?

A1. Home equity loans made for purposes other than home purchase, home improvement or refinancing home purchase or home improvement loans are consumer loans if they are extended to one or more individuals for household, family, or other personal expenditures.

§§ __.12(k) & 563e.12(j) – 2: May a home equity line of credit be considered a "consumer loan" even if part of the line is for home improvement purposes?

A2. If the predominant purpose of the line is home improvement, the line may only be reported under HMDA and may not be considered a consumer loan. However, the full amount of the line may be considered a "consumer loan" if its predominant purpose is for household, family, or other personal expenditures, and to a lesser extent home improvement, and the full amount of the line has not been reported under HMDA. This is the case even though there may be "double counting" because part of the line may also have been reported under HMDA.

§§ __.12(k) & 563e.12(j) – 3: How should an institution collect or report information on loans the proceeds of which will be used for multiple purposes?

A3. If an institution makes a single loan or provides a line of credit to a customer to be used for both consumer and small business purposes, consistent with the Call Report and TFR instructions, the institution should determine the major (predominant) component of the loan or the credit line and collect or report the entire loan or credit line in accordance with the regulation’s specifications for that loan type.

§§ __.12(m) & 563e.12(l) Home mortgage loan

§§ __.12(m) & 563e.12(l) – 1: Does the term "home mortgage loan" include loans other than "home purchase loans"?

A1. Yes. "Home mortgage loan" includes a "home improvement loan" as well as a "home purchase loan," as both terms are defined in the HMDA regulation, Regulation C, 12 CFR part 203. This definition also includes multifamily (five-or-more families) dwelling loans, loans for the purchase of manufactured homes, and refinancings of home improvement and home purchase loans.

§§ __.12(m) & 563e.12(l) – 2: Some financial institutions broker home mortgage loans. They typically take the borrower’s application and perform other settlement activities; however, they do not make the credit decision. The broker institutions may also initially fund these mortgage loans, then immediately assign them to another lender. Because the broker institution does not make the credit decision, under Regulation C (HMDA), they do not record the loans on their HMDA-LARs, even if they fund the loans. May an institution receive any consideration under CRA for its home mortgage loan brokerage activities?

A2. Yes. A financial institution that funds home mortgage loans but immediately assigns the loans to the lender that made the credit decisions may present information about these loans to examiners for consideration under the lending test as "other loan data." Under Regulation C, the broker institution does not record the loans on its HMDA-LAR because it does not make the credit decisions, even if it funds the loans. An institution electing to have these home mortgage loans considered must maintain information about all of the home mortgage loans that it has funded in this way. Examiners will consider this other loan data using the same criteria by which home mortgage loans originated or purchased by an institution are evaluated.

Institutions that do not provide funding but merely take applications and provide settlement services for another lender that makes the credit decisions will receive consideration for this service as a retail banking service. Examiners will consider an institution’s mortgage brokerage services when evaluating the range of services provided to low-, moderate-, middle- and upper-income geographies and the degree to which the services are tailored to meet the needs of those geographies. Alternatively, an institution’s mortgage brokerage service may be considered a community development service if the primary purpose of the service is community development. An institution wishing to have its mortgage brokerage service considered as a community development service must provide sufficient information to substantiate that its primary purpose is community development and to establish the extent of the services provided.

§§ __.12(n) & 563e.12(m) Income level

§§ __.12(n) & 563e.12(m) – 1: Where do institutions find income level data for geographies and individuals?

A1. The income levels for geographies, i.e., census tracts and block numbering areas, are derived from Census Bureau information and are updated every ten years. Institutions may contact their regional Census Bureau office or the Census Bureau’s Income Statistics Office at (301) 763-8576 to obtain income levels for geographies. See Appendix A of these Interagency Questions and Answers for a list of the regional Census Bureau offices. The income levels for individuals are derived from information calculated by the Department of Housing and Urban Development (HUD) and updated annually. Institutions may contact HUD at (800) 245-2691 to request a copy of "FY [year number, e.g., 1996] Median Family Incomes for States and their Metropolitan and Nonmetropolitan Portions."

Alternatively, institutions may obtain a list of the 1990 Census Bureau-calculated and the annually updated HUD median family incomes for metropolitan areas (MSAs) and statewide nonmetropolitan areas by calling the Federal Financial Institution Examination Council’s (FFIEC’s) HMDA Help Line at (202) 452-2016. A free copy will be faxed to the caller through the "fax-back" system. Institutions may also call this number to have "faxed-back" an order form, from which they may order a list providing the median family income level, as a percentage of the appropriate MSA or nonmetropolitan median family income, of every census tract and block numbering area (BNA). This list costs $50. Institutions may also obtain the list of MSA and statewide nonmetropolitan area median family incomes or an order form through the FFIEC’s home page on the Internet at http://www.ffiec.gov/’.

§§ __.12(o) & 563e.12(n) Limited purpose institution

§§ __.12(o) & 563e.12(n) – 1: What constitutes a "narrow product line" in the definition of "limited purpose institution"?

A1. An institution offers a narrow product line by limiting its lending activities to a product line other than a traditional retail product line required to be evaluated under the lending test (i.e., home mortgage, small business, and small farm loans). Thus, an institution engaged only in making credit card or motor vehicle loans offers a narrow product line, while an institution limiting its lending activities to home mortgages is not offering a narrow product line.

§§ __.12(o) & 563e.12(n) – 2: What factors will the agencies consider to determine whether an institution that, if limited purpose, makes loans outside a narrow product line, or, if wholesale, engages in retail lending, will lose its limited purpose or wholesale designation because of too much other lending?

A2. Wholesale institutions may engage in some retail lending without losing their designation if this activity is incidental and done on an accommodation basis. Similarly, limited purpose institutions continue to meet the narrow product line requirement if they provide other types of loans on an infrequent basis. In reviewing other lending activities by these institutions, the agencies will consider the following factors:

• Is the other lending provided as an incident to the institution’s wholesale lending?

• Are the loans provided as an accommodation to the institution’s wholesale customers?

• Are the loans made only infrequently to the limited purpose institution’s customers?

• Does only an insignificant portion of the institution’s total assets and income result from the other lending?

• How significant a role does the institution play in providing that type(s) of loan(s) in the institution’s assessment area(s)?

• Does the institution hold itself out as offering that type(s) of loan(s)?

• Does the lending test or the community development test present a more accurate picture of the institution’s CRA performance?

§§ __.12(o) & 563e.12(n) – 3: Do "niche institutions" qualify as limited purpose (or wholesale) institutions?

A3. Generally, no. Institutions that are in the business of lending to the public, but specialize in certain types of retail loans (for example, home mortgage or small business loans) to certain types of borrowers (for example, to high-end income level customers or to corporations or partnerships of licensed professional practitioners) ("niche institutions") generally would not qualify as limited purpose (or wholesale) institutions.

§§ __.12(s) & 563e.12(r) Qualified investment

§§ __.12(s) & 563e.12(r) – 1: Does the CRA regulation provide authority for institutions to make investments?

A1. No. The CRA regulation does not provide authority for institutions to make investments that are not otherwise allowed by Federal law.

§§ __.12(s) & 563e.12(r) – 2: Are mortgage-backed securities or municipal bonds "qualified investments"?

A2. As a general rule, mortgage-backed securities and municipal bonds are not qualified investments because they do not have as their primary purpose community development, as defined in the CRA regulations. Nonetheless, mortgage-backed securities or municipal bonds designed primarily to finance community development generally are qualified investments. Municipal bonds or other securities with a primary purpose of community development need not be housing-related. For example, a bond to fund a community facility or park or to provide sewage services as part of a plan to redevelop a low-income neighborhood is a qualified investment. Housing-related bonds or securities must primarily address affordable housing (including multifamily rental housing) needs in order to qualify. See also § __.23(b) – 2.

§§ __.12(s) & 563e.12(r) – 3: Are Federal Home Loan Bank stocks and membership reserves with the Federal Reserve Banks "qualified investments"?

A3. No. Federal Home Loan Bank (FHLB) stock and membership reserves with the Federal Reserve Banks do not have a sufficient connection to community development to be qualified investments. However, FHLB member institutions may receive CRA consideration for technical assistance they provide on behalf of applicants and recipients of funding from the FHLB’s Affordable Housing Program. See §§ __.12(j) & 563e.12(i) – 3.

§§ __.12(s) & 563e.12(r) – 4: What are examples of qualified investments?

A4. Examples of qualified investments include, but are not limited to, investments, grants, deposits or shares in or to:

• Financial intermediaries (including, Community Development Financial Institutions (CDFIs), Community Development Corporations (CDCs), minority- and women-owned financial institutions, community loan funds, and low-income or community development credit unions) that primarily lend or facilitate lending in low- and moderate-income areas or to low- and moderate-income individuals in order to promote community development, such as a CDFI that promotes economic development on an Indian reservation;

• Organizations engaged in affordable housing rehabilitation and construction, including multifamily rental housing;

• Organizations, including, for example, Small Business Investment Companies (SBICs) and specialized SBICs, that promote economic development by financing small businesses;

• Facilities that promote community development in low- and moderate-income areas for low- and moderate-income individuals, such as youth programs, homeless centers, soup kitchens, health care facilities, battered women’s centers, and alcohol and drug recovery centers;

• Projects eligible for low-income housing tax credits;

• State and municipal obligations, such as revenue bonds, that specifically support affordable housing or other community development;

• Not-for-profit organizations serving low- and moderate-income housing or other community development needs, such as counseling for credit, home-ownership, home maintenance, and other financial services education; and

• Organizations supporting activities essential to the capacity of low- and moderate-income individuals or geographies to utilize credit or to sustain economic development, such as, for example, day care operations and job training programs that enable people to work.

§§ __.12(s) & 563e.12(r) – 5: Will an institution receive consideration for charitable contributions as "qualified investments"?

A5. Yes, provided they have as their primary purpose community development as defined in the regulations. A charitable contribution, whether in cash or an in-kind contribution of property, is included in the term "grant." A qualified investment is not disqualified because an institution receives favorable treatment for it (for example, as a tax deduction or credit) under the Internal Revenue Code.

§§ __.12(s) & 563e.12(r) – 6: An institution makes or participates in a community development loan. The institution provided the loan at below-market interest rates or "bought down" the interest rate to the borrower. Is the lost income resulting from the lower interest rate or buy-down a qualified investment?

A6. No. The agencies will, however, consider the innovativeness and complexity of the community development loan within the bounds of safe and sound banking practices.

§§ __.12(s) & 563e.12(r) – 7: Will the agencies consider as a qualified investment the wages or other compensation of an employee or director who provides assistance to a community development organization on behalf of the institution?

A7. No. However, the agencies will consider donated labor of employees or directors of a financial institution in the service test if the activity is a community development service.

§§ __.12(t) & 563e.12(s) Small institution

§§ __.12(t) & 563e.12(s) – 1: How are the "total bank and thrift assets" of a holding company determined?

A1. "Total banking and thrift assets" of a holding company are determined by combining the total assets of all banks and/or thrifts that are majority-owned by the holding company. An institution is majority-owned if the holding company directly or indirectly owns more than 50 percent of its outstanding voting stock.

§§ __.12(t) & 563e.12(s) – 2: How are Federal and State branch assets of a foreign bank calculated for purposes of the CRA?

A2. A Federal or State branch of a foreign bank is considered a small institution if the Federal or State branch has less than $250 million in assets and the total assets of the foreign bank’s or its holding company’s U.S. bank and thrift subsidiaries that are subject to the CRA are less than $1 billion. This calculation includes not only FDIC-insured bank and thrift subsidiaries, but also the assets of any FDIC-insured branch of the foreign bank and the assets of any uninsured Federal or State branch (other than a limited branch or a Federal agency) of the foreign bank that results from an acquisition described in section 5(a)(8) of the International Banking Act of 1978 (12 U.S.C. § 3103(a)(8)).

§§ __.12(u) & 563e.12(t) Small business loan

§§ __.12(u) & 563e.12(t) – 1: Are loans to nonprofit organizations considered small business loans or are they considered community development loans?

A1. To be considered a small business loan, a loan must meet the definition of "loan to small business" in the instructions in the "Consolidated Reports of Conditions and Income" (Call Report) and "Thrift Financial Reports" (TFR). In general, a loan to a nonprofit organization, for business or farm purposes, where the loan is secured by nonfarm nonresidential property and the original amount of the loan is $1 million or less, if a business loan, or $500,000 or less, if a farm loan, would be reported in the Call Report and TFR as a small business or small farm loan. If a loan to a nonprofit organization is reportable as a small business or small farm loan, it cannot also be considered as a community development loan, except by a wholesale or limited purpose institution. Loans to nonprofit organizations that are not small business or small farm loans for Call Report and TFR purposes may be considered as community development loans if they meet the regulatory definition.

§§ __.12(u) & 563e.12(t) – 2: Are loans secured by commercial real estate considered small business loans?

A2. Yes, depending on their principal amount. Small business loans include loans secured by "nonfarm nonresidential properties," as defined in the Call Report and TFR, in amounts less than $1 million.

§§ __.12(u) & 563e.12(t) – 3: Are loans secured by nonfarm residential real estate to finance small businesses "small business loans"?

A3. Applicable to banks filing Call Reports: Typically not. Loans secured by nonfarm residential real estate that are used to finance small businesses are not included as "small business" loans for Call Report purposes unless the security interest in the nonfarm residential real estate is taken only as an abundance of caution. (See Call Report Glossary definition of "Loan Secured by Real Estate.") The agencies recognize that many small businesses are financed by loans that would not have been made or would have been made on less favorable terms had they not been secured by residential real estate. If these loans promote community development, as defined in the regulation, they may be considered as community development loans. Otherwise, at an institution’s option, the institution may collect and maintain data separately concerning these loans and request that the data be considered in its CRA evaluation as "Other Secured Lines/Loans for Purposes of Small Business."

Applicable to institutions that file TFRs: Possibly, depending how the loan is classified for TFR purposes. Loans secured by nonfarm residential real estate to finance small businesses may be included as small business loans only if they are reported on the TFR as nonmortgage, commercial loans. (See TFR Q&A No. 62.) Otherwise, loans that meet the definition of mortgage loans, for TFR reporting purposes, may be classified as mortgage loans.

§§ __.12(u) & 563e.12(t) – 4: Are credit cards issued to small businesses considered "small business loans"?

A4. Credit cards issued to a small business or to individuals to be used, with the institution’s knowledge, as business accounts are small business loans if they meet the definitional requirements in the Call Report or TFR instructions.

§§ __.12(w) & 563e.12(v) Wholesale institution

§§ __.12(w) & 563e.12(v) – 1: What factors will the agencies consider in determining whether an institution is in the business of extending home mortgage, small business, small farm, or consumer loans to retail customers?

A1. The agencies will consider whether:

• the institution holds itself out to the retail public as providing such loans; and

• the institution’s revenues from extending such loans are significant when compared to its overall operations.

A wholesale institution may make some retail loans without losing its wholesale designation as described above in §§ __.12(o) & 563e.12(n) – 2.


Interagency Questions and Answers - Section __.21--Performance tests, standards, and ratings, in general

Interagency Questions and Answers

Section __.21--Performance tests, standards, and ratings, in general

§ __.21(a) Performance tests and standards

§ __.21(a) – 1: Are all community development activities weighted equally by examiners?

A1. No. Examiners will consider the responsiveness to credit and community development needs, as well as the innovativeness and complexity of an institution’s community development lending, qualified investments, and community development services. These criteria include consideration of the degree to which they serve as a catalyst for other community development activities. The criteria are designed to add a qualitative element to the evaluation of an institution’s performance.

§ __.21(b) Performance context

§ __.21(b) – 1: Is the performance context essentially the same as the former regulation’s needs assessment?

A1. No. The performance context is a broad range of economic, demographic, and institution- and community-specific information that an examiner reviews to understand the context in which an institution’s record of performance should be evaluated. The agencies will provide examiners with much of this information prior to the examination. The performance context is not a formal or written assessment of community credit needs.

§ __.21(b)(2) Information maintained by the institution or obtained from community contacts

§ __.21(b)(2) – 1: Will examiners consider performance context information provided by institutions?

A1. Yes. An institution may provide examiners with any information it deems relevant, including information on the lending, investment, and service opportunities in its assessment area(s). This information may include data on the business opportunities addressed by lenders not subject to the CRA. Institutions are not required, however, to prepare a needs assessment. If an institution provides information to examiners, the agencies will not expect information other than what the institution normally would develop to prepare a business plan or to identify potential markets and customers, including low- and moderate-income persons and geographies in its assessment area(s). The agencies will not evaluate an institution’s efforts to ascertain community credit needs or rate an institution on the quality of any information it provides.

§ __.21(b)(2) – 2: Will examiners conduct community contact interviews as part of the examination process?

A2. Yes. Examiners will consider information obtained from interviews with local community, civic, and government leaders. These interviews provide examiners with knowledge regarding the local community, its economic base, and community development initiatives. To ensure that information from local leaders is considered – particularly in areas where the number of potential contacts may be limited – examiners may use information obtained through an interview with a single community contact for examinations of more than one institution in a given market. In addition, the agencies will consider information obtained from interviews conducted by other agency staff and by the other agencies. In order to augment contacts previously used by the agencies and foster a wider array of contacts, the agencies will share community contact information.

§ __.21(b)(4) Institutional capacity and constraints

§ __.21(b)(4) – 1: Will examiners consider factors outside of an institution’s control that prevent it from engaging in certain activities?

A1. Yes. Examiners will take into account statutory and supervisory limitations on an institution’s ability to engage in any lending, investment, and service activities. For example, a savings association that has made few or no qualified investments due to its limited investment authority may still receive a low satisfactory rating under the investment test if it has a strong lending record.

§ __.21(b)(5) Institution’s past performance and the performance of similarly situated lenders

§ __.21(b)(5) – 1: Can an institution’s assigned rating be adversely affected by poor past performance?

A1. Yes. The agencies will consider an institution’s past performance in its overall evaluation. For example, an institution that received a rating of "needs to improve" in the past may receive a rating of "substantial noncompliance" if its performance has not improved.

§ __.21(b)(5) – 2: How will examiners consider the performance of similarly situated lenders?

A2. The performance context section of the regulation permits the performance of similarly situated lenders to be considered, for example, as one of a number of considerations in evaluating the geographic distribution of an institution’s loans to low-, moderate-, middle-, and upper-income geographies. This analysis, as well as other analyses, may be used, for example, where groups of contiguous geographies within an institution’s assessment area(s) exhibit abnormally low penetration. In this regard, the performance of similarly situated lenders may be analyzed if such an analysis would provide accurate insight into the institution’s lack of performance in those areas. The regulation does not require the use of a specific type of analysis under these circumstances. Moreover, no ratio developed from any type of analysis is linked to any lending test rating.


Interagency Questions and Answers - Section __.22--Lending Test

Interagency Questions and Answers

Section __.22--Lending Test

§ __.22(a) Scope of test

§ __.22(a) – 1: Are there any types of lending activities that help meet the credit needs of an institution’s assessment area(s) and that may warrant favorable consideration as activities that are responsive to the needs of the institution’s assessment area(s)?

A1. Credit needs vary from community to community. However, there are some lending activities that are likely to be responsive in helping to meet the credit needs of many communities. These activities include:

? Providing loan programs that include a financial education component about how to avoid lending activities that may be abusive or otherwise unsuitable;

? Establishing loan programs that provide small, unsecured consumer loans in a safe and sound manner (i.e., based on the borrower’s ability to repay) and with reasonable terms;

? Offering lending programs, which feature reporting to consumer reporting agencies, that transition borrowers from loans with higher interest rates and fees (based on credit risk) to lower-cost loans, consistent with safe and sound lending practices. Reporting to consumer reporting agencies allows borrowers accessing these programs the opportunity to improve their credit histories and thereby improve their access to competitive credit products.

Examiners may consider favorably such lending activities, which have features augmenting the success and effectiveness of the institution’s lending programs.

§ __.22(a)(1) Types of loans considered

§ __.22(a)(1) – 1: If a large retail institution is not required to collect and report home mortgage data under the HMDA, will the agencies still evaluate the institution’s home mortgage lending performance?

A1. Yes. The agencies will sample the institution’s home mortgage loan files in order to assess its performance under the lending test criteria.

§ __.22(a)(1) – 2: When will examiners consider consumer loans as part of an institution’s CRA evaluation?

A2. Consumer loans will be evaluated if the institution so elects; and an institution that elects not to have its consumer loans evaluated will not be viewed less favorably by examiners than one that does. However, if consumer loans constitute a substantial majority of the institution’s business, the agencies will evaluate them even if the institution does not so elect. The agencies interpret "substantial majority" to be so significant a portion of the institution’s lending activity by number or dollar volume of loans that the lending test evaluation would not meaningfully reflect its lending performance if consumer loans were excluded.

§ __.22(a)(2) Loan originations and purchases/other loan data

§ __.22(a)(2) – 1: How are lending commitments (such as letters of credit) evaluated under the regulation?

A1. The agencies consider lending commitments (such as letters of credit) only at the option of the institution. Commitments must be legally binding between an institution and a borrower in order to be considered. Information about lending commitments will be used by examiners to enhance their understanding of an institution’s performance.

§ __.22(a)(2) – 2: Will examiners review application data as part of the lending test?

A2. Application activity is not a performance criterion of the lending test. However, examiners may consider this information in the performance context analysis because this information may give examiners insight on, for example, the demand for loans.

§ __.22(a)(2) – 3: May a financial institution receive consideration under CRA for home mortgage loan modification, extension, and consolidation agreements (MECAs), in which it obtains home mortgage loans from other institutions without actually purchasing or refinancing the home mortgage loans, as those terms have been interpreted under CRA and HMDA, as implemented by 12 CFR pt. 203?

A3. Yes. In some states, MECAs, which are not considered loan refinancings because the existing loan obligations are not satisfied and replaced, are common. Although these transactions are not considered to be purchases or refinancings, as those terms have been interpreted under CRA, they do achieve the same results. An institution may present information about its MECA activities with respect to home mortgages to examiners for consideration under the lending test as "other loan data."

§ __.22(a)(2) – 4: Do institutions receive consideration for originating or purchasing loans that are fully guaranteed?

A4: Yes. The lending test evaluates an institution’s record of helping to meet the credit needs of its assessment area(s) through the origination or purchase of specified types of loans. The test does not take into account whether or not such loans are guaranteed.

§ __.22(b) Performance criteria

§ __.22(b) – 1: How will examiners apply the performance criteria in the lending test?

A1. Examiners will apply the performance criteria reasonably and fairly, in accord with the regulations, the examination procedures, and this Guidance. In doing so, examiners will disregard efforts by an institution to manipulate business operations or present information in an artificial light that does not accurately reflect an institution’s overall record of lending performance.

§ __.22(b)(1) Lending activity

§ __.22(b)(1) – 1: How will the agencies apply the lending activity criterion to discourage an institution from originating loans that are viewed favorably under CRA in the institution itself and referring other loans, which are not viewed as favorably, for origination by an affiliate?

A1. Examiners will review closely institutions with (1) a small number and amount of home mortgage loans with an unusually good distribution among low- and moderate-income areas and low- and moderate-income borrowers and (2) a policy of referring most, but not all, of their home mortgage loans to affiliated institutions. If an institution is making loans mostly to low- and moderate-income individuals and areas and referring the rest of the loan applicants to an affiliate for the purpose of receiving a favorable CRA rating, examiners may conclude that the institution’s lending activity is not satisfactory because it has inappropriately attempted to influence the rating. In evaluating an institution’s lending, examiners will consider legitimate business reasons for the allocation of the lending activity.

§ __.22(b)(2) & (3) Geographic distribution and borrower characteristics

§ __.22(b)(2) & (3) – 1: How do the geographic distribution of loans and the distribution of lending by borrower characteristics interact in the lending test?

A1. Examiners generally will consider both the distribution of an institution’s loans among geographies of different income levels and among borrowers of different income levels and businesses of different sizes. The importance of the borrower distribution criterion, particularly in relation to the geographic distribution criterion, will depend on the performance context. For example, distribution among borrowers with different income levels may be more important in areas without identifiable geographies of different income categories. On the other hand, geographic distribution may be more important in areas with the full range of geographies of different income categories.

§ __.22(b)(2) & (3) – 2: Must an institution lend to all portions of its assessment area?

A2. The term "assessment area" describes the geographic area within which the agencies assess how well an institution has met the specific performance tests and standards in the rule. The agencies do not expect that simply because a census tract or block numbering area is within an institution’s assessment area(s) the institution must lend to that census tract or block numbering area. Rather the agencies will be concerned with conspicuous gaps in loan distribution that are not explained by the performance context. Similarly, if an institution delineated the entire county in which it is located as its assessment area, but could have delineated its assessment area as only a portion of the county, it will not be penalized for lending only in that portion of the county, so long as that portion does not reflect illegal discrimination or arbitrarily exclude low- or moderate-income geographies. The capacity and constraints of an institution, its business decisions about how it can best help to meet the needs of its assessment area(s), including those of low- and moderate-income neighborhoods, and other aspects of the performance context, are all relevant to explain why the institution is serving or not serving portions of its assessment area(s).

§ __.22(b)(2) & (3) – 3: Will examiners take into account loans made by affiliates when evaluating the proportion of an institution’s lending in its assessment area(s)?

A3. Examiners will not take into account loans made by affiliates when determining the proportion of an institution’s lending in its assessment area(s), even if the institution elects to have its affiliate lending considered in the remainder of the lending test evaluation. However, examiners may consider an institution’s business strategy of conducting lending through an affiliate in order to determine whether a low proportion of lending in the assessment area(s) should adversely affect the institution’s lending test rating.

§ __.22(b)(2) & (3) – 4: When will examiners consider loans (other than community development loans) made outside an institution’s assessment area(s)?

A4. Consideration will be given for loans to low- and moderate-income persons and small business and farm loans outside of an institution’s assessment area(s), provided the institution has adequately addressed the needs of borrowers within its assessment area(s). The agencies will apply this consideration not only to loans made by large retail institutions being evaluated under the lending test, but also to loans made by small institutions being evaluated under the small institution performance standards. Loans to low- and moderate-income persons and small businesses and farms outside of an institution’s assessment area(s), however, will not compensate for poor lending performance within the institution’s assessment area(s).

§ __.22(b)(2) & (3) – 5: Under the lending test, how will examiners evaluate home mortgage loans to middle- or upper-income individuals in a low- or moderate-income geography?

A5. Examiners will consider these home mortgage loans under the performance criteria of the lending test, i.e., by number and amount of home mortgage loans, whether they are inside or outside the financial institution’s assessment area(s), their geographic distribution, and the income levels of the borrowers. Examiners will use information regarding the financial institution’s performance context to determine how to evaluate the loans under these performance criteria. Depending on the performance context, examiners could view home mortgage loans to middle-income individuals in a low-income geography very differently. For example, if the loans are for homes or multifamily housing located in an area for which the local, state, tribal, or Federal government or a community-based development organization has developed a revitalization or stabilization plan (such as a Federal enterprise community or empowerment zone) that includes attracting mixed-income residents to establish a stabilized, economically diverse neighborhood, examiners may give more consideration to such loans, which may be viewed as serving the low- or moderate-income community’s needs as well as serving those of the middle- or upper-income borrowers. If, on the other hand, no such plan exists and there is no other evidence of governmental support for a revitalization or stabilization project in the area and the loans to middle- or upper-income borrowers significantly disadvantage or primarily have the effect of displacing low- or moderate-income residents, examiners may view these loans simply as home mortgage loans to middle- or upper-income borrowers who happen to reside in a low- or moderate-income geography and weigh them accordingly in their evaluation of the institution.

§ __.22(b)(4) Community development lending

§ __.22(b)(4) – 1: When evaluating an institution’s record of community development lending, may an examiner distinguish among community development loans on the basis of the actual amount of the loan that advances the community development purpose?

A1. Yes. When evaluating the institution’s record of community development lending under § __.22(b)(4), it is appropriate to give greater weight to the amount of the loan that is targeted to the intended community development purpose. For example, consider two $10 million projects (with a total of 100 units each) that have as their express primary purpose affordable housing and are located in the same community. One of these projects sets aside 40 percent of its units for low-income residents and the other project allocates 65 percent of its units for low-income residents. An institution would report both loans as $10 million community development loans under the § __.42(b)(2) aggregate reporting obligation. However, transaction complexity, innovation and all other relevant considerations being equal, an examiner should also take into account that the 65 percent project provides more affordable housing for more people per dollar expended.

Under § __.22(b)(4), the extent of CRA consideration an institution receives for its community development loans should bear a direct relation to the benefits received by the community and the innovation or complexity of the loans required to accomplish the activity, not simply to the dollar amount expended on a particular transaction. By applying all lending test performance criteria, a community development loan of a lower dollar amount could meet the credit needs of the institution’s community to a greater extent than a community development loan with a higher dollar amount, but with less innovation, complexity, or impact on the community.

§ __.22(b)(5) Innovative or flexible lending practices

§ __.22(b)(5) – 1: What is the range of practices that examiners may consider in evaluating the innovativeness or flexibility of an institution’s lending?

A1. In evaluating the innovativeness or flexibility of an institution’s lending practices (and the complexity and innovativeness of its community development lending), examiners will not be limited to reviewing the overall variety and specific terms and conditions of the credit products themselves. In connection with the evaluation of an institution’s lending, examiners also may give consideration to related innovations when they augment the success and effectiveness of the institution’s lending under its community development loan programs or, more generally, its lending under its loan programs that address the credit needs of low- and moderate-income geographies or individuals. For example:

• In connection with a community development loan program, a bank may establish a technical assistance program under which the bank, directly or through third parties, provides affordable housing developers and other loan recipients with financial consulting services. Such a technical assistance program may, by itself, constitute a community development service eligible for consideration under the service test of the CRA regulations. In addition, the technical assistance may be favorably considered as an innovation that augments the success and effectiveness of the related community development loan program.

• In connection with a small business lending program in a low- or moderate-income area and consistent with safe and sound lending practices, a bank may implement a program under which, in addition to providing financing, the bank also contracts with the small business borrowers. Such a contracting arrangement would not, standing alone, qualify for CRA consideration. However, it may be favorably considered as an innovation that augments the loan program’s success and effectiveness, and improves the program’s ability to serve community development purposes by helping to promote economic development through support of small business activities and revitalization or stabilization of low- or moderate-income geographies.

§ __.22(c) Affiliate lending

§ __.22(c)(1) In general

§ __.22(c)(1) – 1: If an institution elects to have loans by its affiliate(s) considered, may it elect to have only certain categories of loans considered?

A1. Yes. An institution may elect to have only a particular category of its affiliate’s lending considered. The basic categories of loans are home mortgage loans, small business loans, small farm loans, community development loans, and the five categories of consumer loans (motor vehicle loans, credit card loans, home equity loans, other secured loans, and other unsecured loans).

§ __.22(c)(2) Constraints on affiliate lending

§ __.22(c)(2)(i) No affiliate may claim a loan origination or loan purchase if another institution claims the same loan origination or purchase

§ __.22(c)(2)(i) – 1: How is this constraint on affiliate lending applied?

A1. This constraint prohibits one affiliate from claiming a loan origination or purchase claimed by another affiliate. However, an institution can count as a purchase a loan originated by an affiliate that the institution subsequently purchases, or count as an origination a loan later sold to an affiliate, provided the same loans are not sold several times to inflate their value for CRA purposes.

§ __.22(c)(2)(ii) If an institution elects to have its supervisory agency consider loans within a particular lending category made by one or more of the institution’s affiliates in a particular assessment area, the institution shall elect to have the agency consider all loans within that lending category in that particular assessment area made by all of the institution’s affiliates

§ __.22(c)(2)(ii) – 1: How is this constraint on affiliate lending applied?

A1. This constraint prohibits "cherry-picking" affiliate loans within any one category of loans. The constraint requires an institution that elects to have a particular category of affiliate lending in a particular assessment area considered to include all loans of that type made by all of its affiliates in that particular assessment area. For example, assume that an institution has one or more affiliates, such as a mortgage bank that makes loans in the institution’s assessment area. If the institution elects to include the mortgage bank’s home mortgage loans, it must include all of mortgage bank’s home mortgage loans made in its assessment area. The institution cannot elect to include only those low- and moderate-income home mortgage loans made by the mortgage bank affiliate and not home mortgage loans to middle- and upper-income individuals or areas.

§ __.22(c)(2)(ii) – 2: How is this constraint applied if an institution’s affiliates are also insured depository institutions subject to the CRA?

A2. Strict application of this constraint against "cherry-picking" to loans of an affiliate that is also an insured depository institution covered by the CRA would produce the anomalous result that the other institution would, without its consent, not be able to count its own loans. Because the agencies did not intend to deprive an institution subject to the CRA of receiving consideration for its own lending, the agencies read this constraint slightly differently in cases involving a group of affiliated institutions, some of which are subject to the CRA and share the same assessment area(s). In those circumstances, an institution that elects to include all of its mortgage affiliate’s home mortgage loans in its assessment area would not automatically be required to include all home mortgage loans in its assessment area of another affiliate institution subject to the CRA. However, all loans of a particular type made by any affiliate in the institution’s assessment area(s) must either be counted by the lending institution or by another affiliate institution that is subject to the CRA. This reading reflects the fact that a holding company may, for business reasons, choose to transact different aspects of its business in different subsidiary institutions. However, the method by which loans are allocated among the institutions for CRA purposes must reflect actual business decisions about the allocation of banking activities among the institutions and should not be designed solely to enhance their CRA evaluations.

§ __.22(d) Lending by a consortium or a third party

§ __.22(d) – 1: Will equity and equity-type investments in a third party receive consideration under the lending test?

A1. If an institution has made an equity or equity-type investment in a third party, community development loans made by the third party may be considered under the lending test. On the other hand, asset-backed and debt securities that do not represent an equity-type interest in a third party will not be considered under the lending test unless the securities are booked by the purchasing institution as a loan. For example, if an institution purchases stock in a community development corporation ("CDC") that primarily lends in low- and moderate-income areas or to low- and moderate-income individuals in order to promote community development, the institution may claim a pro rata share of the CDC’s loans as community development loans. The institution’s pro rata share is based on its percentage of equity ownership in the CDC. § __.23(b) – 1 provides information concerning consideration of an equity or equity-type investment under the investment test and both the lending and investment tests.

§ __.22(d) – 2: How will examiners evaluate loans made by consortia or third parties under the lending test?

A2. Loans originated or purchased by consortia in which an institution participates or by third parties in which an institution invests will only be considered if they qualify as community development loans and will only be considered under the community development criterion of the lending test. However, loans originated directly on the books of an institution or purchased by the institution are considered to have been made or purchased directly by the institution, even if the institution originated or purchased the loans as a result of its participation in a loan consortium. These loans would be considered under all the lending test criteria appropriate to them depending on the type of loan.

§ __.22(d) – 3: In some circumstances, an institution may invest in a third party, such as a community development bank, that is also an insured depository institution and is thus subject to CRA requirements. If the investing institution requests its supervisory agency to consider its pro rata share of community development loans made by the third party, as allowed under 12 CFR § __.22(d), may the third party also receive consideration for these loans?

A3. Yes, as long as the financial institution and the third party are not affiliates. The regulations state, at 12 CFR § __.22(c)(2)(i), that two affiliates may not both claim the same loan origination or loan purchase. However, if the financial institution and the third party are not affiliates, the third party may receive consideration for the community development loans it originates, and the financial institution that invested in the third party may also receive consideration for its pro rata share of the same community development loans under 12 CFR § __.22(d).


Interagency Questions and Answers - Section __.23--Investment test

Interagency Questions and Answers

Section __.23--Investment test

§ __.23(a) Scope of test

§ __.23(a) – 1: May an institution receive consideration under the CRA regulations if it invests indirectly through a fund, the purpose of which is community development, as that is defined in the CRA regulations?

A1: Yes, the direct or indirect nature of the qualified investment does not affect whether an institution will receive consideration under the CRA regulations because the regulations do not distinguish between "direct" and "indirect" investments. Thus, an institution’s investment in an equity fund that, in turn, invests in projects that, for example, provide affordable housing to low- and moderate-income individuals, would receive consideration as a qualified investment under the CRA regulations, provided the investment benefits one or more of the institution’s assessment area(s) or a broader statewide or regional area(s) that includes one or more of the institution’s assessment area(s). Similarly, an institution may receive consideration for a direct qualified investment in a nonprofit organization that, for example, supports affordable housing for low- and moderate-income individuals in the institution’s assessment area(s) or a broader statewide or regional area(s) that includes the institution’s assessment area(s).

§ __.23(b) Exclusion

§ __.23(b) – 1: Even though the regulations state that an activity that is considered under the lending or service tests cannot also be considered under the investment test, may parts of an activity be considered under one test and other parts be considered under another test?

A1. Yes, in some instances the nature of an activity may make it eligible for consideration under more than one of the performance tests. For example, certain investments and related support provided by a large retail institution to a CDC may be evaluated under the lending, investment, and service tests. Under the service test, the institution may receive consideration for any community development services that it provides to the CDC, such as service by an executive of the institution on the CDC’s board of directors. If the institution makes an investment in the CDC that the CDC uses to make community development loans, the institution may receive consideration under the lending test for its pro-rata share of community development loans made by the CDC. Alternatively, the institution’s investment may be considered under the investment test, assuming it is a qualified investment. In addition, an institution may elect to have a part of its investment considered under the lending test and the remaining part considered under the investment test. If the investing institution opts to have a portion of its investment evaluated under the lending test by claiming a share of the CDC’s community development loans, the amount of investment considered under the investment test will be offset by that portion. Thus, the institution would only receive consideration under the investment test for the amount of its investment multiplied by the percentage of the CDC’s assets that meet the definition of a qualified investment.

§ __.23(b) – 2: If home mortgage loans to low- and moderate-income borrowers have been considered under an institution’s lending test, may the institution that originated or purchased them also receive consideration under the investment test if it subsequently purchases mortgage-backed securities that are primarily or exclusively backed by such loans?

A2. No. Because the institution received lending test consideration for the loans that underlie the securities, the institution may not also receive consideration under the investment test for its purchase of the securities. Of course, an institution may receive investment test consideration for purchases of mortgage-backed securities that are backed by loans to low- and moderate-income individuals as long as the securities are not backed primarily or exclusively by loans that the same institution originated or purchased.

§ __.23(e) Performance criteria

§ __.23(e) – 1: When applying the performance criteria of § __.23(e), may an examiner distinguish among qualified investments based on how much of the investment actually supports the underlying community development purpose?

A1. Yes. Although § __.23(e)(1) speaks in terms of the dollar amount of qualified investments, the criterion permits an examiner to weight certain investments differently or to make other appropriate distinctions when evaluating an institution’s record of making qualified investments. For instance, an examiner should take into account that a targeted mortgage-backed security that qualifies as an affordable housing issue that has only 60 percent of its face value supported by loans to low- or moderate-income borrowers would not provide as much affordable housing for low- and moderate-income individuals as a targeted mortgage-backed security with 100 percent of its face value supported by affordable housing loans to low- and moderate-income borrowers. The examiner should describe any differential weighting (or other adjustment), and its basis in the Public Evaluation. However, no matter how a qualified investment is handled for purposes of § __.23(e)(1), it will also be evaluated with respect to the qualitative performance criteria set forth in § __.23(e)(2), (3) and (4) . By applying all criteria, a qualified investment of a lower dollar amount may be weighed more heavily under the Investment Test than a qualified investment with a higher dollar amount, but with fewer qualitative enhancements.

§ __.23(e) – 2: How do examiners evaluate an institution’s qualified investment in a fund, the primary purpose of which is community development, as that is defined in the CRA regulations?

A2: When evaluating qualified investments that benefit an institution’s assessment area(s) or a broader statewide or regional area that includes its assessment area(s), examiners will look at the following four performance criteria:

(1) the dollar amount of qualified investments;

(2) the innovativeness or complexity of qualified investments;

(3) the responsiveness of qualified investments to credit and community development needs; and

(4) the degree to which the qualified investments are not routinely provided by private investors.

With respect to the first criterion, examiners will determine the dollar amount of qualified investments by relying on the figures recorded by the institution according to generally accepted accounting principles (GAAP). Although institutions may exercise a range of investment strategies, including short-term investments, long-term investments, investments that are immediately funded, and investments with a binding, up-front commitment that are funded over a period of time, institutions making the same dollar amount of investments over the same number of years, all other performance criteria being equal, would receive the same level of consideration. Examiners will include both new and outstanding investments in this determination. The dollar amount of qualified investments also will include the dollar amount of legally binding commitments recorded by the institution according to GAAP.

The extent to which qualified investments receive consideration, however, depends on how examiners evaluate the investments under the remaining three performance criteria -- innovativeness and complexity, responsiveness, and degree to which the investment is not routinely provided by private investors. Examiners also will consider factors relevant to the institution’s CRA performance context, such as the effect of outstanding long-term qualified investments, the pay-in schedule, and the amount of any cash call, on the capacity of the institution to make new investments.


Interagency Questions and Answers - Section __.24--Service test

Interagency Questions and Answers

Section __.24--Service test

§ __.24(d) Performance criteria -- retail banking services

§ __.24(d) – 1: How do examiners evaluate the availability and effectiveness of an institution’s systems for delivering retail banking services?

A1. Convenient access to full service branches within a community is an important factor in determining the availability of credit and non-credit services. Therefore, the service test performance standards place primary emphasis on full service branches while still considering alternative systems, such as automated teller machines ("ATMs"). The principal focus is on an institution’s current distribution of branches; therefore, an institution is not required to expand its branch network or operate unprofitable branches. Under the service test, alternative systems for delivering retail banking services, such as ATMs, are considered only to the extent that they are effective alternatives in providing needed services to low- and moderate-income areas and individuals.

§ __.24(d) – 2: How do examiners evaluate an institution’s activities in connection with Individual Development Accounts (IDAs)?

A2: Although there is no standard IDA program, IDAs typically are deposit accounts targeted to low- and moderate-income families that are designed to help them accumulate savings for education or job-training, down-payment and closing costs on a new home, or start-up capital for a small business. Once participants have successfully funded an IDA, their personal IDA savings are matched by a public or private entity. Financial institution participation in IDA programs comes in a variety of forms, including providing retail banking services to IDA account holders, providing matching dollars or operating funds to an IDA program, designing or implementing IDA programs, providing consumer financial education to IDA account holders or prospective account holders, or other means. The extent of financial institutions’ involvement in IDAs and the products and services they offer in connection with the accounts will vary. Thus, subject to § __.23(b), examiners evaluate the actual services and products provided by an institution in connection with IDA programs as one or more of the following: community development services, retail banking services, qualified investments, home mortgage loans, small business loans, consumer loans, or community development loans.

§ __.24(d)(3) Availability and effectiveness of alternative systems for delivering retail banking services

§ __.24(d)(3) – 1: How will examiners evaluate alternative systems for delivering retail banking services?

A1. The regulation recognizes the multitude of ways in which an institution can provide services, for example, ATMs, banking by telephone or computer, and bank-by-mail programs. Delivery systems other than branches will be considered under the regulation to the extent that they are effective alternatives to branches in providing needed services to low- and moderate-income areas and individuals. The list of systems in the regulation is not intended to be inclusive.

§ __.24(d)(3) – 2: Are debit cards considered under the service test as an alternative delivery system?

A2. By themselves, no. However, if debit cards are a part of a larger combination of products, such as a comprehensive electronic banking service, that allows an institution to deliver needed services to low- and moderate-income areas and individuals in its community, the overall delivery system that includes the debit card feature would be considered an alternative delivery system.

§ __.24(e) Performance criteria – community development services

§ __.24(e) – 1: Under what conditions may an institution receive consideration for community development services offered by affiliates or third parties?

A1. At an institution’s option, the agencies will consider services performed by an affiliate or by a third party on the institution’s behalf under the service test if the services provided enable the institution to help meet the credit needs of its community. Indirect services that enhance an institution’s ability to deliver credit products or deposit services within its community and that can be quantified may be considered under the service test, if those services have not been considered already under the lending or investment test (see § __.23(b) – 1). For example, an institution that contracts with a community organization to provide home ownership counseling to low- and moderate-income home buyers as part of the institution’s mortgage program may receive consideration for that indirect service under the service test. In contrast, donations to a community organization that offers financial services to low- or moderate-income individuals may be considered under the investment test, but would not also be eligible for consideration under the service test. Services performed by an affiliate will be treated the same as affiliate loans and investments made in the institution’s assessment area and may be considered if the service is not claimed by any other institution. See §§ __.22(c) and .23(c).


Interagency Questions and Answers - Section __.25--Community development test for wholesale or limited purpose institutions

Interagency Questions and Answers

Section __.25--Community development test for wholesale or limited purpose institutions

§ __.25(a) Scope of test

§ __.25(a) – 1: How can certain credit card banks help to meet the credit needs of their communities without losing their exemption from the definition of "bank" in the Bank Holding Company Act (the BHCA), as amended by the Competitive Equality Banking Act of 1987 (CEBA)?

A1. Although the BHCA restricts institutions known as CEBA credit card banks to credit card operations, a CEBA credit card bank can engage in community development activities without losing its exemption under the BHCA. A CEBA credit card bank could provide community development services and investments without engaging in operations other than credit card operations. For example, the bank could provide credit card counseling, or the financial expertise of its executives, free of charge, to community development organizations. In addition, a CEBA credit card bank could make qualified investments, as long as the investments meet the guidelines for passive and noncontrolling investments provided in the BHC Act and the Board's Regulation Y. Finally, although a CEBA credit card bank cannot make any loans other than credit card loans, under § __.25(d)(2) (community development test – indirect activities), the bank could elect to have part of its qualified passive and noncontrolling investments in a third-party lending consortium considered as community development lending, provided that the consortium’s loans otherwise meet the requirements for community development lending. When assessing a CEBA credit card bank’s CRA performance under the community development test, examiners will take into account the bank’s performance context. In particular, examiners will consider the legal constraints imposed by the BHCA on the bank’s activities, as part of the bank’s performance context in § __.21(b)(4).

§ __.25(d) Indirect activities

§ __.25(d) – 1: How are investments in third party community development organizations considered under the community development test?

A1. Similar to the lending test for retail institutions, investments in third party community development organizations may be considered as qualified investments or as community development loans or both (provided there is no double counting), at the institution’s option, as described above in the discussion regarding §§ __.22(d) and __.23(b).

§ __.25(e) Benefit to assessment area(s)

§ __.25(e) – 1: How do examiners evaluate a wholesale or limited purpose institution’s qualified investment in a fund that invests in projects nationwide and which has a primary purpose of community development, as that is defined in the regulations?

A1: If examiners find that a wholesale or limited purpose institution has adequately addressed the needs of its assessment area(s), they will give consideration to qualified investments, as well as community development loans and community development services, by that institution nationwide. In determining whether an institution has adequately addressed the needs of its assessment area(s), examiners will consider qualified investments that benefit a broader statewide or regional area that includes the institution’s assessment area(s).

§ __.25(f) Community development performance rating

§ __.25(f) – 1: Must a wholesale or limited purpose institution engage in all three categories of community development activities (lending, investment and service) to perform well under the community development test?

A1. No, a wholesale or limited purpose institution may perform well under the community development test by engaging in one or more of these activities.


Interagency Questions and Answers - Section __.26--Small institution performance standards

Interagency Questions and Answers

Section __.26--Small institution performance standards

§ __.26(a) Performance criteria

§ __.26(a) – 1: May examiners consider, under one or more of the performance criteria of the small institution performance standards, lending-related activities, such as community development loans and lending-related qualified investments, when evaluating a small institution?

A1. Yes. Examiners can consider "lending-related activities," including community development loans and lending-related qualified investments, when evaluating the first four performance criteria of the small institution performance test. Although lending-related activities are specifically mentioned in the regulation in connection with only the first three criteria (i.e., loan-to-deposit ratio, percentage of loans in the institution’s assessment area, and lending to borrowers of different incomes and businesses of different sizes), examiners can also consider these activities when they evaluate the fourth criteria – geographic distribution of the institution’s loans.

§ __.26(a) – 2: What is meant by "as appropriate" when referring to the fact that lending-related activities will be considered, "as appropriate," under the various small institution performance criteria?

A2. "As appropriate" means that lending-related activities will be considered when it is necessary to determine whether an institution meets or exceeds the standards for a satisfactory rating. Examiners will also consider other lending-related activities at an institution’s request.

§ __.26(a) – 3: When evaluating a small institution’s lending performance, will examiners consider, at the institution’s request, community development loans originated or purchased by a consortium in which the institution participates or by a third party in which the institution has invested?

A3. Yes. However, a small institution that elects to have examiners consider community development loans originated or purchased by a consortium or third party must maintain sufficient information on its share of the community development loans so that the examiners may evaluate these loans under the small institution performance criteria.

§ __.26(a) – 4: Under the small institution performance standards, will examiners consider both loan originations and purchases?

A4. Yes, consistent with the other assessment methods in the regulation, examiners will consider both loans originated and purchased by the institution. Likewise, examiners may consider any other loan data the small institution chooses to provide, including data on loans outstanding, commitments and letters of credit.

§ __.26(a) – 5: Under the small institution performance standards, how will qualified investments be considered for purposes of determining whether a small institution receives a satisfactory CRA rating?

A5. The small institution performance standards focus on lending and other lending-related activities. Therefore, examiners will consider only lending-related qualified investments for the purposes of determining whether the small institution receives a satisfactory CRA rating.

§ __.26(a)(1) Loan-to-deposit ratio

§ __.26(a)(1) – 1: How is the loan-to-deposit ratio calculated?

A1. A small institution’s loan-to-deposit ratio is calculated in the same manner that the Uniform Bank Performance Report/Uniform Thrift Performance Report (UBPR/UTPR) determines the ratio. It is calculated by dividing the institution’s net loans and leases by its total deposits. The ratio is found in the Liquidity and Investment Portfolio section of the UBPR and UTPR. Examiners will use this ratio to calculate an average since the last examination by adding the quarterly loan-to-deposit ratios and dividing the total by the number of quarters.

§ __.26(a)(1) – 2: How is the "reasonableness" of a loan-to-deposit ratio evaluated?

A2. No specific ratio is reasonable in every circumstance, and each small institution’s ratio is evaluated in light of information from the performance context, including the institution’s capacity to lend, demographic and economic factors present in the assessment area, and the lending opportunities available in the assessment area(s). If a small institution’s loan-to-deposit ratio appears unreasonable after considering this information, lending performance may still be satisfactory under this criterion taking into consideration the number and the dollar volume of loans sold to the secondary market or the number and amount and innovativeness or complexity of community development loans and lending-related qualified investments.

§ __.26(a)(1) – 3: If an institution makes a large number of loans off-shore, will examiners segregate the domestic loan-to-deposit ratio from the foreign loan-to-deposit ratio?

A3. No. Examiners will look at the institution’s net loan-to-deposit ratio for the whole institution, without any adjustments.

§ __.26(a)(2) Percentage of lending within assessment area(s)

§ __.26(a)(2) – 1: Must a small institution have a majority of its lending in its assessment area(s) to receive a satisfactory performance rating?

A1. No. The percentage of loans and, as appropriate, other lending-related activities located in the bank’s assessment area(s) is but one of the performance criteria upon which small institutions are evaluated. If the percentage of loans and other lending related activities in an institution’s assessment area(s) is less than a majority, then the institution does not meet the standards for satisfactory performance only under this criterion. The effect on the overall performance rating of the institution, however, is considered in light of the performance context, including information regarding economic conditions, loan demand, the institution’s size, financial condition and business strategies, and branching network and other aspects of the institution’s lending record.

§ __.26(a)(3) & (4) Distribution of lending within assessment area(s) by borrower income and geographic location

§ __.26(a)(3) & (4) – 1: How will a small institution’s performance be assessed under these lending distribution criteria?

A1. Distribution of loans, like other small institution performance criteria, is considered in light of the performance context. For example, a small institution is not required to lend evenly throughout its assessment area(s) or in any particular geography. However, in order to meet the standards for satisfactory performance under this criterion, conspicuous gaps in a small institution’s loan distribution must be adequately explained by performance context factors such as lending opportunities in the institution’s assessment area(s), the institution’s product offerings and business strategy, and institutional capacity and constraints. In addition, it may be impracticable to review the geographic distribution of the lending of an institution with few demographically distinct geographies within an assessment area. If sufficient information on the income levels of individual borrowers or the revenues or sizes of business borrowers is not available, examiners may use proxies such as loan size for estimating borrower characteristics, where appropriate.

§ __.26(b) Performance rating

§ __.26(b) -- 1: How can a small institution achieve an "outstanding" performance rating?

A1. A small institution that meets each of the standards for a "satisfactory" rating and exceeds some or all of those standards may warrant an "outstanding" performance rating. In assessing performance at the "outstanding" level, the agencies consider the extent to which the institution exceeds each of the performance standards and, at the institution’s option, its performance in making qualified investments and providing services that enhance credit availability in its assessment area(s). In some cases, a small institution may qualify for an "outstanding" performance rating solely on the basis of its lending activities, but only if its performance materially exceeds the standards for a "satisfactory" rating, particularly with respect to the penetration of borrowers at all income levels and the dispersion of loans throughout the geographies in its assessment area(s) that display income variation. An institution with a high loan-to-deposit ratio and a high percentage of loans in its assessment area(s), but with only a reasonable penetration of borrowers at all income levels or a reasonable dispersion of loans throughout geographies of differing income levels in its assessment area(s), generally will not be rated "outstanding" based only on its lending performance. However, the institution’s performance in making qualified investments and its performance in providing branches and other services and delivery systems that enhance credit availability in its assessment area(s) may augment the institution’s satisfactory rating to the extent that it may be rated "outstanding."

§ __.26(b) – 2: Will a small institution’s qualified investments, community development loans, and community development services be considered if they do not directly benefit its assessment area(s)?

A2. Yes. These activities are eligible for consideration if they benefit a broader statewide or regional area that includes a small institution’s assessment area(s), as discussed more fully in §§ __.12(i) & 563e.12(h) – 6.


Interagency Questions and Answers - Section __.27--Strategic plan

Interagency Questions and Answers

Section __.27--Strategic plan

§ __.27(c) Plans in general

§ __.27(c) – 1: To what extent will the agencies provide guidance to an institution during the development of its strategic plan?

A1. An institution will have an opportunity to consult with and provide information to the agencies on a proposed strategic plan. Through this process, an institution is provided guidance on procedures and on the information necessary to ensure a complete submission. For example, the agencies will provide guidance on whether the level of detail as set out in the proposed plan would be sufficient to permit agency evaluation of the plan. However, the agencies’ guidance during plan development and, particularly, prior to the public comment period, will not include commenting on the merits of a proposed strategic plan or on the adequacy of measurable goals.

§ __.27(c) – 2: How will a joint strategic plan be reviewed if the affiliates have different primary Federal supervisors?

A2. The agencies will coordinate review of and action on the joint plan. Each agency will evaluate the measurable goals for those affiliates for which it is the primary regulator.

§ __.27(f) Plan content

§ __.27(f)(1) Measurable goals

§ __.27(f)(1) – 1: How should "measurable goals" be specified in a strategic plan?

A1. Measurable goals (e.g., number of loans, dollar amount, geographic location of activity, and benefit to low- and moderate-income areas or individuals) must be stated with sufficient specificity to permit the public and the agencies to quantify what performance will be expected. However, institutions are provided flexibility in specifying goals. For example, an institution may provide ranges of lending amounts in different categories of loans. Measurable goals may also be linked to funding requirements of certain public programs or indexed to other external factors as long as these mechanisms provide a quantifiable standard.

§ __.27(g) Plan approval

§ __.27(g)(2) Public participation

§ __.27(g)(2) – 1: How will the public receive notice of a proposed strategic plan?

A1. An institution submitting a strategic plan for approval by the agencies is required to solicit public comment on the plan for a period of thirty (30) days after publishing notice of the plan at least once in a newspaper of general circulation. The notice should be sufficiently prominent to attract public attention and should make clear that public comment is desired. An institution may, in addition, provide notice to the public in any other manner it chooses.


Interagency Questions and Answers - Section __.28--Assigned ratings

Interagency Questions and Answers

Section __.28--Assigned ratings

§ __.28 – 1: Are innovative lending practices, innovative or complex qualified investments, and innovative community development services required for a "satisfactory" or "outstanding" CRA rating?

A1: No. Moreover, the lack of innovative lending practices, innovative or complex qualified investments, or innovative community development services alone will not result in a "needs to improve" CRA rating. However, the use of innovative lending practices, innovative or complex qualified investments, and innovative community development services may augment the consideration given to an institution’s performance under the quantitative criteria of the regulations, resulting in a higher level of performance rating.

§ __.28 – 2: How is performance under the quantitative and qualitative performance criteria weighed when examiners assign a CRA rating?

A2: The lending, investment, and service tests each contain a number of performance criteria designed to measure whether an institution is effectively helping to meet the credit needs of its entire community, including low- and moderate-income neighborhoods, in a safe and sound manner. Some of these performance criteria are quantitative, such as number and amount, and others, such as the use of innovative or flexible lending practices, the innovativeness or complexity of qualified investments, and the innovativeness and responsiveness of community development services, are qualitative. The performance criteria that deal with these qualitative aspects of performance recognize that these loans, qualified investments, and community development services sometimes require special expertise and effort on the part of the institution and provide a benefit to the community that would not otherwise be possible. As such, the agencies consider the qualitative aspects of an institution’s activities when measuring the benefits received by a community. An institution’s performance under these qualitative criteria may augment the consideration given to an institution’s performance under the quantitative criteria of the regulations, resulting in a higher level of performance and rating.

§ __.28(a) Ratings in general

§ __.28(a) – 1: How are institutions with domestic branches in more than one state assigned a rating?

A1. The evaluation of an institution that maintains domestic branches in more than one state ("multistate institution") will include a written evaluation and rating of its CRA record of performance as a whole and in each state in which it has a domestic branch. The written evaluation will contain a separate presentation on a multistate institution’s performance for each metropolitan area and the nonmetropolitan area within each state, if it maintains one or more domestic branch offices in these areas. This separate presentation will contain conclusions, supported by facts and data, on performance under the performance tests and standards in the regulation. The evaluation of a multistate institution that maintains a domestic branch in two or more states in a multistate metropolitan area will include a written evaluation (containing the same information described above) and rating of its CRA record of performance in the multistate metropolitan area. In such cases, the statewide evaluation and rating will be adjusted to reflect performance in the portion of the state not within the multistate metropolitan area.

§ __.28(a) – 2: How are institutions that operate within only a single state assigned a rating?

A2. An institution that operates within only a single state ("single-state institution") will be assigned a rating of its CRA record based on its performance within that state. In assigning this rating, the agencies will separately present a single-state institution’s performance for each metropolitan area in which the institution maintains one or more domestic branch offices. This separate presentation will contain conclusions, supported by facts and data, on the single-state institution’s performance under the performance tests and standards in the regulation.

§ __.28(a) – 3: How do the agencies weight performance under the lending, investment and service test for large retail institutions?

A3. A rating of "outstanding," "high satisfactory," "low satisfactory," "needs to improve," or "substantial noncompliance," based on a judgment supported by facts and data, will be assigned under each performance test. Points will then be assigned to each rating as described in the first matrix set forth below. A large retail institution’s overall rating under the lending, investment and service tests will then be calculated in accordance with the second matrix set forth below, which incorporates the rating principles in the regulation.

POINTS ASSIGNED FOR PERFORMANCE UNDER LENDING, INVESTMENT AND SERVICE TESTS

 | Lending | Service | Investment
Outstanding | 12 | 6 | 6
High Satisfactory | 9 | 4 | 4
Low Satisfactory | 6 | 3 | 3
Needs to Improve | 3 | 1 | 1
Substantial Noncompliance | 0 | 0 | 0

COMPOSITE RATING POINT REQUIREMENTS

(Add points from three tests)

Rating | Total Points
Outstanding | 20 or over
Satisfactory | 11 through 19
Needs to Improve | 5 through 10
Substantial Noncompliance | 0 through 4

Note: There is one exception to the Composite Rating matrix. An institution may not receive a rating of "satisfactory" unless it receives at least "low satisfactory" on the lending test. Therefore, the total points are capped at three times the lending test score.

§ __.28(c) Effect of evidence of discriminatory or other illegal credit practices

§ __.28(c) – 1: What is meant by "discriminatory or other illegal credit practices"?

A1. An institution engages in discriminatory credit practices if it discourages or discriminates against credit applicants or borrowers on a prohibited basis, in violation, for example, of the Fair Housing Act or the Equal Credit Opportunity Act (as implemented by Regulation B). Examples of other illegal credit practices inconsistent with helping to meet community credit needs include violations of:

? The Truth in Lending Act regarding rescission of certain mortgage transactions and regarding disclosures and certain loan term restrictions in connection with credit transactions that are subject to the Home Ownership and Equity Protection Act;

? The Real Estate Settlement Procedures Act regarding the giving and accepting of referral fees, unearned fees or kickbacks in connection with certain mortgage transactions; and

? The Federal Trade Commission Act regarding unfair or deceptive acts or practices.

Examiners will determine the effect of evidence of illegal credit practices as set forth in examination procedures and § __.28(c) of the regulation.

Violations of other provisions of the consumer protection laws generally will not adversely affect an institution’s CRA rating, but may warrant the inclusion of comments in an institution’s performance evaluation. These comments may address the institution’s policies, procedures, training programs, and internal assessment efforts.


Interagency Questions and Answers - Section __.29--Effect of CRA performance on applications

§ __.29(a) CRA performance

§ __.29(a) – 1: What weight is given to an institution’s CRA performance examination in reviewing an application?

A1. In cases in which CRA performance is a relevant factor, information from a CRA performance examination of the institution is a particularly important consideration in the applications process because it represents a detailed evaluation of the institution’s CRA performance by its Federal supervisory agency. In this light, an examination is an important, and often controlling, factor in the consideration of an institution’s record. In some cases, however, the examination may not be recent or a specific issue raised in the application process, such as progress in addressing weaknesses noted by examiners, progress in implementing commitments previously made to the reviewing agency, or a supported allegation from a commenter, is relevant to CRA performance under the regulation and was not addressed in the examination. In these circumstances, the applicant should present sufficient information to supplement its record of performance and to respond to the substantive issues raised in the application proceeding.

§ __.29(a) – 2: What consideration is given to an institution’s commitments for future action in reviewing an application by those agencies that consider such commitments?

A2. Commitments for future action are not viewed as part of the CRA record of performance. In general, institutions cannot use commitments made in the applications process to overcome a seriously deficient record of CRA performance. However, commitments for improvements in an institution’s performance may be appropriate to address specific weaknesses in an otherwise satisfactory record or to address CRA performance when a financially troubled institution is being acquired.

§ __.29(b) Interested parties

§ __.29(b) – 1: What consideration is given to comments from interested parties in reviewing an application?

A1. Materials relating to CRA performance received during the applications process can provide valuable information. Written comments, which may express either support for or opposition to the application, are made a part of the record in accordance with the agencies’ procedures, and are carefully considered in making the agencies’ decision. Comments should be supported by facts about the applicant’s performance and should be as specific as possible in explaining the basis for supporting or opposing the application. These comments must be submitted within the time limits provided under the agencies’ procedures.

§ __.29(b) – 2: Is an institution required to enter into agreements with private parties?

A2. No. Although communications between an institution and members of its community may provide a valuable method for the institution to assess how best to address the credit needs of the community, the CRA does not require an institution to enter into agreements with private parties. These agreements are not monitored or enforced by the agencies.


Interagency Questions and Answers - Section __.41--Assessment area delineation

Interagency Questions and Answers

Section __.41--Assessment area delineation

§ __.41(a) In general

§ __.41(a) – 1: How do the agencies evaluate "assessment areas" under the revised CRA regulations compared to how they evaluated "local communities" that institutions delineated under the original CRA regulations?

A1. The revised rule focuses on the distribution and level of an institution’s lending, investments, and services rather than on how and why an institution delineated its "local community" or assessment area(s) in a particular manner. Therefore, the agencies will not evaluate an institution’s delineation of its assessment area(s) as a separate performance criterion as they did under the original regulation. Rather, the agencies will only review whether the assessment area delineated by the institution complies with the limitations set forth in the regulations at § __.41(e).

§ __.41(a) – 2: If an institution elects to have the agencies consider affiliate lending, will this decision affect the institution’s assessment area(s)?

A2. If an institution elects to have the lending activities of its affiliates considered in the evaluation of the institution’s lending, the geographies in which the affiliate lends do not affect the institution’s delineation of assessment area(s).

§ __.41(a) – 3: Can a financial institution identify a specific ethnic group rather than a geographic area as its assessment area?

A3. No, assessment areas must be based on geography.

§ __.41(c) Geographic area(s) for institutions other than wholesale or limited purpose institutions

§ __.41(c)(1) Generally consist of one or more MSAs or one or more contiguous political subdivisions

§ __.41(c)(1) – 1: Besides cities, towns, and counties, what other units of local government are political subdivisions for CRA purposes?

A1. Townships and Indian reservations are political subdivisions for CRA purposes. Institutions should be aware that the boundaries of townships and Indian reservations may not be consistent with the boundaries of the census tracts or block numbering areas ("geographies") in the area. In these cases, institutions must ensure that their assessment area(s) consists only of whole geographies by adding any portions of the geographies that lie outside the political subdivision to the delineated assessment area(s).

§ __.41(c)(1) – 2: Are wards, school districts, voting districts, and water districts political subdivisions for CRA purposes?

A2. No. However, an institution that determines that it predominantly serves an area that is smaller than a city, town or other political subdivision may delineate as its assessment area the larger political subdivision and then, in accordance with § __.41(d), adjust the boundaries of the assessment area to include only the portion of the political subdivision that it reasonably can be expected to serve. The smaller area that the institution delineates must consist of entire geographies, may not reflect illegal discrimination, and may not arbitrarily exclude low- or moderate-income geographies.

§ __.41(d) Adjustments to geographic area(s)

§ __.41(d) – 1: When may an institution adjust the boundaries of an assessment area to include only a portion of a political subdivision?

A1. Institutions must include whole geographies (i.e., census tracts or block numbering areas) in their assessment areas and generally should include entire political subdivisions. Because census tracts and block numbering areas are the common geographic areas used consistently nationwide for data collection, the agencies require that assessment areas be made up of whole geographies. If including an entire political subdivision would create an area that is larger than the area the institution can reasonably be expected to serve, an institution may, but is not required to, adjust the boundaries of its assessment area to include only portions of the political subdivision. For example, this adjustment is appropriate if the assessment area would otherwise be extremely large, of unusual configuration, or divided by significant geographic barriers (such as a river, mountain, or major highway system). When adjusting the boundaries of their assessment areas, institutions must not arbitrarily exclude low- or moderate-income geographies or set boundaries that reflect illegal discrimination.

§ __.41(e) Limitations on delineation of an assessment area

§ __.41(e)(3) May not arbitrarily exclude low- or moderate-income geographies

§ __.41(e)(3) – 1: How will examiners determine whether an institution has arbitrarily excluded low- or moderate-income geographies?

A1. Examiners will make this determination on a case-by-case basis after considering the facts relevant to the institution’s assessment area delineation. Information that examiners will consider may include:

• Income levels in the institution’s assessment area(s) and surrounding geographies;

• Locations of branches and deposit-taking ATMs;

• Loan distribution in the institution’s assessment area(s) and surrounding geographies;

• The institution’s size;

• The institution’s financial condition; and

• The business strategy, corporate structure and product offerings of the institution.

§ __.41(e)(4) May not extend substantially beyond a CMSA boundary or beyond a state boundary unless located in a multistate MSA

§ __.41(e)(4) – 1: What are the maximum limits on the size of an assessment area?

A1. An institution shall not delineate an assessment area extending substantially across the boundaries of a consolidated metropolitan statistical area (CMSA) or the boundaries of an MSA, if the MSA is not located in a CMSA. Similarly, an assessment area may not extend substantially across state boundaries unless the assessment area is located in a multistate MSA. An institution may not delineate a whole state as its assessment area unless the entire state is contained within a CMSA. These limitations apply to wholesale and limited purpose institutions as well as other institutions.

An institution shall delineate separate assessment areas for the areas inside and outside a CMSA (or MSA if the MSA is not located in a CMSA) if the area served by the institution’s branches outside the CMSA (or MSA) extends substantially beyond the CMSA (or MSA) boundary. Similarly, the institution shall delineate separate assessment areas for the areas inside and outside of a state if the institution’s branches extend substantially beyond the boundary of one state (unless the assessment area is located in a multistate MSA). In addition, the institution should also delineate separate assessment areas if it has branches in areas within the same state that are widely separate and not at all contiguous. For example, an institution that has its main office in New York City and a branch in Buffalo, New York, and each office serves only the immediate areas around it, should delineate two separate assessment areas.

§ __.41(e)(4) – 2: Can an institution delineate one assessment area that consists of an MSA and two large counties that abut the MSA but are not adjacent to each other?

A2. As a general rule, an institution’s assessment area should not extend substantially beyond the boundary of an MSA if the MSA is not located in a CMSA. Therefore, the MSA would be a separate assessment area, and because the two abutting counties are not adjacent to each other and, in this example, extend substantially beyond the boundary of the MSA, the institution would delineate each county as a separate assessment area (so, in this example, there would be three assessment areas). However, if the MSA and the two counties were in the same CMSA, then the institution could delineate only one assessment area including them all.


Interagency Questions and Answers - Section __.42--Data collection, reporting, and disclosure

Interagency Questions and Answers

Section __.42--Data collection, reporting, and disclosure

§ __.42 – 1: When must an institution collect and report data under the CRA regulations?

A1. All institutions except small institutions are subject to data collection and reporting requirements. A small institution is a bank or thrift that, as of December 31 of either of the prior two calendar years, had total assets of less than $250 million and was independent or an affiliate of a holding company that, as of December 31 of either of the prior two calendar years, had total banking and thrift assets of less than $1 billion.

For example:

Date | Institution’s asset size | Data collection required for following calendar year?
12/31/95 | $240 million | No
12/31/96 | $260 million | No
12/31/97 | $230 million | No
12/31/98 | $280 million | No
12/31/99 | $260 million | Yes, beginning 01/01/2001

All institutions that are subject to the data collection and reporting requirements must report the data for a calendar year by March 1 of the subsequent year. In the example, above, the institution would report the data collected for calendar year 2000 by March 1, 2001.

The Board of Governors of the Federal Reserve System is handling the processing of the reports for all of the primary regulators. The reports should be submitted in a prescribed electronic format on a timely basis. The mailing address for submitting these reports is:

Attention: CRA Processing

Federal Reserve Board

20th & Constitution Avenue, N.W.

MS N502

Washington, DC 20551-0001

§ __.42 – 2: Should an institution develop its own program for data collection, or will the regulators require a certain format?

A2. An institution may use the free software that is provided by the FFIEC to reporting institutions for data collection and reporting or develop its own program. Those institutions that develop their own programs must follow the precise format for the new CRA data collection and reporting rules. This format may be obtained by contacting the CRA Assistance Line at (202) 872-7584.

§ __.42 – 3: How should an institution report data on lines of credit?

A3. Institutions must collect and report data on lines of credit in the same way that they provide data on loan originations. Lines of credit are considered originated at the time the line is approved or increased; and an increase is considered a new origination. Generally, the full amount of the credit line is the amount that is considered originated. In the case of an increase to an existing line, the amount of the increase is the amount that is considered originated and that amount should be reported. However, consistent with the Call Report and TFR instructions, institutions would not report an increase to a small business or small farm line of credit if the increase would cause the total line of credit to exceed $1 million, in the case of a small business line, or $500,000, in the case of a small farm line. Of course, institutions may provide information about such line increases to examiners as "other loan data."

§ __.42 – 4: Should renewals of lines of credit be collected and/or reported?

A4. Renewals of lines of credit for small business, small farm or consumer purposes should be collected and reported, if applicable, in the same manner as renewals of small business or small farm loans. See § __.42(a) – 5. Institutions that are HMDA Respondents continue to collect and report home equity lines of credit at their option in accordance with the requirements of 12 CFR part 203.

§ __.42 – 5: When should merging institutions collect data?

A5. Three scenarios of data collection responsibilities for the calendar year of a merger and subsequent data reporting responsibilities are described below.

• Two institutions are exempt from CRA collection and reporting requirements because of asset size. The institutions merge. No data collection is required for the year in which the merger takes place, regardless of the resulting asset size. Data collection would begin after two consecutive years in which the combined institution had year-end assets of at least $250 million or was part of a holding company that had year-end banking and thrift assets of at least $1 billion.

• Institution A, an institution required to collect and report the data, and Institution B, an exempt institution, merge. Institution A is the surviving institution. For the year of the merger, data collection is required for Institution A’s transactions. Data collection is optional for the transactions of the previously exempt institution. For the following year, all transactions of the surviving institution must be collected and reported.

• Two institutions that each are required to collect and report the data merge. Data collection is required for the entire year of the merger and for subsequent years so long as the surviving institution is not exempt. The surviving institution may file either a consolidated submission or separate submissions for the year of the merger but must file a consolidated report for subsequent years.

§ __.42 – 6: Can small institutions get a copy of the data collection software even though they are not required to collect or report data?

A6. Yes. Any institution that is interested in receiving a copy of the software may send a written request to:

Attention: CRA Processing

Board of Governors of the Federal Reserve System

20th & Constitution Avenue, N.W.

MS N502

Washington, DC 20551-0001

They may also call the CRA Assistance Line at (202) 872-7584 or send Internet e-mail to CRAHELP@FRB.GOV.

§ __.42 – 7: If a small institution is designated a wholesale or limited purpose institution, must it collect data that it would not otherwise be required to collect because it is a small institution?

A7. No. However, small institutions must be prepared to identify those loans, investments and services to be evaluated under the community development test.

§ __.42(a) Loan information required to be collected and maintained

§ __.42(a) – 1: Must institutions collect and report data on all commercial loans under $1 million at origination?

A1. No. Institutions that are not exempt from data collection and reporting are required to collect and report only those commercial loans that they capture in the Call Report, Schedule RC-C, Part II, and in the TFR, Schedule SB. Small business loans are defined as those whose original amounts are $1 million or less and that were reported as either "Loans secured by nonfarm or nonresidential real estate" or "Commercial and Industrial loans" in Part I of the Call Report or TFR.

§ __.42(a) – 2: For loans defined as small business loans, what information should be collected and maintained?

A2. Institutions that are not exempt from data collection and reporting are required to collect and maintain in a standardized, machine readable format information on each small business loan originated or purchased for each calendar year:

• A unique number or alpha-numeric symbol that can be used to identify the relevant loan file;

• The loan amount at origination;

• The loan location; and

• An indicator whether the loan was to a business with gross annual revenues of $1 million or less.

The location of the loan must be maintained by census tract or block numbering area. In addition, supplemental information contained in the file specifications includes a date associated with the origination or purchase and whether a loan was originated or purchased by an affiliate. The same requirements apply to small farm loans.

§ __.42(a) – 3: Will farm loans need to be segregated from business loans?

A3. Yes.

§ __.42(a) – 4: Should institutions collect and report data on all agricultural loans under $500,000 at origination?

A4. Institutions are to report those farm loans that they capture in the Call Report, Schedule RC-C, Part II and Schedule SB of the TFR. Small farm loans are defined as those whose original amounts are $500,000 or less and were reported as either "Loans to finance agricultural production and other loans to farmers" or "Loans secured by farmland" in Part I of the Call Report and TFR.

§ __.42(a) – 5: Should institutions collect and report data about small business and small farm loans that are refinanced or renewed?

A5. An institution should collect information about small business and small farm loans that it refinances or renews as loan originations. (A refinancing generally occurs when the existing loan obligation or note is satisfied and a new note is written, while a renewal refers to an extension of the term of a loan. However, for purposes of small business and small farm CRA data collection and reporting, it is no longer necessary to distinguish between the two.) When reporting small business and small farm data, however, an institution may only report one origination (including a renewal or refinancing treated as an origination) per loan per year, unless an increase in the loan amount is granted.

If an institution increases the amount of a small business or small farm loan when it extends the term of the loan, it should always report the amount of the increase as a small business or small farm loan origination. The institution should report only the amount of the increase if the original or remaining amount of the loan has already been reported one time that year. For example, a financial institution makes a term loan for $25,000; principal payments have resulted in a present outstanding balance of $15,000. In the next year, the customer requests an additional $5,000, which is approved, and a new note is written for $20,000. In this example, the institution should report both the $5,000 increase and the renewal or refinancing of the $15,000 as originations for that year. These two originations may be reported together as a single origination of $20,000.

§ __.42(a) – 6: Does a loan to the "fishing industry" come under the definition of a small farm loan?

A6. Yes. Instructions for Part I of the Call Report and Schedule SB of the TFR include loans "made for the purpose of financing fisheries and forestries, including loans to commercial fishermen" as a component of the definition for "Loans to finance agricultural production and other loans to farmers." Part II of Schedule RC-C of the Call Report and Schedule SB of the TFR, which serve as the basis of the definition for small business and small farm loans in the revised regulation, capture both "Loans to finance agricultural production and other loans to farmers" and "Loans secured by farmland."

§ __.42(a) – 7: How should an institution report a home equity line of credit, part of which is for home improvement purposes, but the predominant part of which is for small business purposes?

A7. The institution has the option of reporting the portion of the home equity line that is for home improvement purposes under HMDA. That portion of the loan would then be considered when examiners evaluate home mortgage lending. If the line meets the regulatory definition of a "community development loan," the institution should collect and report information on the entire line as a community development loan. If the line does not qualify as a community development loan, the institution has the option of collecting and maintaining (but not reporting) the entire line of credit as "Other Secured Lines/Loans for Purposes of Small Business."

§ __.42(a) – 8: When collecting small business and small farm data for CRA purposes, may an institution collect and report information about loans to small businesses and small farms located outside the United States?

A8. At an institution’s option, it may collect data about small business and small farm loans located outside the United States; however, it cannot report this data because the CRA data collection software will not accept data concerning loan locations outside the United States.

§ __.42(a) – 9: Is an institution that has no small farm or small business loans required to report under CRA?

A9. Each institution subject to data reporting requirements must, at a minimum, submit a transmittal sheet, definition of its assessment area(s), and a record of its community development loans. If the institution does not have community development loans to report, the record should be sent with "0" in the community development loan composite data fields. An institution that has not purchased or originated any small business or small farm loans during the reporting period would not submit the composite loan records for small business or small farm loans.

§ __.42(a) – 10: How should an institution collect and report the location of a loan made to a small business or farm if the borrower provides an address that consists of a post office box number or a rural route and box number?

A10. Prudent banking practices dictate that an institution know the location of its customers and loan collateral. Therefore, institutions typically will know the actual location of their borrowers or loan collateral beyond an address consisting only of a post office box.

Many borrowers have street addresses in addition to post office box numbers or rural route and box numbers. Institutions should ask their borrowers to provide the street address of the main business facility or farm or the location where the loan proceeds otherwise will be applied. Moreover, in many cases in which the borrower’s address consists only of a rural route number or post office box, the institution knows the location (i.e., the census tract or block numbering area) of the borrower or loan collateral. Once the institution has this information available, it should assign a census tract or block numbering area to that location (geocode) and report that information as required under the regulation.

For loans originated or purchased in 1998 or later, if the institution cannot determine the borrower’s street address, and does not know the census tract or block numbering area, the institution should report the borrower’s state, county, MSA, if applicable, and "NA," for "not available," in lieu of a census tract or block numbering area code.

§ __.42(a)(2) Loan amount at origination

§ __.42(a)(2) – 1: When an institution purchases a small business or small farm loan, which amount should the institution collect and report -- the original amount of the loan or the amount at purchase?

A1. When collecting and reporting information on purchased small business and small farm loans, an institution collects and reports the amount of the loan at origination, not at the time of purchase. This is consistent with the Call Report’s and TFR’s use of the "original amount of the loan" to determine whether a loan should be reported as a "loan to a small business" or a "loan to a small farm" and in which loan size category a loan should be reported. When assessing the volume of small business and small farm loan purchases for purposes of evaluating lending test performance under CRA, however, examiners will evaluate an institution’s activity based on the amounts at purchase.

§ __.42(a)(2) – 2: How should an institution collect data about multiple loan originations to the same business?

A2. If an institution makes multiple originations to the same business, the loans should be collected and reported as separate originations rather than combined and reported as they are on the Call Report or TFR, which reflect loans outstanding, rather than originations. However, if institutions make multiple originations to the same business solely to inflate artificially the number or volume of loans evaluated for CRA lending performance, the agencies may combine these loans for purposes of evaluation under the CRA.

§ __.42(a)(2) – 3: How should an institution collect data pertaining to credit cards issued to small businesses?

A3. If an institution agrees to issue credit cards to a business’ employees, all of the credit card lines opened on a particular date for that single business should be reported as one small business loan origination rather than reporting each individual credit card line, assuming the criteria in the "small business loan" definition in the regulation are met. The credit card program’s "amount at origination" is the sum of all of the employee/business credit cards’ credit limits opened on a particular date. If subsequently issued credit cards increase the small business credit line, the added amount is reported as a new origination.

§ __.42(a)(3) The loan location

§ __.42(a)(3) – 1: Which location should an institution record if a small business loan’s proceeds are used in a variety of locations?

A1. The institution should record the loan location by either the location of the business headquarters or the location where the greatest portion of the proceeds are applied, as indicated by the borrower.

§ __.42(a)(4) Indicator of gross annual revenue

§ __.42(a)(4) – 1: When indicating whether a small business borrower had gross annual revenues of $1 million or less, upon what revenues should an institution rely?

A1. Generally, an institution should rely on the revenues that it considered in making its credit decision. For example, in the case of affiliated businesses, such as a parent corporation and its subsidiary, if the institution considered the revenues of the entity’s parent or a subsidiary corporation of the parent as well, then the institution would aggregate the revenues of both corporations to determine whether the revenues are $1 million or less. Alternatively, if the institution considered the revenues of only the entity to which the loan is actually extended, the institution should rely solely upon whether gross annual revenues are above or below $1 million for that entity. However, if the institution considered and relied on revenues or income of a cosigner or guarantor that is not an affiliate of the borrower, such as a sole proprietor, the institution should not adjust the borrower’s revenues for reporting purposes.

§ __.42(a)(4) – 2: If an institution that is not exempt from data collection and reporting does not request or consider revenue information to make the credit decision regarding a small business or small farm loan, must the institution collect revenue information in connection with that loan?

A2. No. In those instances, the institution should enter the code indicating "revenues not known" on the individual loan portion of the data collection software or on an internally developed system. Loans for which the institution did not collect revenue information may not be included in the loans to businesses and farms with gross annual revenues of $1 million or less when reporting this data.

§ __.42(a)(4) – 3: What gross revenue should an institution use in determining the gross annual revenue of a start-up business?

A3. The institution should use the actual gross annual revenue to date (including $0 if the new business has had no revenue to date). Although a start-up business will provide the institution with pro forma projected revenue figures, these figures may not accurately reflect actual gross revenue.

§ __.42(a)(4) – 4: When collecting and reporting the gross annual revenue of small business or farm borrowers, do institutions collect and report the gross annual revenue or the adjusted gross annual revenue of its borrowers?

A4: Institutions collect and report the gross annual revenue, rather than the adjusted gross annual revenue, of their small business or farm borrowers. The purpose of this data collection is to enable examiners and the public to judge whether the institution is lending to small businesses and farms or whether it is only making small loans to larger businesses and farms.

The regulation does not require institutions to request or consider revenue information when making a loan; however, if institutions do gather this information from their borrowers, the agencies expect them to collect and report the borrowers’ gross annual revenue for purposes of CRA. The CRA regulations similarly do not require institutions to verify revenue amounts; thus, institutions may rely on the gross annual revenue amount provided by borrowers in the ordinary course of business. If an institution does not collect gross annual revenue information for its small business and small farm borrowers, the institution would not indicate on the CRA data collection software that the gross annual revenues of the borrower are $1 million or less. (See § __.42(a)(4) – 2.)

§ __.42(b) Loan information required to be reported

§ __.42(b)(1) Small business and small farm loan data

§ __.42(b)(1) – 1: For small business and small farm loan information that is collected and maintained, what data should be reported?

A1. Each institution that is not exempt from data collection and reporting is required to report in machine-readable form annually by March 1 the following information, aggregated for each census tract or block numbering area in which the institution originated or purchased at least one small business or small farm loan during the prior year:

• The number and amount of loans originated or purchased with original amounts of $100,000 or less;

• The number and amount of loans originated or purchased with original amounts of more than $100,000 but less than or equal to $250,000;

• The number and amount of loans originated or purchased with original amounts of more than $250,000 but not more than $1 million, as to small business loans, or $500,000, as to small farm loans; and

• To the extent that information is available, the number and amount of loans to businesses and farms with gross annual revenues of $1 million or less (using the revenues the institution considered in making its credit decision).

§ __.42(b)(2) Community development loan data

§ __.42(b)(2) – 1: What information about community development loans must institutions report?

A1. Institutions subject to data reporting requirements must report the aggregate number and amount of community development loans originated and purchased during the prior calendar year.

§ __.42(b)(2) – 2: If a loan meets the definition of a home mortgage, small business, or small farm loan AND qualifies as a community development loan, where should it be reported? Can FHA, VA and SBA loans be reported as community development loans?

A2. Except for multifamily affordable housing loans, which may be reported by retail institutions both under HMDA as home mortgage loans and as community development loans, in order to avoid double counting, retail institutions must report loans that meet the definitions of home mortgage, small business, or small farm loans only in those respective categories even if they also meet the definition of community development loans. As a practical matter, this is not a disadvantage for retail institutions because any affordable housing mortgage, small business, small farm or consumer loan that would otherwise meet the definition of a community development loan will be considered elsewhere in the lending test. Any of these types of loans that occur outside the institution’s assessment area can receive consideration under the borrower characteristic criteria of the lending test. See § __.22(b)(2) & (3) – 4.

Limited purpose and wholesale institutions also must report loans that meet the definitions of home mortgage, small business, or small farm loans in those respective categories; however, they must also report any loans from those categories that meet the regulatory definition of "community development loans" as community development loans. There is no double counting because wholesale and limited purpose institutions are not subject to the lending test and, therefore, are not evaluated on their level and distribution of home mortgage, small business, small farm and consumer loans.

§ __.42(b)(2) – 3: When the primary purpose of a loan is to finance an affordable housing project for low- or moderate-income individuals, but, for example, only 40 percent of the units in question will actually be occupied by individuals or families with low or moderate incomes, should the entire loan amount be reported as a community development loan?

A3. Yes. As long as the primary purpose of the loan is a community development purpose, the full amount of the institution’s loan should be included in its reporting of aggregate amounts of community development lending. However, as noted in § __.22(b)(4) – 1, examiners may make qualitative distinctions among community development loans on the basis of the extent to which the loan advances the community development purpose.

§ __.42(b)(3) Home mortgage loans

§ __.42(b)(3) – 1: Must institutions that are not required to collect home mortgage loan data by the HMDA collect home mortgage loan data for purposes of the CRA?

A1. No. If an institution is not required to collect home mortgage loan data by the HMDA, the institution need not collect home mortgage loan data under the CRA. Examiners will sample these loans to evaluate the institution’s home mortgage lending. If an institution wants to ensure that examiners consider all of its home mortgage loans, the institution may collect and maintain data on these loans.

§ __.42(c) Optional data collection and maintenance

§ __.42(c)(1) Consumer loans

§ __.42(c)(1) – 1: What are the data requirements regarding consumer loans?

A1. There are no data reporting requirements for consumer loans. Institutions may, however, opt to collect and maintain data on consumer loans. If an institution chooses to collect information on consumer loans, it may collect data for one or more of the following categories of consumer loans: motor vehicle, credit card, home equity, other secured, and other unsecured. If an institution collects data for loans in a certain category, it must collect data for all loans originated or purchased within that category. The institution must maintain these data separately for each category for which it chooses to collect data. The data collected and maintained should include for each loan:

• A unique number or alpha-numeric symbol that can be used to identify the relevant loan file;

• The loan amount at origination or purchase;

• The loan location; and

• The gross annual income of the borrower that the institution considered in making its credit decision.

Generally, guidance given with respect to data collection of small business and small farm loans, including, for example, guidance regarding collecting loan location data, and whether to collect data in connection with refinanced or renewed loans, will also apply to consumer loans.

§ __.42(c)(1)(iv) Income of borrower

§ __.42(c)(1)(iv) – 1: If an institution does not consider income when making an underwriting decision in connection with a consumer loan, must it collect income information?

A1. No. Further, if the institution routinely collects, but does not verify, a borrower’s income when making a credit decision, it need not verify the income for purposes of data maintenance.

§ __.42(c)(1)(iv) – 2: May an institution list "0" in the income field on consumer loans made to employees when collecting data for CRA purposes as the institution would be permitted to do under HMDA?

A2. Yes.

§ __.42(c)(1)(iv) – 3: When collecting the gross annual income of consumer borrowers, do institutions collect the gross annual income or the adjusted gross annual income of the borrowers?

A3: Institutions collect the gross annual income, rather than the adjusted gross annual income, of consumer borrowers. The purpose of income data collection in connection with consumer loans is to enable examiners to determine the distribution, particularly in the institution’s assessment area(s), of the institution’s consumer loans, based on borrower characteristics, including the number and amount of consumer loans to low-, moderate-, middle-, and upper-income borrowers, as determined on the basis of gross annual income.

The regulation does not require institutions to request or consider income information when making a loan; however, if institutions do gather this information from their borrowers, the agencies expect them to collect the borrowers’ gross annual income for purposes of CRA. The CRA regulations similarly do not require institutions to verify income amounts; thus, institutions may rely on the gross annual income amount provided by borrowers in the ordinary course of business.

§§ __.42(c)(1)(iv) – 4: Whose income does an institution collect when a consumer loan is made to more than one borrower?

A4: An institution that chooses to collect and maintain information on consumer loans collects the gross annual income of all primary obligors for consumer loans, to the extent that the institution considered the income of the obligors when making the decision to extend credit. Primary obligors include co-applicants and co-borrowers, including co-signers. An institution does not, however, collect the income of guarantors on consumer loans, because guarantors are only secondarily liable for the debt.

§ __.42(c)(2) Other loan data

§ __.42(c)(2) – 1: Schedule RC-C, Part II of the Call Report does not allow banks to report loans for commercial and industrial purposes that are secured by residential real estate, unless the security interest in the nonfarm residential real estate is taken only as an abundance of caution. (See §§ __.12(u) & 563e.12(t) – 3.) Loans extended to small businesses with gross annual revenues of $1 million or less may, however, be secured by residential real estate. May a bank collect this information to supplement its small business lending data at the time of examination?

A1. Yes. If these loans promote community development, as defined in the regulation, the bank should collect and report information about the loans as community development loans. Otherwise, at the bank’s option, it may collect and maintain data concerning loans, purchases, and lines of credit extended to small businesses and secured by nonfarm residential real estate for consideration in the CRA evaluation of its small business lending. A bank may collect this information as "Other Secured Lines/Loans for Purposes of Small Business" in the individual loan data. This information should be maintained at the bank but should not be submitted for central reporting purposes.

§ __.42(c)(2) – 2: Must an institution collect data on loan commitments and letters of credit?

A2. No. Institutions are not required to collect data on loan commitments and letters of credit. Institutions may, however, provide for examiner consideration information on letters of credit and commitments.

§ __.42(c)(2) – 3: Are commercial and consumer leases considered loans for purposes of CRA data collection?

A3. Commercial and consumer leases are not considered small business or small farm loans or consumer loans for purposes of the data collection requirements in 12 CFR § __.42(a) & (c)(1). However, if an institution wishes to collect and maintain data about leases, the institution may provide this data to examiners as "other loan data" under 12 CFR § __.42(c)(2) for consideration under the lending test.

§ __.42(d) Data on affiliate lending

§ __.42(d) – 1: If an institution elects to have an affiliate’s home mortgage lending considered in its CRA evaluation, what data must the institution make available to examiners?

A1. If the affiliate is a HMDA Respondent, the institution must identify those loans reported by its affiliate under 12 CFR part 203 (Regulation C, implementing HMDA). At its option, the institution may either provide examiners with the affiliate’s entire HMDA Disclosure Statement or just those portions covering the loans in its assessment area(s) that it is electing to consider. If the affiliate is not required by HMDA to report home mortgage loans, the institution must provide sufficient data concerning the affiliate’s home mortgage loans for the examiners to apply the performance tests.


Interagency Questions and Answers - Section __.43--Content and availability of public file

Interagency Questions and Answers

Section __.43--Content and availability of public file

§ __.43(a) Information available to the public

§ __.43(a)(1) Public comments

§ __.43(a)(1) – 1: What happens to comments received by the agencies?

A1. Comments received by a Federal financial supervisory agency will be on file at the agency for use by examiners. Those comments are also available to the public unless they are exempt from disclosure under the Freedom of Information Act.

§ __.43(a)(1) – 2: Is an institution required to respond to public comments?

A2. No. All institutions should review comments and complaints carefully to determine whether any response or other action is warranted. A small institution subject to the small institution performance standards is specifically evaluated on its record of taking action, if warranted, in response to written complaints about its performance in helping to meet the credit needs in its assessment area(s) (§ __.26(a)(5)). For all institutions, responding to comments may help to foster a dialogue with members of the community or to present relevant information to an institution’s Federal financial supervisory agency. If an institution responds in writing to a letter in the public file, the response must also be placed in that file, unless the response reflects adversely on any person or placing it in the public file violates a law.

§ __.43(a)(1) – 3: May an institution include a response to its CRA Performance Evaluation in its public file?

A3. Yes. However, the format and content of the evaluation, as transmitted by the supervisory agency, may not be altered or abridged in any manner. In addition, an institution that received a less than satisfactory rating during it most recent examination must include in its public file a description of its current efforts to improve its performance in helping to meet the credit needs of its entire community. The institution must update the description on a quarterly basis.

§ __.43(b) Additional information available to the public

§ __.43(b)(1) Institutions other than small institutions

§ __.43(b)(1) – 1: Must an institution that elects to have affiliate lending considered include data on this lending in its public file?

A1. Yes. The lending data to be contained in an institution’s public file covers the lending of the institution’s affiliates, as well as of the institution itself, considered in the assessment of the institution’s CRA performance. An institution that has elected to have mortgage loans of an affiliate considered must include either the affiliate’s HMDA Disclosure Statements for the two prior years or the parts of the Disclosure Statements that relate to the institution’s assessment area(s), at the institution’s option.

§ __.43(b)(1) – 2: May an institution retain the compact disc provided by the Federal Financial Institution Examination Council that contains its CRA Disclosure Statement in its public file, rather than printing a hard copy of the CRA Disclosure Statement for retention in its public file?

A2. Yes, if the institution can readily print out from the compact disc (or a duplicate of the compact disc) its CRA Disclosure Statement for a consumer when the public file is requested. If the request is at a branch other than the main office or the one designated branch in each state that holds the complete public file, the bank should provide the CRA Disclosure Statement in a paper copy, or in another format acceptable to the requestor, within 5 calendar days, as required by § __.43(c)(2)(ii).

§ __.43(c) Location of public information

§ __.43(c) – 1: What is an institution’s "main office"?

A1. An institution’s main office is the main, home, or principal office as designated in its charter.

§ __.43(c) – 2: May an institution maintain a copy of its public file on an intranet or the Internet?

A2. Yes, an institution may keep all or part of its public file on an intranet or the Internet, provided that the institution maintains all of the information, either in paper or electronic form, that is required in § __.43 of the regulations. An institution that opts to keep part or all of its public file on an intranet or the Internet must follow the rules in §§ __.43(c)(1) and (2) as to what information is required to be kept at a main office and at a branch. The institution also must ensure that the information required to be maintained at a main office and branch, if kept electronically, can be readily downloaded and printed for any member of the public who requests a hard copy of the information.


Interagency Questions and Answers - Section __.44--Public notice by institutions

Interagency Questions and Answers

Section __.44--Public notice by institutions

§ __.44 – 1: Are there any placement or size requirements for an institution’s public notice?

A1. The notice must be placed in the institution’s public lobby, but the size and placement may vary. The notice should be placed in a location and be of a sufficient size that customers can easily see and read it.


Interagency Questions and Answers - Section __.45--Publication of planned examination schedule

Interagency Questions and Answers

Section __.45--Publication of planned examination schedule

§ __.45 – 1: Where will the agencies publish the planned examination schedule for the upcoming calendar quarter?

A1. The agencies may use the Federal Register, a press release, the Internet, or other existing agency publications for disseminating the list of the institutions scheduled to for CRA examinations during the upcoming calendar quarter. Interested parties should contact the appropriate Federal financial supervisory agency for information on how the agency is publishing the planned examination schedule.

§ __.45 – 2: Is inclusion on the list of institutions that are scheduled to undergo CRA examinations in the next calendar quarter determinative of whether an institution will be examined in that quarter?

A2. No. The agencies attempt to determine as accurately as possible which institutions will be examined during the upcoming calendar quarter. However, whether an institution’s name appears on the published list does not conclusively determine whether the institution will be examined during that quarter. The agencies may need to defer a planned examination or conduct an unforeseen examination because of scheduling difficulties or other circumstances.


Interagency Questions and Answers - APPENDIX A to Part __ -- Ratings & Regional Census Bureau Offices

Interagency Questions and Answers

APPENDIX A -- Ratings & Regional Census Bureau Offices

APPENDIX A to Part __ – 1: Must an institution’s performance fit each aspect of a particular rating profile in order to receive that rating?

A1. No. Exceptionally strong performance in some aspects of a particular rating profile may compensate for weak performance in others. For example, a retail institution that uses non-branch delivery systems to obtain deposits and to deliver loans may have almost all of its loans outside the institution’s assessment area. Assume that an examiner, after consideration of performance context and other applicable regulatory criteria, concludes that the institution has weak performance under the lending test criteria applicable to lending activity, geographic distribution, and borrower characteristics within the assessment area. The institution may compensate for such weak performance by exceptionally strong performance in community development lending in its assessment area or a broader statewide or regional area that includes its assessment area.

REGIONAL OFFICES OF THE BUREAU OF THE CENSUS

To obtain median family income levels of census tracts, MSAs, block numbering areas and statewide nonmetropolitan areas, contact the appropriate regional office of the Bureau of the Census as indicated below. The list shows the states covered by each regional office.

Atlanta

(404) 730-3833

Alabama, Florida, Georgia

Boston

(617) 424-0510

Connecticut, Maine, Massachusetts ,New Hampshire, Rhode Island, Vermont

Charlotte

(704) 344-6144

District of Columbia, Kentucky, North Carolina, South Carolina, Tennessee, Virginia

Chicago

(708) 562-1740

Illinois, Indiana, Wisconsin

Dallas

(214) 640-4470 or

(800) 835-9752

Louisiana, Mississippi, Texas

Denver

(303) 969-7750

Arizona, Colorado, Nebraska, New Mexico, North Dakota, South Dakota, Utah, Wyoming

Detroit

(313) 259-1875

Michigan, Ohio, West Virginia

Kansas City

(913) 551-6711

Arkansas, Iowa, Kansas, Minnesota, Missouri, Oklahoma

Los Angeles

(818) 904-6339

California

New York

(212) 264-4730

New York, Puerto Rico

Philadelphia

(215) 597-8313 or

(215) 597-8312

Delaware, Maryland, New Jersey, Pennsylvania

Seattle

(206) 728-5314

Alaska, Hawaii, Idaho, Montana, Nevada, Oregon, Washington


Action Taken Date

Action Taken Date - -The settlement or closing date for originations. For loans that your institution purchased, enter the date of purchase.


Action Taken Type

Action Taken Type - -The disposition of the loan. Report these transactions in the calendar year when final disposition is made. Click on the drop-down list box to display/select the action taken types available.


Activity Year

Activity Year - -The year for which the CRA data are being collected (e.g., 2008). Format is ccyy.


Affiliate Code

Affiliate Code - -Indicate whether the loan was originated or purchased by the institution or an affiliate of the institution. Click on the drop-down list box to display/select the affiliate codes available.


Agency Code

Agency Code - -Code to identify the supervisory agency of the CRA reporting institution. The codes for each agency are:

1 - Office of the Comptroller of the Currency (OCC)

2 - Federal Reserve System (FRS)

3 - Federal Deposit Insurance Corporation (FDIC)

4 - Office of Thrift Supervision (OTS)


All Button

All Button -- Click on this button to select all the record types displayed in the Select Record Type(s) box.


Amount of Community Development Loans

Amount of Community Development Loans --Enter the total dollar amount of community development loans originated or purchased by your institution in thousands. If the total dollar amount was $795,000.00, enter 00000795 in this field. In addition, this dollar amount should be rounded to the nearest thousand. For example, $794,500.00 should be rounded to 00000795. But, if the total dollar amount was for $794,499.00, enter 00000794.

If your institution elects to claim community development originated and purchased by affiliates, include the total dollar amounts of these loans in thousands also.


Amount of Consortium/Third Party Loans

Amount of Consortium/Third Party Loans -- Enter the total dollar amount of consortium/third party loans originated or purchased by your institution in thousands. If the total dollar amount was $795,000.00, enter 00000795 in this field. In addition, this dollar amount should be rounded to the nearest thousand. For example, $794,500.00 should be rounded to 00000795. But, if the total dollar amount was for $794,499.00, enter 00000794.

Collecting and reporting data on consortium/third party loans is optional.


ASCII

ASCII - -Click this option to download CRA data which can then be imported into a spreadsheet package. This option has been added to give you more flexibility in creating reports which assist in the monitoring and analyzing of your CRA data.


Assessment Area - Description

Assessment Area Description - -A brief description which identifies the Assessment Area. You may enter any alpha/numeric combination or leave this field blank. The description will not be downloaded during export.


Assessment Area - Display Geography Names?

Display Geography Names? - -Click this option to display the MSA/MD, State, and County names on the Assessment Area screen. The default setting displays these names.


Assessment Area - Dup Field

Dup Field - -Click this option to duplicate the field directly above the selected field in the geography list.


Assessment Area - Geography List

Geography List - -Identifies MSA/MD/State/County/Census tract combinations for an Assessment Area. "NA" should be reported in the property location fields at a summary level. See "Assessment Area Examples" for detailed information.


Assessment Area - Geography Names

Geography Names - -Displays the MSA/MD, State, and County names on the Assessment Area screen.


Assessment Area - Include/Exclude (+/-)

Include/Exclude (+/-) - -Enter a "+" to indicate an inclusion of a geographic area. Enter a "-" to indicate an exclusion of a geographic area which was previously included in the Assessment Area.


Assessment Area - Insert Row

Insert Row - -Click this option to Insert a blank row above the selected row in the geography list.


Assessment Area - Military Personnel Assessment Area

Assessment Area - Military Personnel Assessment Area - - Identifies institutions whose business predominantly consists of serving the needs of military personnel and/or their dependents. These institutions have chosen to delineate their entire deposit taking base as their Assessment Area.

NOTE: The Military Personnel Assessment Area flag is available only on Assessment Area number 1. If you designate Assessment Area number 1 as a Military Personnel Assessment Area, no other Assessment Areas can be entered.

If the box is activated (represented by an "x"), the institution will not be required to enter geographic areas.

The default setting for this option is deactivated (i.e., the Assessment Area is not considered a military personnel area).


Assessment Area - MSA/MD

Assessment Area - MSA/MD, State, County List – Click this option to view the available choices for the specified criteria in the geography list. For example, click County List in order to identify all of the counties in a specified state for that row.


Assessment Area - Number

Assessment Area Number - -Identifies the Assessment Area to which the geographic codes apply. Each institution must have at least one Assessment Area. The Assessment Area number is automatically assigned by the CRA software.


Assessment Area - Remove Row

Remove Row - -Click this option to delete the selected row in the geography list.


Assessment Area(s)

Assessment Area(s) - One or more geographic areas delineated by a financial institution within which the specific performance criteria will be evaluated.


AutoTab at end of field

AutoTab at end of field-- This allows you to set an automatic or manual tab at the end of each field on the loan record screen. If the AutoTab is set to 'x', the cursor will automatically move to the next field when the previous field is complete. AutoTab is not active in the default setting.


Backup Button

Backup Button - -Click this button to back up a submission. If more than one submission has been entered, you must choose the submission you would like to back up from the Submission List. Once the submission is selected, click the Backup button to continue the backup process, the Cancel button to terminate the backup and return to the Backup Maintenance window, or the Help button to view the on-line help text for the current window.


Backup Frequency

Backup Frequency -- Click this option to specify how often a backup is made. The CRA system will make a backup each time you exit a submission OR the first time you exit a submission each day. Both options will make a backup only if the data have been modified. The default setting requires that the system back up a submission each time that submission is exited. In each case, you will be prompted before the backup is made.


Backup Option

Backup Option -- Click this option to specify whether you want the CRA software to automatically make a backup of your CRA submission. If you choose to back up the submission, a warning prompt may be specified. The default setting requires that the system prompt you prior to creating a backup.


Backup Retention

Backup Retention - -Click this option to specify the number of backup copies to be retained per submission. When the number of copies reaches the retention level, the oldest backup copy (with Normal status) will be deleted to make room for the most current copy. The default setting is to retain copies of the last three sessions in which that submission was modified. However, the retention may be changed to allow a maximum of nine copies (with Normal status) to be stored per submission. Those backup files with Hold status will not be deleted until you manually delete them.


Begin Button

Begin Button - -Click this button to begin the selection.


Begin Process Button/Internet Submission

Begin Process Button/Internet Submission - -Click this button to begin the process.


Branch Site

Branch Site - -Click this option to indicate that you intend to use the software for data entry purposes and to transfer loan records to a home office for consolidation. The default setting for this option is deactivated (i.e., the site is considered a home office).


Branch Site Loan Number Prefix

Branch Site Loan Number Prefix - -Click this option to assign a four-character prefix to all loan records to ensure that loan numbers are unique for branches and the home office. This field must be completed when the branch site option is activated. Existing loan numbers may be truncated to 21 characters to existing accommodate the branch site prefix. If several branches will be sending data to the home office, each branch must have a unique four-character prefix.


Browse Button

Browse Button -- Click this button to use the file manager to search for a different directory (drive/filename).


Cancel Button

Cancel Button - -Click this button to terminate the selection.


Census Income Data

Census Income Data - Census income data are used for geographic distribution analyses.


Census Tract

Census Tract - -A Census Tract identifies a small, relatively permanent statistical subdivision of a county.


Change Status Button

Change Status - -Click this option to change the status of a backup. The available status choices are Normal or Hold.

If a backup is in Hold status, it will not be aged off the Backup List once the retention level is reached. A copy of this backup will be held until the status is changed to Normal or it is deleted by you.

If a backup is in Normal status, it will be aged off the Backup List once the retention level is reached or it is deleted by you. To make a permanent copy of this backup, click the Change Status button to change the status from Normal to Hold.


Community development loan

Community development loan - a loan that has as its primary purpose community development; and (except in the case of a wholesale or limited purpose bank) has not been reported or collected by the financial institution or an affiliate for consideration in the financial institution's assessment as a home mortgage, small business, small farm, or consumer loan, unless it is a multifamily dwelling loan; and benefits the financial institution's assessment area(s) or a broader statewide or regional area that includes the financial institution's assessment area(s).


Community Development

The Community Development Composite Loan screen is used to enter the number and dollar amount of loans that address affordable housing (including multifamily rental housing) or other community development needs. Community development loans primarily benefit low- or moderate-income individuals, businesses or farms that qualify as small businesses under a Small Business Administration program.

Community development loan data is separated by loans originated and loans purchased. The number and dollar amount entered for the institution must be greater than or equal to the number and dollar amount entered for the affiliate. Reporting affiliate information is optional, however, you must enter a value into the fields for the institution. If your financial institution has no Community Development loans to report, enter zero into the fields for the institution.

You may add , update or delete the Community Development record from the CRA Front Page.


Complete Record

Complete Record - -A loan record that has been entered and is error-free. This record contains no validity or local errors.


Consortium/Third Party

The Consortium/Third Party Composite Loan screen is used to enter the number and dollar amount of loans originated or purchased by a consortium in which the financial institution participates or by a third party in which the financial institution has invested. Consortium/Third Party loan data is optional and not a required data reporting element.

Consortium/third party loan data is separated by loans originated and loans purchased.

You may add , update or delete the Consortium/Third Party record from the CRA Front Page.


Consortium/Third Party loans

Consortium/Third Party loans - a community development loan originated or purchased by a consortium in which the financial institution participates or by a third party in which the financial institution has invested.


Consumer, Miscellaneous Loan Data

The Consumer and Miscellaneous Loan data screens are used to enter information about the different types of consumer loans and miscellaneous loans . The reporting of Consumer, Miscellaneous loan data is optional.

For information on Small Business, Small Farm, or Other Lines/Loans for Small Business Purposes, see Small Business, Small Farm, Other Lines/Loans for Small Business Purposes.

You may add , update or delete Consumer, Miscellaneous loan data from the CRA Front Page.


Consumer Loans

Consumer Loans - a loan to one or more individuals for household, family, or other personal expenditures. A consumer loan does not include a home mortgage, small business, small farm loan, or other lines/loans for small business purposes.

Consumer loans include the following categories of loans:

Motor vehicle loan

Credit card loan

Home equity loan

Other secured consumer loan

Other unsecured consumer loan


Contact Information

Contact Information - -The name, phone and fax number, and the email address of the individual to be contacted to resolve outstanding errors.


Contents Button/Internet Submission

Contents Button/Internet Submission - -Click this button to view the main help topics for the CRA Internet Submission software.


County

County - A three-digit FIPS (Federal Information Processing Standards) code which identifies the county where the property is located. Click on the drop-down list box to display/select the counties available.


CRA Configuration Options -- General

The CRA Configuration Options establish the system defaults. You may use the defaults that exist or customize the software to meet specific needs. System defaults may be modified using the CRA Configuration Options.

The CRA Configuration Options can only be accessed through the Utilities menu. To activate this option choose CRA Configuration Options from the Utilities drop down menu.

NOTE: All options on this window can be activated/deactivated by clicking in the box/circle to the left of the option. A check in a box OR a dot in a circle indicates that the option is activated.


+ @ CRA File

When you are importing or exporting a CRA data file, you can change the Target File name for the process. When you click on the [image] button for a directory, the CRA File screen will appear:

From this screen, you can change the Drive, Directory, and File Name of the target file. For example, if you wanted to export a file to your B:drive, click on the [image] by the Drives listing, and double click on the B:drive. You can also specify a file name by clicking in the File Name area and typing the new file name.

Refer to your operating system user guide for further information on Drives, Directories, and File Names.


CRA File Browse

The CRA Data Entry Software has established a default filename of CRA .DAT for files to be imported or exported. This filename is in accordance with the accepted CRA file naming standards established by the CRA file specifications. The import or export browse button searches for CRA files with the .DAT extension.

Note: In most cases, while CRA.DAT is the norm, other file prefixes (i.e., CRA01.DAT) will be accepted. However, all files should have an extension of .DAT.

Drives: Lists the drives available for display.

Directories: Lists the available folders and files. To

see what's inside a folder, click it.

Filename: Lists the name of file in the selected location.


CRA System Directories

CRA System Directories - - These fields display the directories (drive\subdirectory) that contain the CRA files. These files include the default Submission data, Census data and Auto-backup directories. These are the default directories created when installing the software. These defaults SHOULD NOT be changed.


Credit card loan

Credit card loan - A line of credit for household, family, or other personal expenditures that is accessed by a borrower's use of a "credit card."


Current Submission

Current Submission - This identifies the Respondent ID, Agency Code, Activity Year and Respondent Name of the submission.


Data Listing Report Values

Data Listing Report Values - -Click this option to customize the Data Listing Report to print a specified range of micro loan records by using the Begin and End Values.

For example, if you selected to print micro loan records by action taken date range, you must indicate the Begin and End values. The format for these values is mm/dd/ccyy. If micro loan records are to be printed in loan number range, you must indicate the Begin and End values (e.g., 12300 to 14250).


Data Listing Select Loan Records by

Data Listing Select Loan Records by - -Click this option to customize the Data Listing Report by indicating whether you wish to print all micro loan records or only those in specified date or loan number ranges.

All - prints all micro loan records.

Action taken date range - prints all micro loan records in the date range specified in the "Values" box. The beginning and ending dates must be entered in mm/dd/ccyy order.

Loan number range - prints all micro loan records in the loan number range specified in the "Values" box. The micro loan records will be printed in ASCII code order (refer to your DOS manual for a description of the ASCII character set).


Data Listing Sort Order

Data Listing Sort Order - -Click this option to customize the Data Listing Report by selecting the order in which the micro loan records will be printed. The three sort orders are:

As entered - prints the micro loan records in data entry order.

Loan number - prints the micro loan records in order, according to ASCII standards. (Refer to your DOS manual for a description of the ASCII character set.)

Property location - prints the micro loan records in the property location order listed on the loan register (MSA/MD, state, county, and census tract). Loan records not included in an MSA/MD will be listed at the end of the report.

Action Taken Date - prints the micro loan records in order by the date of action taken.


Default Import\Export Directory

Default Import\Export Directory -- This field displays the directory from/to which the file is being imported or exported. This directory can be changed at your option. The default directory is a:\.


Default Import\Export File Name

Default Import\Export File Name -- This field displays the file name that is being imported or exported. This name can be changed at your option. The default file name is CRA.DAT


Delete Button

Delete Button - -Click this button to delete the current selection.


Delete Loan Record Icon

Delete Loan Record Icon - -Click this icon to delete the current loan record.


Display Location Names

Display Location Names - -Click this option to display the MSA/MD, State, and County names on the micro loan record screens. The default setting displays these names.


Duplicate Handling

Duplicate Handling - -This import feature allows you to choose how to handle records that are on both the CRA software and the file that is being imported for the same submission. The choices on how to handle these records when importing are as follows:

(1) Decide on Line You will be notified each time a duplicate records is located. The duplicate records will be displayed on the screen so you can determine which loan records to keep.

(2) Replace All All records on the CRA software will be replaced with duplicate records encountered on the import file.

(3) Ignore All All records on the import file that are duplications of records on the CRA software will not be imported. Those records on the CRA software will be retained.

The default is the "Decide On Line" option.


Edit Before Saving

Edit Before Saving - -Click this option to edit each record prior to saving. If you choose not to edit before saving, a batch edit must be performed to edit the data prior to exporting to the Federal Reserve Board. The default setting requires all records to be edited before saving.


Edit Icon

Edit Icon - -Click this option to edit the current record for errors.


Entering & Exiting the System

Click below where [image] appears for more information

Entering the System for the First Time

Entering the System

Exiting the System


Error Report Dates

Error Report Date Range - For example, if you selected to print micro loan records by action taken date range, you must indicate the Begin and End values. The format for these values is mm/dd/ccyy.


Error Report Sort Order

Error Report Sort Order - -Click this option to customize the Error Report by selecting the order in which the loan records will be printed. The two sort orders are:

Entry order: prints the loan records in data entry order for the loan record type(s) selected.

Loan number order: prints the loan records for the loan record type(s) selected in ASCII code order. (Refer to your DOS manual for a description of the ASCII character set.)


Error Report Type

Error Report Type - -Click this option to customize the type of Error Report to be printed. The two types of reports are:

Error messages - prints the loan number and error status for the loan record type(s) selected. The report indicates the error number and error message associated with each loan record that contains errors. Error-free records are marked as having "no errors" and no other message will be displayed.

Error numbers and legend - prints only the error numbers for each loan number in error for the loan record type(s) selected. An error legend lists the error number and a brief description.


Error(s)

Error(s)--A loan record that has been entered and edited but contains errors. All loan records must be error-free prior to exporting to the Federal Reserve Board.


Exit Button

Exit Button - -Click this option to exit the CRA software.


Exit Button/Internet

Exit Button/Internet - -Click this button to exit the CRA Internet Submission software.


Exported Record

Exported Record - -A loan record that has been exported to the Federal Reserve Board OR home office.


Field Separator

Field Separator - -Click this option to require that a field separator be entered. Any printable character can be used as a field separator. However, you cannot use the same value for both the field separator and the text delimiter . Also, this information cannot be blank. The default separator is a ','. To change the default, type over the existing field separator.


Find Button

Find Button - -Click this button once the loan number field has been entered. The CRA software will search for the selected loan number and display that record in the Update/Delete Loan Record screen (located behind the Find Loan Record window).


Find Button/Assessment Area

Find Button -- Click this button once the assessment area number field has been entered. The CRA software will search for the selected assessment area number and display that record in the Update/Delete Assessment Area Record screen (located behind the Find Assessment Area Record window).


Find First Assessment Area to be Updated/Deleted

Find First Assessment Area to be Updated/Deleted -- Click this button to populate the assessment area number field with the first assessment area record associated with this submission. The CRA software will search for the first assessment area number and display that record in the Update/Delete Assessment Area Record screen (located behind the Find Assessment Area Record window).


Find First Loan Record to be Updated/Deleted

Find First Loan Record to be Updated/Deleted - -Click this button to populate the loan number field with the first loan record associated with this submission. The CRA software will search for the first loan number and display that record in the Update/Delete Loan Record screen (located behind the Find Loan Record window).


Find Icon

Find Icon - -Click this option to activate the Find Loan Record window to search for a loan number to update/delete.


Find Last Assessment Area to be Updated/Deleted

Find Last Assessment Area to be Updated/Deleted -- Click this button to populate the assessment area number field with the last assessment area record associated with this submission. The CRA software will search for the last assessment area number and display that record in the Update/Delete Assessment Area Record screen (located behind the Find Assessment Area Record window).


Find Last Loan Record to be Updated/Deleted

Find Last Loan Record to be Updated/Deleted - -Click this button to populate the loan number field with the last loan record associated with this submission. The CRA software will search for the last loan number and display that record in the Update/Delete Loan Record screen (located behind the Find Loan Record window).


Find Next Assessment Area to be Deleted

Find Next Assessment Area to be Deleted -- -Click this button to populate the assessment area number field with the next assessment area record associated with this submission. The CRA software will search for the next assessment area number and display that record in the Delete Assessment Area Record screen (located behind the Find Assessment Area Record window).


Find Next Incomplete Assessment Area to be Updated

Find Next Incomplete Assessment Area to be Updated -- Click this button to populate the assessment area number field with the next incomplete assessment area record associated with this submission. The CRA software will search for the next incomplete assessment area number and display that record in the Update Assessment Area Record screen (located behind the Find Assessment Area Record window).


Find Next Incomplete Loan Record to be Updated

Find Next Incomplete Loan Record to be Updated - -Click this button to populate the loan number field with the next incomplete loan record associated with this submission. The CRA software will search for the next incomplete loan number and display that record in the Update Loan Record screen (located behind the Find Loan Record window).


Find Next Loan Record

Find Next Loan Record - -Click this button to populate the loan number field with the next loan record associated with this submission. The CRA software will search for the next loan number and display that record in the Delete Loan Record screen (located behind the Find Loan Record for Deletion window).


Find Previous Assessment Area to be Deleted

Find Previous Assessment Area to be Deleted -- Click this button to populate the assessment area number field with the previous assessment area record associated with this submission. The CRA software will search for the previous assessment area number and display that record in the Delete Assessment Area Record screen (located behind the Find Assessment Area Record window).


Find Previous Incomplete Assessment Area to be Updated

Find Previous Incomplete Assessment Area to be Updated -- Click this button to populate the assessment area number field with the previous incomplete assessment area record associated with this submission. The CRA software will search for the previous incomplete assessment area number and display that record in the Update Assessment Area Record screen (located behind the Find Assessment Area Record window).


Find Previous Incomplete Loan Record to be Updated

Find Previous Incomplete Loan Record to be Updated - -Click this button to populate the loan number field with the previous incomplete loan record associated with this submission. The CRA software will search for the previous incomplete loan number and display that record in the Update Loan Record screen (located behind the Find Loan Record window).


Find Previous Loan Record

Find Previous Loan Record - -Click this button to populate the loan number field with the previous loan record associated with this submission. The CRA software will search for the previous loan number and display that record in the Delete Loan Record screen (located behind the Find Loan Record for Deletion window).


Front Page Button

Front Page - -Click this button to terminate the selection and return to the CRA Front Page.


Help Icon/Button

Help - -Click this icon/button to view the on-line help text for the current window/screen.


Home equity loan

Home equity loan - a consumer loan secured by a residence of the borrower.


HUD Income Data

HUD Income Data - HUD income data are used for borrower distribution analyses.


Import Style

Import Style - -There are two import styles to choose from when importing a file.

The NORMAL import option will require you to determine the handling of duplicate records, if any are encountered. Duplicate records are loan numbers that exist on both the hard disk and the external diskette.

The OVERWRITE import option will replace all data for the submission in the CRA software with the data on the external diskette for the same submission. The default is the Normal import style.


Include Transmittal?

Include Transmittal? -- This option determines whether a Transmittal Sheet will be included as part of the submission exported for other purposes. The default is NOT to include the Transmittal Sheet. If you want the Transmittal Sheet to be part of the exported submission, click in the box to the left of the option and an 'X' will appear indicating that the Transmittal is now selected.


Income

Income - -The borrower's gross annual income that the institution considered in making its credit decision.


Incomplete Record

Incomplete Record -- A loan record that has been entered but not edited. All loan records must be edited and error-free prior to exporting to the Federal Reserve Board.


Interagency Questions and Answers - APPENDIX B to Part __ -- CRA Notice

APPENDIX B to Part __ – 1: What agency information should be added to the CRA notice form?

A1. The following information should be added to the form:

OCC-supervised institutions only: The address of the deputy comptroller of the district in which the institution is located should be inserted in the appropriate blank. These addresses can be found at 12 CFR § 4.5(a).

OCC-, FDIC-, and Board-supervised institutions: "Officer in Charge of Supervision" is the title of the responsible official at the appropriate Federal Reserve Bank.


Loan Amount

Loan Amount - -The dollar amount granted. This amount should be reported in thousands. For example, if the dollar amount was $95,000.00, enter 00095 in this field. In addition, this amount should be rounded to the nearest thousand. For example, $94,600.00 should be rounded to 00095. But, if the loan amount was for $94,499.00, enter 00094.


Loan Number

Loan Number - -A unique identifier (up to 25 characters long) that can be used to retrieve the particular loan to which the entry relates. It is recommended that institutions not use borrower's names or social security numbers in order to ensure privacy for the borrower.


Mail to Button

Mail to Button -- Mail your CRA submission to:

Federal Reserve Board

Attention: CRA Processing

20th & Constitution Avenue, NW

MS N502

Washington, DC 20551-0001


Menu Help

Menu Help - -These menu options provide on-line help for the drop-down menu choices.


Metropolitan Statistical Area/Metropolitan Division (MSA/MD)

Metropolitan Statistical Area/Metropolitan Division (MSA/MD) - -An area that contains a city with a population of at least 50,000, or more. There are 11 instances (Boston, Chicago, Dallas, Detroit, Los Angeles, Miami, New York, Philadelphia, San Francisco, Seattle, and Washington) where a Metropolitan Statistical Area containing a single core with a population of 2.5 million or more has been subdivided to form smaller groupings of counties referred to as Metropolitan Divisions. In those cases, the appropriate Metropolitan Division 5-digit code is used in the MSA/MD column of the Loan Application Register (LAR) form instead of the Metropolitan Statistical Area code assigned to the larger populated area. Those properties located outside of an MSA/MD should be coded as "NA" for not applicable. Click on the drop-down list box to display/select the MSA/MDs available.


Miscellaneous Loan Data

Miscellaneous Loan Data -- At its option, a financial institution may provide other information concerning its lending performance, including additional loan distribution data.


Mode

Mode - -This field identifies the current state of the data entry process. Mode options include Add, Update and Delete. Modes may be changed from the CRA Front Page in the Use Mode box OR the main menu.


Motor vehicle loan

Motor Vehicle Loan - a consumer loan extended for the purchase of and secured by a motor vehicle.


MSA/MD Batch Edit

Maximize this screen for best viewing.

A Batch MSA/MD Change may be performed after all LAR(s) have been entered into the submission. This tool scans and edits the LAR records, correcting any loans that have a NA value in the MSA/MD field of the LAR record but have a valid MSA/MD value for the reported state/county/tract combination.

To use the Batch MSA/MD Change tool:

STEP 1

From the Edit menu on the CRA Front Page, click on Batch MSA/MD Change.

STEP 2

Select Begin.

STEP 3

The Batch MSA/MD Change will display the number of records that were viewed and the number of records that were changed.


Next Icon

Next Icon - -Click this option to advance to the next record.


Number of Community Development Loans

Number of Community Development Loans -- Enter the total number of Community Development loans originated or purchased by your institution. If your institution elects to claim Community Development lending by affiliates, include these totals also. The total number of loans originated or purchased by your affiliates must be less than or equal to the total number of loans originated or purchased by your institution.


Number of Consortium/Third Party Loans

Number of Consortium/Third Party Loans -- Enter the total number of Consortium/Third Party loans originated or purchased by your institution. These loans are optional and not required data reporting elements.


OK Button/Icon

OK Button/Icon - -Click this button to continue with desired selection.


Open Submission

Open Submission - -The submission that is currently being worked on. This submission is identified in the bottom left-hand corner of the screen. All options performed will modify the opened submission, with the exception of those options found in the Utilities menu.


Other Lines/Loans for Small Business Purposes

Other Lines/Loans for Small Business Purposes - Loans made to small businesses secured by residential real estate.


Other secured consumer loan

Other Secured Consumer Loan - a secured consumer loan that is not included in one of the other categories of consumer loans.


Other unsecured consumer loan

Other Unsecured Consumer Loan - an unsecured consumer loan that is not included in one of the other categories of consumer loans.


Previous Icon

Previous Icon - -Click on this option to go to the previous record.


Print Audit Trail

Print Audit Trail - -Click this option to print an audit trail of the changes made to the loan records. To print the audit trail, click on the box to insert an "x" in the box.


Print Icon

Print Icon - -Click this icon to print the current record.


Printer Setup Button

Printer Setup Button - -Click this button to define the printer configuration to be used when printing.


Property location/Composite Summary Report

Property Location - Composite Summary Report -- You can specify an MSA/MD, state, county and tract codes in the Composite Summary report to limit the report to that property location. If you do not specify an MSA/MD, state, county, and tract, the report will produce a report based on all loan types selected.


Questions

Click below where [image] appears for the answer.

Why is this software available?

When is the deadline for submitting CRA data?

Where do I mail my CRA submission?

What is a submission?

What if I cannot find the Tract (Census Tract) number for a loan record?

Who do I call if my question has not been addressed?

Can this software be used on a LAN or network system?

How should the software be configured for those respondents who have multiple branches that enter data?

If we currently have our own automated system, can the data be downloaded into this software package?

What happens when the transmission file is greater than the space on one diskette?

What happens when the wrong Respondent ID is entered on the transmittal sheet?

Can the CRA data be downloaded into a spreadsheet format?

How do I backup and restore files?

What are some other sources available to assist in the completion of the CRA submission?

Interagency Questions and Answers Regarding Community Reinvestment


Quit Icon

Quit Icon - -Click this option to close the current screen and return to the CRA Front Page.


Respondent ID

Respondent ID - -A ten-digit number used to identify a CRA reporting institution. The number is assigned by each regulatory agency and is unique to each institution. The criteria for assigning IDs by each agency are as follows; (if this number is less than ten-digits, then the field should be zero-filled to the left).

OCC - - Charter Number

FRS - - RSSD Number

FDIC - - Certificate Number

OTS - - Docket Number


Respondent Mailing Address

Respondent Mailing Address - -The name and address of the CRA reporting institution. This is the mailing address to which the Federal Reserve Board will mail edit correspondence and CRA Disclosure Statements.


Respondent Name

Respondent Name - -The name of the CRA reporting institution.


Restore Button

Restore Button - -Click this button to restore a submission. Once the submission you want to restore is selected in the Backup List, click the restore button to perform the operation.


Revenue Code

Revenue Code - -Indicate the gross annual revenues that the institution considered in making its credit decision. Click on the drop-down list box to display/select the revenue codes available.


Save Icon/Button

Save Icon/Button - -Click this option to store the current record.


Save Incomplete or Erroneous Records

Save Incomplete or Erroneous Records -- Click this option to allow the storage of incomplete or erroneous loan records. The Transmittal Sheet must be edited and errors corrected before storing. The default setting requires all validity errors to be corrected prior to storing.

Note: All errors must be corrected prior to submission to the Federal Reserve Board.


Select Button/Batch Edit

Select Button/Batch Edit - -Click this button to select the record type(s) for which you would like to perform the batch edit. The default will edit all record types. Click All to select all record types.


Select Button/Data Listing

Select Button/Data Listing-- Click this button to select the record type(s) for which you would like to print Data Listing reports. The default will select no record types.

To select one record type, click on that record type and then click on the OK button.

To select a group of record types, click on the first record type, then <Shift-click> on the last record type. The first record type selected, last record type selected, and all record types between them should be highlighted. Click on the OK button to continue.

To select multiple record types, click on the first record type, then <Ctrl-click> on all the other records types desired. All requested record types should be highlighted. Click on the OK button to continue.

To select all record types, click on the All button. All record types will be selected. Click on the OK button to continue.


Select Button/Export for Other Purpose

Select Button/Export for Other Purpose -- For Export for Other Purpose, the default will select all record types. To select on record type, click on that record type and then click on the OK button.

To select a group of record types, click on the first record type, then <Shift-click>on the last record type. The first record type selected, last record type selected, and all record types between them should be highlighted. Click on the OK button to continue.

To select multiple record types, click on the first record type, the <Ctrl-click> on all the other record types desired. All requested record types should be highlighted. Click on the OK button to continue.


Select Button/Import from External File

Select Button/Import from External File -- The default will select all micro data loan types. To select on record type, click on that record type and then click on the OK button.

To select a group of record types, click on the first record type, then <Shift-click>on the last record type. The first record type selected, last record type selected, and all record types between them should be highlighted. Click on the OK button to continue.

To select multiple record types, click on the first record type, the <Ctrl-click> on all the other record types desired. All requested record types should be highlighted. Click on the OK button to continue.


Select Button/Reports

Select Button/Reports - -Click this button to select the record type(s) for which you would like to print the report. The default will select NO record types. Click All to select all record types.


Select Record Type(s)

Several functions within the CRA software allow you to select which types of records you want to use for the desired function. Individual functions will exclude any record types that are not applicable to that function.

STEP 1

To select one record type, click on that record type and then click on the OK button.

To select a group of record types, click on the first record type, then <Shift-click> on the last record type. The first record type selected, last record type selected, and all record types between them should be highlighted. Click on the OK button to continue.

To select multiple record types, click on the first record type, then <Ctrl-click> on all the other records types desired. All requested record types should be highlighted. Click on the OK button to continue.

To select all record types, click on the All button. All record types will be selected. Click on the OK button to continue.

STEP 2

Click [image] to continue.


Select Record Types/Submission Status

Select Button/Submission Status Report -- For the Submission Status report, the default will select the Transmittal Sheet, Assessment Area(s), Small Business, Small Farm, and Community Development loans. These are the required records to export to the Federal Reserve Board. Other record types can be select by pressing the Select button and clicking on the other record types.


Small Business, Small Farm, Other Lines/Loans for Small Business Purposes

The Small Business, Small Farm , and Other Lines/Loans for Small Business Purposes screens are used to enter information about loans to small businesses or farms. If your financial institution has small business or small farm loans, it is required to report them. The loan type, Other Lines/Loans for Small Business Purposes are optional and not a required data reporting element.

For information on the Consumer or Miscellaneous Loans screen, see Consumer, Miscellaneous Loans .

You may add , update or delete the Small Business, Small Farm or Other Lines/Loans for Small Business Purposes record(s) from the CRA Front Page.


Small business loan

Small Business Loan - a loan included in "loans to small businesses" as defined in the instructions for preparation of the Consolidated Report of Condition and Income (Call Report) or Thrift Financial Report (TFR).


Small farm loan

Small Farm Loan - a loan included in "loans to small farms as defined in the instructions for preparation of the Consolidated Report of Condition and Income (Call Report) or Thrift Financial Report (TFR).


Sort Icon

Sort Icon/Order - -The sort order is used on the loan record update and delete screens and in producing the Error Report and Data Listing Report. Use this option to customize these screens by selecting the order in which the loan records will be displayed or printed.

A sort can be done in ...

Entry order (as entered): prints or displays the loan records in data entry order.

Loan number order: prints or displays the loan records in ASCII code order (refer to your DOS manual for a description of the ASCII character set).

Property location: prints the loan records in order by MSA/MD, state, county, and tract.

Action taken date: prints or displays the loan records in order by the action taken date reported.

Listed below are the sort options available by screen or report.

LR update or delete screens: Entry order

Loan number

Action taken date

Error Report: Entry order

Appl/loan number

Data Listing Report: As entered

Loan number

Property location

Action taken date


Standard CRA

Standard CRA - -Click this option to create a submission that is in the correct CRA format. However, this option should only be used for submission to a home office or to be used internally. Submissions created using this option will not be accepted by the Federal Reserve Board.


State

State - -A two-digit FIPS (Federal Information Processing Standards) code which identifies the state where the property is located. Click on the drop-down list box to display/select the state(s) available.


Status

Status - -This field displays the status of the current record. Statuses include New, Complete (entered and error free), Incomplete (entered but not edited), Edited (entered and errors exist) and Exported (copy of data has been exported to the Federal Reserve Board or your home office).


Submission

Submission - - A unique Respondent-ID, Agency Code, Activity Year combination.


Submission Information Bar

Submission Information Bar - -This identifies the Respondent ID, Agency Code, Activity Year and Respondent Name of the submission that is currently open.


Submission List

Submission List -- Click on the drop-down list box to list all the submissions available to the function.


Summary Options/Reports

Summary Options/Reports -- You can specify whether you want to produce a summary page. The default will print one page for each Assessment Area, but will not print a summary of all Assessment Areas. You may also specify printing just the summary report, or printing the detailed report plus the summary report.


Table of Contents

Click below where [image] appears for more detailed information regarding each topic

Getting Started

CRA System Requirements

Installation

Before you start ...

Entering the System for the First Time

Entering the System

Exiting the System

Process Flow

Accelerator Keys

Using the Mouse

Questions & Answers

Working with the CRA Front Page

Working with the Menu Bar(s)

Working with Submissions & Transmittals

New Submission/Adding a Transmittal Sheet

Updating a Transmittal Sheet

Deleting Submission/Deleting a Transmittal Sheet

Working with Assessment Area(s)

Adding an Assessment Area

Updating an Assessment Area

Deleting an Assessment Area

Assessment Area Examples

Copy Assessment Area

Small Business, Small Farm, Other Lines/Loans for Small Business Purposes

Community Development

Consortium/Third Party

Consumer, Miscellaneous Loan Data

Working With Loan Records

Adding a Loan Record

Updating a Loan Record

Deleting a Loan Record

Batch Edit and About Errors

Batch Edit

2004-2007 Error Messages

Printing Reports

Error Report

Data Listing Report

Transmittal Sheet

Assessment Area

Loan Records

Community Development

Consortium/Third Party

Institution Register Summary

Composite Summary Report

Inside/Outside Asmt Area Report

Tract Income Report

Borrower Income Report

Business/Farm Revenue Report

Submission Status

Exporting

Exporting to the Federal Reserve Board via Diskette

Submission Checklist for Diskette Reporting

Exporting to the Federal Reserve Board via Internet e-mail

Exporting for Other Purpose - - ASCII Format

Exporting for Other Purpose - - Standard CRA

Exporting to Home Office

Submission Checklist for Home Office Reporting

Importing

Importing from External File

2004-2007 CRA File Specifications - Details

Importing from Branch Site

Utilities

Copy Assessment Area (see Working with Assessment Area)

Refresh Submission

Repair Submission

Backup Maintenance

CRA Configuration Options -- Files/Directories

CRA Configuration Options -- General

Interagency Q & A Regarding CRA -- Table of Contents

Section 11--Authority, purposes and scope

Section 12--Definitions

Section 21--Performance tests, standards, and ratings, in general

Section 22--Lending test

Section 23--Investment test

Section 24--Service test

Section 25--Community development test for wholesale or limited purpose institutions

Section 26--Small institution performance standards

Section 27--Strategic plan

Section 28--Assigned ratings

Section 29--Effect of CRA performance on applications

Section 41--Assessment area delineation

Section 42--Data collection, reporting, and disclosure

Section 43--Content and availability of public file

Section 44--Public notice by institutions

Section 45--Publication of planned examination schedule

APPENDIX A to Part --Ratings & Regional Offices of the Bureau of the Census

APPENDIX B to Part --CRA Notice

Glossary


Target File

Target File --The file to be exported/imported. To change the file name type over the default file name or click Browse to change the file name through the file directory.


Tax ID

Tax ID - -The Tax Identification Number assigned to your institution by the Internal Revenue Service (IRS).


Text Delimiter

Text Delimiter - -Click this option to enter a text delimiter when exporting for other purposes. All fields on the CRA database are treated as text data. Some software packages require text fields to be delimited (surrounded) and require you to specify a delimiting character. Any printable character can be used except the same character assigned as the field separator . Text delimiters are optional and you can create an export file without them. The default text delimiter is a ". To change the default, type over the existing text delimiter.


Transmittal Sheet

Transmittal Sheet - - Information that identifies each respondent by name, address, zip code, phone number, fax number and Respondent-ID.


Undo Add Icon

Undo Add Icon - -Click this option to clear the screen of all the data that has been entered but not yet saved.


Undo Update Icon

Undo Update Icon - -Click this option to return the screen to its previous state prior to saving.


Warn Before Saving

Warn Before Saving - -Click this option to require that warning messages appear prior to saving loan records. The system will always warn you prior to saving a LR that has been modified. The default setting requires warning before saving.


Where to e-mail your submission(s)

Maximize this screen for best viewing.

You can send your submission(s) via Internet e-mail to:

crasub@frb.gov

About encryption

For your protection, encryption ensures that only the Federal Reserve Board can read your data file. Without data encryption, files are sent as readable text. Cryptography is an algorithm that can convert data into something unrecognizable (encryption) and then convert the unrecognizable data back to its original form (decryption). The decryption process takes place once your e-mail message, containing the attached encrypted file, is received by the Federal Reserve Board.

Attaching the encrypted file to an e-mail message

Prepare an e-mail message and include the following: respondent ID, institution name and address, contact name and phone number, fax number and the number of loan records. Also, be sure to attach the encrypted CRA data file which will be created by the export option Submission via Web

Things to remember

1) Attach only the Craencr.enc file, not the entire directory.

2) Only files encrypted by using the CRA Data Entry Software will be accepted.

3) The software does not provide Internet connectivity; the user of the CRA Data Entry Software must have an Internet connection to send the file to the Federal Reserve Board.

See Exporting to the Federal Reserve Board via Internet e-mail for more information.


Where to mail submission(s)?

Mail your CRA submission to:

Federal Reserve Board

Attention: CRA Processing

20th & Constitution Avenue, NW

MS N502

Washington, DC 20551-0001


Working with the CRA Front Page

The CRA Front Page allows you to access most options that are available in the CRA system. Additional options are available through the main menu.

To activate one of the options listed on the CRA Front Page, simply click on the item.


Working with the Menu Bar(s)

The main menu allows you to access all options that are available in the CRA system. Frequently used options are available through the CRA Front Page. See Working with the CRA Front Page . Menu options can be accessed by using the mouse or the keyboard.

To access menu options using the mouse, click on a menu option to access its submenu. To activate an option from submenu, click on the desired option.

To access menu options using the keyboard, you will be required to advance through all menu options through the use of accelerator keys. See Accelerator Keys .